(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 4.0,
MathReader 4.0, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)



(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[  36214487,    1231632]*)
(*NotebookOutlinePosition[  36215625,    1231670]*)
(*  CellTagsIndexPosition[  36215545,    1231664]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Vector TF Paper", "Title"],

Cell["\<\
Matthew Arnison
2001-03
Starting point: CJRS, Gu, Kawata, Kawata, JOSA A 1994 (SGK+94)
Sheppard & Larkin Optik 1997 (SL97)\
\>", "Text"],

Cell["June 03: Fixed estrength by removing 1/s", "Text"],

Cell["\<\
Copyright Matthew Arnison 2003.
Licensed under the GNU General Public License.
You are welcome to share this notebook, with some restrictions.
http://www.gnu.org/licenses/gpl.html
\>", "Text"],

Cell[CellGroupData[{

Cell["Full Spherical Wavefront", "Subsubtitle"],

Cell[BoxData[
    \(\(K[l_, s_]\  := \ Sqrt[l^2\  + s^2];\)\)], "Input"],

Cell[BoxData[
    \(TF[l_, s_] := 2/K[l, s]\  /; \ K[l, s]\  < 2; 
    TF[l_, s_] := 0\  /; \ K[l, s]\  >= 2;\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot3D[Re[TF[l, s]], \ {l, \ \(-2\), 2}, {s, \(-2\), 2}, 
        PlotPoints \[Rule] 40];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
-5.30717e-17 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -16.4375 -10.818 ]
[.02757 .24618 0 .36949 ]
[.17646 .18758 -16.162 -11.1875 ]
[.17646 .18758 .27549 0 ]
[.3345 .12542 -8.84561 -11.1875 ]
[.3345 .12542 .65439 0 ]
[.50253 .05935 -8.35044 -11.1875 ]
[.50253 .05935 1.14956 0 ]
[.68156 -0.01098 -7.85527 -11.1875 ]
[.68156 -0.01098 1.64473 0 ]
[.70096 -0.00478 0 -7.78409 ]
[.70096 -0.00478 16.4375 3.40341 ]
[.78313 .12104 0 -7.63059 ]
[.78313 .12104 16.4375 3.55691 ]
[.8565 .23339 0 -7.4972 ]
[.8565 .23339 9.5 3.6903 ]
[.9224 .33431 0 -7.38021 ]
[.9224 .33431 9.5 3.80729 ]
[.98191 .42546 0 -7.27677 ]
[.98191 .42546 9.5 3.91073 ]
[.02411 .26511 -9.5 -3.40885 ]
[.02411 .26511 0 7.77865 ]
[.01082 .3484 -9.5 -3.49648 ]
[.01082 .3484 0 7.69102 ]
[-0.00321 .43633 -9.5 -3.58949 ]
[-0.00321 .43633 0 7.59801 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
gsave
.02757 .24618 -77.4375 -14.818 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.18558 .19702 m
.19014 .20174 L
s
gsave
.17646 .18758 -77.162 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.34306 .13535 m
.34735 .14032 L
s
gsave
.3345 .12542 -69.8456 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.51046 .06981 m
.51442 .07504 L
s
gsave
.50253 .05935 -69.3504 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.68874 0 m
.69233 .00549 L
s
gsave
.68156 -0.01098 -68.8553 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
gsave
.70096 -0.00478 -61 -11.7841 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.7708 .12553 m
.76464 .12778 L
s
gsave
.78313 .12104 -61 -11.6306 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.84407 .23761 m
.83786 .23973 L
s
gsave
.8565 .23339 -61 -11.4972 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.9099 .3383 m
.90365 .34029 L
s
gsave
.9224 .33431 -61 -11.3802 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.96935 .42924 m
.96306 .43113 L
s
gsave
.98191 .42546 -61 -11.2768 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.70593 .0263 m
.70226 .02771 L
s
.72272 .05198 m
.71904 .05338 L
s
.73912 .07706 m
.73543 .07845 L
s
.75514 .10158 m
.75145 .10294 L
s
.78611 .14895 m
.78241 .15028 L
s
.80108 .17185 m
.79737 .17317 L
s
.81573 .19425 m
.81201 .19555 L
s
.83006 .21617 m
.82633 .21745 L
s
.8578 .2586 m
.85407 .25986 L
s
.87123 .27915 m
.8675 .28039 L
s
.88439 .29928 m
.88065 .3005 L
s
.89727 .31899 m
.89353 .3202 L
s
.92227 .35722 m
.91851 .3584 L
s
.93439 .37576 m
.93063 .37693 L
s
.94627 .39394 m
.94251 .3951 L
s
.95792 .41176 m
.95416 .41291 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
gsave
.02411 .26511 -70.5 -7.40885 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.02311 .3438 m
.02925 .34149 L
s
gsave
.01082 .3484 -70.5 -7.49648 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.00915 .43191 m
.01532 .42969 L
s
gsave
-0.00321 .43633 -70.5 -7.58949 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.0331 .28078 m
.03677 .27936 L
s
.02981 .30151 m
.03349 .3001 L
s
.02648 .32251 m
.03016 .32112 L
s
.01969 .36537 m
.02338 .364 L
s
.01622 .38725 m
.01992 .38589 L
s
.01271 .40942 m
.01641 .40808 L
s
.00553 .4547 m
.00925 .45339 L
s
.00187 .47782 m
.00559 .47652 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.664 .741 .908 r
.39729 .59642 .40512 .60371 .41826 .59977 .41047 .59244 Metetra
.664 .741 .908 r
.41047 .59244 .41826 .59977 .43147 .59581 .42372 .58844 Metetra
.664 .741 .908 r
.42372 .58844 .43147 .59581 .44474 .59183 .43703 .58443 Metetra
.664 .741 .908 r
.43703 .58443 .44474 .59183 .45807 .58783 .4504 .58039 Metetra
.664 .741 .908 r
.4504 .58039 .45807 .58783 .47147 .58381 .46385 .57633 Metetra
.664 .741 .908 r
.46385 .57633 .47147 .58381 .48494 .57977 .47736 .57226 Metetra
.664 .741 .908 r
.47736 .57226 .48494 .57977 .49847 .57571 .49093 .56816 Metetra
.664 .741 .908 r
.49093 .56816 .49847 .57571 .51207 .57163 .50458 .56404 Metetra
.664 .741 .908 r
.50458 .56404 .51207 .57163 .52574 .56753 .51829 .5599 Metetra
.664 .741 .908 r
.51829 .5599 .52574 .56753 .53948 .56341 .53207 .55574 Metetra
.664 .741 .908 r
.53207 .55574 .53948 .56341 .55329 .55926 .54592 .55156 Metetra
.664 .741 .908 r
.54592 .55156 .55329 .55926 .56716 .5551 .55985 .54736 Metetra
.664 .741 .908 r
.55985 .54736 .56716 .5551 .58111 .55092 .57384 .54314 Metetra
.893 .475 .091 r
.57384 .54314 .58111 .55092 .59512 .54671 .58863 .57773 Metetra
.512 .222 .411 r
.58863 .57773 .59512 .54671 .60921 .54249 .60294 .57405 Metetra
.512 .224 .414 r
.60294 .57405 .60921 .54249 .62337 .53824 .61733 .57027 Metetra
.512 .225 .416 r
.61733 .57027 .62337 .53824 .63759 .53397 .63179 .56636 Metetra
.511 .226 .417 r
.63179 .56636 .63759 .53397 .6519 .52968 .64633 .56231 Metetra
.511 .226 .418 r
.64633 .56231 .6519 .52968 .66627 .52537 .66094 .55813 Metetra
.51 .225 .418 r
.66094 .55813 .66627 .52537 .68072 .52103 .67562 .55381 Metetra
.508 .224 .418 r
.67562 .55381 .68072 .52103 .69524 .51668 .69037 .54934 Metetra
.507 .222 .417 r
.69037 .54934 .69524 .51668 .70984 .5123 .70519 .54474 Metetra
.505 .22 .415 r
.70519 .54474 .70984 .5123 .72452 .5079 .72008 .53999 Metetra
.504 .218 .413 r
.72008 .53999 .72452 .5079 .73926 .50347 .73504 .53513 Metetra
.502 .215 .411 r
.73504 .53513 .73926 .50347 .75409 .49902 .75007 .53014 Metetra
0 0 .193 r
.75007 .53014 .75409 .49902 .76899 .49455 .76238 .48624 Metetra
.664 .741 .908 r
.76238 .48624 .76899 .49455 .78397 .49006 .77742 .4817 Metetra
.664 .741 .908 r
.77742 .4817 .78397 .49006 .79903 .48554 .79253 .47714 Metetra
.664 .741 .908 r
.79253 .47714 .79903 .48554 .81417 .481 .80773 .47255 Metetra
.664 .741 .908 r
.80773 .47255 .81417 .481 .82939 .47643 .823 .46794 Metetra
.664 .741 .908 r
.823 .46794 .82939 .47643 .84468 .47184 .83836 .46331 Metetra
.664 .741 .908 r
.83836 .46331 .84468 .47184 .86006 .46723 .8538 .45865 Metetra
.664 .741 .908 r
.8538 .45865 .86006 .46723 .87552 .46259 .86932 .45397 Metetra
.664 .741 .908 r
.86932 .45397 .87552 .46259 .89107 .45793 .88492 .44926 Metetra
.664 .741 .908 r
.88492 .44926 .89107 .45793 .90669 .45324 .9006 .44452 Metetra
.664 .741 .908 r
.9006 .44452 .90669 .45324 .9224 .44853 .91637 .43976 Metetra
.664 .741 .908 r
.91637 .43976 .9224 .44853 .93819 .44379 .93223 .43498 Metetra
.664 .741 .908 r
.93223 .43498 .93819 .44379 .95407 .43903 .94817 .43017 Metetra
.664 .741 .908 r
.94817 .43017 .95407 .43903 .97003 .43424 .96419 .42533 Metetra
.664 .741 .908 r
.38939 .58906 .39729 .59642 .41047 .59244 .40261 .58505 Metetra
.664 .741 .908 r
.40261 .58505 .41047 .59244 .42372 .58844 .41589 .58101 Metetra
.664 .741 .908 r
.41589 .58101 .42372 .58844 .43703 .58443 .42925 .57696 Metetra
.664 .741 .908 r
.42925 .57696 .43703 .58443 .4504 .58039 .44267 .57288 Metetra
.664 .741 .908 r
.44267 .57288 .4504 .58039 .46385 .57633 .45615 .56879 Metetra
.664 .741 .908 r
.45615 .56879 .46385 .57633 .47736 .57226 .4697 .56468 Metetra
.664 .741 .908 r
.4697 .56468 .47736 .57226 .49093 .56816 .48332 .56054 Metetra
.664 .741 .908 r
.48332 .56054 .49093 .56816 .50458 .56404 .49701 .55638 Metetra
.664 .741 .908 r
.49701 .55638 .50458 .56404 .51829 .5599 .51077 .55221 Metetra
.664 .741 .908 r
.51077 .55221 .51829 .5599 .53207 .55574 .5246 .54801 Metetra
.903 .49 .125 r
.5246 .54801 .53207 .55574 .54592 .55156 .53865 .58225 Metetra
.512 .22 .407 r
.53865 .58225 .54592 .55156 .55985 .54736 .55279 .57891 Metetra
.513 .223 .411 r
.55279 .57891 .55985 .54736 .57384 .54314 .567 .5755 Metetra
.514 .226 .415 r
.567 .5755 .57384 .54314 .58863 .57773 .58129 .57199 Metetra
.629 .795 .962 r
.58129 .57199 .58863 .57773 .60294 .57405 .59566 .56836 Metetra
.632 .799 .963 r
.59566 .56836 .60294 .57405 .61733 .57027 .61011 .56462 Metetra
.636 .803 .963 r
.61011 .56462 .61733 .57027 .63179 .56636 .62463 .56073 Metetra
.64 .806 .963 r
.62463 .56073 .63179 .56636 .64633 .56231 .63923 .55669 Metetra
.644 .808 .962 r
.63923 .55669 .64633 .56231 .66094 .55813 .65391 .5525 Metetra
.649 .811 .961 r
.65391 .5525 .66094 .55813 .67562 .55381 .66865 .54814 Metetra
.654 .812 .959 r
.66865 .54814 .67562 .55381 .69037 .54934 .68346 .54361 Metetra
.659 .813 .957 r
.68346 .54361 .69037 .54934 .70519 .54474 .69835 .53892 Metetra
.663 .813 .955 r
.69835 .53892 .70519 .54474 .72008 .53999 .7133 .53407 Metetra
.667 .812 .953 r
.7133 .53407 .72008 .53999 .73504 .53513 .72832 .52909 Metetra
.671 .811 .95 r
.72832 .52909 .73504 .53513 .75007 .53014 .74341 .52397 Metetra
.674 .809 .947 r
.74341 .52397 .75007 .53014 .76238 .48624 .75857 .51873 Metetra
.498 .213 .411 r
.75857 .51873 .76238 .48624 .77742 .4817 .7738 .51339 Metetra
.496 .208 .407 r
.7738 .51339 .77742 .4817 .79253 .47714 .78909 .50797 Metetra
0 0 .207 r
.78909 .50797 .79253 .47714 .80773 .47255 .80122 .46402 Metetra
.664 .741 .908 r
.80122 .46402 .80773 .47255 .823 .46794 .81656 .45937 Metetra
.664 .741 .908 r
.81656 .45937 .823 .46794 .83836 .46331 .83197 .45469 Metetra
.664 .741 .908 r
.83197 .45469 .83836 .46331 .8538 .45865 .84747 .44998 Metetra
.664 .741 .908 r
.84747 .44998 .8538 .45865 .86932 .45397 .86305 .44525 Metetra
.664 .741 .908 r
.86305 .44525 .86932 .45397 .88492 .44926 .87871 .4405 Metetra
.664 .741 .908 r
.87871 .4405 .88492 .44926 .9006 .44452 .89445 .43572 Metetra
.664 .741 .908 r
.89445 .43572 .9006 .44452 .91637 .43976 .91029 .43091 Metetra
.664 .741 .908 r
.91029 .43091 .91637 .43976 .93223 .43498 .9262 .42608 Metetra
.664 .741 .908 r
.9262 .42608 .93223 .43498 .94817 .43017 .94221 .42122 Metetra
.664 .741 .908 r
.94221 .42122 .94817 .43017 .96419 .42533 .9583 .41633 Metetra
.664 .741 .908 r
.38141 .58163 .38939 .58906 .40261 .58505 .39467 .57758 Metetra
.664 .741 .908 r
.39467 .57758 .40261 .58505 .41589 .58101 .408 .57351 Metetra
.664 .741 .908 r
.408 .57351 .41589 .58101 .42925 .57696 .42139 .56942 Metetra
.664 .741 .908 r
.42139 .56942 .42925 .57696 .44267 .57288 .43486 .56531 Metetra
.664 .741 .908 r
.43486 .56531 .44267 .57288 .45615 .56879 .44838 .56118 Metetra
.664 .741 .908 r
.44838 .56118 .45615 .56879 .4697 .56468 .46198 .55702 Metetra
.664 .741 .908 r
.46198 .55702 .4697 .56468 .48332 .56054 .47564 .55285 Metetra
.664 .741 .908 r
.47564 .55285 .48332 .56054 .49701 .55638 .48938 .54866 Metetra
.664 .741 .908 r
.48938 .54866 .49701 .55638 .51077 .55221 .50318 .54444 Metetra
.909 .502 .148 r
.50318 .54444 .51077 .55221 .5246 .54801 .51696 .57956 Metetra
.513 .222 .409 r
.51696 .57956 .5246 .54801 .53865 .58225 .53107 .57638 Metetra
.618 .787 .963 r
.53107 .57638 .53865 .58225 .55279 .57891 .54526 .57314 Metetra
.618 .791 .965 r
.54526 .57314 .55279 .57891 .567 .5755 .55953 .56982 Metetra
.62 .796 .966 r
.55953 .56982 .567 .5755 .58129 .57199 .57388 .56639 Metetra
.622 .8 .967 r
.57388 .56639 .58129 .57199 .59566 .56836 .58831 .56285 Metetra
.626 .805 .968 r
.58831 .56285 .59566 .56836 .61011 .56462 .60282 .55916 Metetra
.63 .809 .969 r
.60282 .55916 .61011 .56462 .62463 .56073 .61741 .55532 Metetra
.635 .813 .968 r
.61741 .55532 .62463 .56073 .63923 .55669 .63207 .5513 Metetra
.64 .816 .968 r
.63207 .5513 .63923 .55669 .65391 .5525 .64681 .54709 Metetra
.646 .819 .966 r
.64681 .54709 .65391 .5525 .66865 .54814 .66161 .54269 Metetra
.652 .821 .964 r
.66161 .54269 .66865 .54814 .68346 .54361 .67649 .53809 Metetra
.658 .821 .962 r
.67649 .53809 .68346 .54361 .69835 .53892 .69144 .53331 Metetra
.664 .821 .959 r
.69144 .53331 .69835 .53892 .7133 .53407 .70646 .52834 Metetra
.669 .82 .956 r
.70646 .52834 .7133 .53407 .72832 .52909 .72154 .52322 Metetra
.673 .819 .953 r
.72154 .52322 .72832 .52909 .74341 .52397 .73669 .51794 Metetra
.677 .816 .95 r
.73669 .51794 .74341 .52397 .75857 .51873 .75191 .51253 Metetra
.68 .813 .947 r
.75191 .51253 .75857 .51873 .7738 .51339 .7672 .50702 Metetra
.683 .81 .943 r
.7672 .50702 .7738 .51339 .78909 .50797 .78255 .50141 Metetra
.684 .807 .94 r
.78255 .50141 .78909 .50797 .80122 .46402 .79797 .49574 Metetra
0 0 .215 r
.79797 .49574 .80122 .46402 .81656 .45937 .81005 .45071 Metetra
.664 .741 .908 r
.81005 .45071 .81656 .45937 .83197 .45469 .82552 .44598 Metetra
.664 .741 .908 r
.82552 .44598 .83197 .45469 .84747 .44998 .84107 .44123 Metetra
.664 .741 .908 r
.84107 .44123 .84747 .44998 .86305 .44525 .85671 .43645 Metetra
.664 .741 .908 r
.85671 .43645 .86305 .44525 .87871 .4405 .87244 .43165 Metetra
.664 .741 .908 r
.87244 .43165 .87871 .4405 .89445 .43572 .88825 .42682 Metetra
.664 .741 .908 r
.88825 .42682 .89445 .43572 .91029 .43091 .90414 .42197 Metetra
.664 .741 .908 r
.90414 .42197 .91029 .43091 .9262 .42608 .92012 .41709 Metetra
.664 .741 .908 r
.92012 .41709 .9262 .42608 .94221 .42122 .93619 .41218 Metetra
.664 .741 .908 r
.93619 .41218 .94221 .42122 .9583 .41633 .95234 .40724 Metetra
.664 .741 .908 r
.37336 .57414 .38141 .58163 .39467 .57758 .38666 .57005 Metetra
.664 .741 .908 r
.38666 .57005 .39467 .57758 .408 .57351 .40003 .56594 Metetra
.664 .741 .908 r
.40003 .56594 .408 .57351 .42139 .56942 .41347 .56181 Metetra
.664 .741 .908 r
.41347 .56181 .42139 .56942 .43486 .56531 .42697 .55767 Metetra
.664 .741 .908 r
.42697 .55767 .43486 .56531 .44838 .56118 .44054 .55349 Metetra
.664 .741 .908 r
.44054 .55349 .44838 .56118 .46198 .55702 .45418 .5493 Metetra
.664 .741 .908 r
.45418 .5493 .46198 .55702 .47564 .55285 .46789 .54509 Metetra
.912 .508 .164 r
.46789 .54509 .47564 .55285 .48938 .54866 .48117 .57967 Metetra
.512 .217 .403 r
.48117 .57967 .48938 .54866 .50318 .54444 .49517 .57668 Metetra
.514 .223 .409 r
.49517 .57668 .50318 .54444 .51696 .57956 .50925 .57366 Metetra
.61 .784 .965 r
.50925 .57366 .51696 .57956 .53107 .57638 .52341 .57061 Metetra
.609 .789 .967 r
.52341 .57061 .53107 .57638 .54526 .57314 .53765 .56749 Metetra
.61 .794 .97 r
.53765 .56749 .54526 .57314 .55953 .56982 .55198 .56429 Metetra
.611 .8 .972 r
.55198 .56429 .55953 .56982 .57388 .56639 .56639 .56099 Metetra
.613 .805 .974 r
.56639 .56099 .57388 .56639 .58831 .56285 .58088 .55755 Metetra
.617 .811 .975 r
.58088 .55755 .58831 .56285 .60282 .55916 .59545 .55395 Metetra
.622 .816 .975 r
.59545 .55395 .60282 .55916 .61741 .55532 .61011 .55016 Metetra
.628 .821 .975 r
.61011 .55016 .61741 .55532 .63207 .5513 .62483 .54617 Metetra
.634 .825 .974 r
.62483 .54617 .63207 .5513 .64681 .54709 .63964 .54196 Metetra
.642 .829 .972 r
.63964 .54196 .64681 .54709 .66161 .54269 .65451 .53752 Metetra
.649 .831 .97 r
.65451 .53752 .66161 .54269 .67649 .53809 .66946 .53285 Metetra
.657 .832 .967 r
.66946 .53285 .67649 .53809 .69144 .53331 .68447 .52796 Metetra
.664 .832 .964 r
.68447 .52796 .69144 .53331 .70646 .52834 .69955 .52285 Metetra
.67 .83 .96 r
.69955 .52285 .70646 .52834 .72154 .52322 .7147 .51756 Metetra
.676 .828 .957 r
.7147 .51756 .72154 .52322 .73669 .51794 .72991 .5121 Metetra
.68 .825 .953 r
.72991 .5121 .73669 .51794 .75191 .51253 .74519 .50649 Metetra
.684 .821 .949 r
.74519 .50649 .75191 .51253 .7672 .50702 .76054 .50077 Metetra
.686 .817 .945 r
.76054 .50077 .7672 .50702 .78255 .50141 .77595 .49496 Metetra
.688 .813 .942 r
.77595 .49496 .78255 .50141 .79797 .49574 .79143 .48907 Metetra
.689 .808 .939 r
.79143 .48907 .79797 .49574 .81005 .45071 .80698 .48313 Metetra
.488 .2 .402 r
.80698 .48313 .81005 .45071 .82552 .44598 .82261 .47716 Metetra
0 0 .218 r
.82261 .47716 .82552 .44598 .84107 .44123 .83462 .43239 Metetra
.664 .741 .908 r
.83462 .43239 .84107 .44123 .85671 .43645 .85032 .42757 Metetra
.664 .741 .908 r
.85032 .42757 .85671 .43645 .87244 .43165 .8661 .42272 Metetra
.664 .741 .908 r
.8661 .42272 .87244 .43165 .88825 .42682 .88197 .41784 Metetra
.664 .741 .908 r
.88197 .41784 .88825 .42682 .90414 .42197 .89793 .41294 Metetra
.664 .741 .908 r
.89793 .41294 .90414 .42197 .92012 .41709 .91397 .40801 Metetra
.664 .741 .908 r
.91397 .40801 .92012 .41709 .93619 .41218 .93011 .40305 Metetra
.664 .741 .908 r
.93011 .40305 .93619 .41218 .95234 .40724 .94633 .39806 Metetra
.664 .741 .908 r
.36524 .56658 .37336 .57414 .38666 .57005 .37858 .56245 Metetra
.664 .741 .908 r
.37858 .56245 .38666 .57005 .40003 .56594 .39199 .55831 Metetra
.664 .741 .908 r
.39199 .55831 .40003 .56594 .41347 .56181 .40547 .55414 Metetra
.664 .741 .908 r
.40547 .55414 .41347 .56181 .42697 .55767 .41902 .54995 Metetra
.664 .741 .908 r
.41902 .54995 .42697 .55767 .44054 .55349 .43263 .54574 Metetra
.664 .741 .908 r
.43263 .54574 .44054 .55349 .45418 .5493 .44632 .54151 Metetra
.915 .515 .179 r
.44632 .54151 .45418 .5493 .46789 .54509 .45931 .57643 Metetra
.511 .216 .402 r
.45931 .57643 .46789 .54509 .48117 .57967 .47327 .57358 Metetra
.604 .777 .963 r
.47327 .57358 .48117 .57967 .49517 .57668 .48732 .57072 Metetra
.602 .781 .966 r
.48732 .57072 .49517 .57668 .50925 .57366 .50145 .56785 Metetra
.6 .786 .97 r
.50145 .56785 .50925 .57366 .52341 .57061 .51566 .56496 Metetra
.599 .792 .973 r
.51566 .56496 .52341 .57061 .53765 .56749 .52996 .562 Metetra
.598 .798 .976 r
.52996 .562 .53765 .56749 .55198 .56429 .54435 .55896 Metetra
.599 .804 .978 r
.54435 .55896 .55198 .56429 .56639 .56099 .55882 .55581 Metetra
.601 .811 .98 r
.55882 .55581 .56639 .56099 .58088 .55755 .57337 .55251 Metetra
.605 .818 .982 r
.57337 .55251 .58088 .55755 .59545 .55395 .58801 .54903 Metetra
.611 .824 .982 r
.58801 .54903 .59545 .55395 .61011 .55016 .60273 .54534 Metetra
.618 .831 .982 r
.60273 .54534 .61011 .55016 .62483 .54617 .61753 .5414 Metetra
.626 .836 .981 r
.61753 .5414 .62483 .54617 .63964 .54196 .6324 .53719 Metetra
.636 .84 .979 r
.6324 .53719 .63964 .54196 .65451 .53752 .64735 .53271 Metetra
.645 .843 .976 r
.64735 .53271 .65451 .53752 .66946 .53285 .66236 .52796 Metetra
.655 .844 .973 r
.66236 .52796 .66946 .53285 .68447 .52796 .67744 .52293 Metetra
.664 .844 .969 r
.67744 .52293 .68447 .52796 .69955 .52285 .69259 .51766 Metetra
.672 .842 .965 r
.69259 .51766 .69955 .52285 .7147 .51756 .7078 .51217 Metetra
.679 .839 .96 r
.7078 .51217 .7147 .51756 .72991 .5121 .72307 .50648 Metetra
.684 .835 .956 r
.72307 .50648 .72991 .5121 .74519 .50649 .73841 .50064 Metetra
.688 .83 .951 r
.73841 .50064 .74519 .50649 .76054 .50077 .75382 .49467 Metetra
.691 .825 .947 r
.75382 .49467 .76054 .50077 .77595 .49496 .76929 .48861 Metetra
.693 .82 .943 r
.76929 .48861 .77595 .49496 .79143 .48907 .78483 .48248 Metetra
.694 .814 .939 r
.78483 .48248 .79143 .48907 .80698 .48313 .80044 .47631 Metetra
.694 .809 .936 r
.80044 .47631 .80698 .48313 .82261 .47716 .81612 .47011 Metetra
.694 .804 .933 r
.81612 .47011 .82261 .47716 .83462 .43239 .83188 .46391 Metetra
0 0 .221 r
.83188 .46391 .83462 .43239 .85032 .42757 .84386 .41859 Metetra
.664 .741 .908 r
.84386 .41859 .85032 .42757 .8661 .42272 .85971 .41369 Metetra
.664 .741 .908 r
.85971 .41369 .8661 .42272 .88197 .41784 .87564 .40877 Metetra
.664 .741 .908 r
.87564 .40877 .88197 .41784 .89793 .41294 .89166 .40381 Metetra
.664 .741 .908 r
.89166 .40381 .89793 .41294 .91397 .40801 .90777 .39883 Metetra
.664 .741 .908 r
.90777 .39883 .91397 .40801 .93011 .40305 .92396 .39382 Metetra
.664 .741 .908 r
.92396 .39382 .93011 .40305 .94633 .39806 .94025 .38879 Metetra
.664 .741 .908 r
.35704 .55894 .36524 .56658 .37858 .56245 .37043 .55478 Metetra
.664 .741 .908 r
.37043 .55478 .37858 .56245 .39199 .55831 .38388 .5506 Metetra
.664 .741 .908 r
.38388 .5506 .39199 .55831 .40547 .55414 .3974 .54639 Metetra
.664 .741 .908 r
.3974 .54639 .40547 .55414 .41902 .54995 .41099 .54216 Metetra
.664 .741 .908 r
.41099 .54216 .41902 .54995 .43263 .54574 .42465 .53791 Metetra
.918 .52 .192 r
.42465 .53791 .43263 .54574 .44632 .54151 .43736 .57297 Metetra
.511 .214 .399 r
.43736 .57297 .44632 .54151 .45931 .57643 .45128 .57023 Metetra
.599 .772 .963 r
.45128 .57023 .45931 .57643 .47327 .57358 .46529 .56752 Metetra
.595 .777 .967 r
.46529 .56752 .47327 .57358 .48732 .57072 .47938 .56483 Metetra
.591 .782 .971 r
.47938 .56483 .48732 .57072 .50145 .56785 .49356 .56214 Metetra
.587 .787 .975 r
.49356 .56214 .50145 .56785 .51566 .56496 .50783 .55944 Metetra
.585 .793 .979 r
.50783 .55944 .51566 .56496 .52996 .562 .52219 .55669 Metetra
.583 .8 .982 r
.52219 .55669 .52996 .562 .54435 .55896 .53663 .55386 Metetra
.583 .808 .985 r
.53663 .55386 .54435 .55896 .55882 .55581 .55116 .55091 Metetra
.584 .816 .987 r
.55116 .55091 .55882 .55581 .57337 .55251 .56578 .5478 Metetra
.588 .824 .989 r
.56578 .5478 .57337 .55251 .58801 .54903 .58049 .54449 Metetra
.594 .833 .989 r
.58049 .54449 .58801 .54903 .60273 .54534 .59528 .54092 Metetra
.603 .841 .989 r
.59528 .54092 .60273 .54534 .61753 .5414 .61015 .53706 Metetra
.614 .848 .988 r
.61015 .53706 .61753 .5414 .6324 .53719 .62509 .53288 Metetra
.626 .854 .985 r
.62509 .53288 .6324 .53719 .64735 .53271 .64011 .52836 Metetra
.639 .858 .982 r
.64011 .52836 .64735 .53271 .66236 .52796 .65519 .52351 Metetra
.652 .859 .978 r
.65519 .52351 .66236 .52796 .67744 .52293 .67034 .51832 Metetra
.664 .859 .974 r
.67034 .51832 .67744 .52293 .69259 .51766 .68556 .51284 Metetra
.674 .857 .969 r
.68556 .51284 .69259 .51766 .7078 .51217 .70084 .5071 Metetra
.683 .852 .964 r
.70084 .5071 .7078 .51217 .72307 .50648 .71617 .50114 Metetra
.689 .847 .959 r
.71617 .50114 .72307 .50648 .73841 .50064 .73157 .49501 Metetra
.694 .841 .953 r
.73157 .49501 .73841 .50064 .75382 .49467 .74704 .48875 Metetra
.697 .834 .949 r
.74704 .48875 .75382 .49467 .76929 .48861 .76257 .48239 Metetra
.699 .827 .944 r
.76257 .48239 .76929 .48861 .78483 .48248 .77816 .47598 Metetra
.699 .821 .94 r
.77816 .47598 .78483 .48248 .80044 .47631 .79383 .46954 Metetra
.699 .814 .936 r
.79383 .46954 .80044 .47631 .81612 .47011 .80957 .46309 Metetra
.699 .808 .933 r
.80957 .46309 .81612 .47011 .83188 .46391 .82538 .45665 Metetra
.698 .803 .93 r
.82538 .45665 .83188 .46391 .84386 .41859 .84127 .45022 Metetra
0 0 .222 r
.84127 .45022 .84386 .41859 .85971 .41369 .85324 .40458 Metetra
.664 .741 .908 r
.85324 .40458 .85971 .41369 .87564 .40877 .86924 .3996 Metetra
.664 .741 .908 r
.86924 .3996 .87564 .40877 .89166 .40381 .88532 .3946 Metetra
.664 .741 .908 r
.88532 .3946 .89166 .40381 .90777 .39883 .9015 .38956 Metetra
.664 .741 .908 r
.9015 .38956 .90777 .39883 .92396 .39382 .91776 .38451 Metetra
.664 .741 .908 r
.91776 .38451 .92396 .39382 .94025 .38879 .93411 .37942 Metetra
.664 .741 .908 r
.34877 .55124 .35704 .55894 .37043 .55478 .36219 .54704 Metetra
.664 .741 .908 r
.36219 .54704 .37043 .55478 .38388 .5506 .37569 .54281 Metetra
.664 .741 .908 r
.37569 .54281 .38388 .5506 .3974 .54639 .38925 .53857 Metetra
.664 .741 .908 r
.38925 .53857 .3974 .54639 .41099 .54216 .40288 .5343 Metetra
.919 .523 .201 r
.40288 .5343 .41099 .54216 .42465 .53791 .41532 .56927 Metetra
.509 .211 .396 r
.41532 .56927 .42465 .53791 .43736 .57297 .4292 .56663 Metetra
.594 .768 .962 r
.4292 .56663 .43736 .57297 .45128 .57023 .44317 .56404 Metetra
.589 .772 .967 r
.44317 .56404 .45128 .57023 .46529 .56752 .45722 .5615 Metetra
.583 .776 .971 r
.45722 .5615 .46529 .56752 .47938 .56483 .47136 .55901 Metetra
.577 .781 .976 r
.47136 .55901 .47938 .56483 .49356 .56214 .48559 .55654 Metetra
.572 .787 .98 r
.48559 .55654 .49356 .56214 .50783 .55944 .49991 .55408 Metetra
.567 .794 .985 r
.49991 .55408 .50783 .55944 .52219 .55669 .51432 .55159 Metetra
.563 .802 .989 r
.51432 .55159 .52219 .55669 .53663 .55386 .52882 .54903 Metetra
.56 .811 .992 r
.52882 .54903 .53663 .55386 .55116 .55091 .54342 .54635 Metetra
.56 .82 .994 r
.54342 .54635 .55116 .55091 .56578 .5478 .55811 .5435 Metetra
.563 .831 .996 r
.55811 .5435 .56578 .5478 .58049 .54449 .57288 .54041 Metetra
.57 .841 .996 r
.57288 .54041 .58049 .54449 .59528 .54092 .58774 .53703 Metetra
.581 .852 .995 r
.58774 .53703 .59528 .54092 .61015 .53706 .60269 .53329 Metetra
.595 .861 .994 r
.60269 .53329 .61015 .53706 .62509 .53288 .61771 .52915 Metetra
.612 .869 .991 r
.61771 .52915 .62509 .53288 .64011 .52836 .6328 .5246 Metetra
.63 .875 .987 r
.6328 .5246 .64011 .52836 .65519 .52351 .64796 .51962 Metetra
.647 .877 .983 r
.64796 .51962 .65519 .52351 .67034 .51832 .66319 .51424 Metetra
.663 .877 .978 r
.66319 .51424 .67034 .51832 .68556 .51284 .67847 .50849 Metetra
.677 .874 .973 r
.67847 .50849 .68556 .51284 .70084 .5071 .69381 .50244 Metetra
.688 .868 .967 r
.69381 .50244 .70084 .5071 .71617 .50114 .70921 .49614 Metetra
.696 .861 .961 r
.70921 .49614 .71617 .50114 .73157 .49501 .72467 .48965 Metetra
.701 .853 .955 r
.72467 .48965 .73157 .49501 .74704 .48875 .74019 .48303 Metetra
.704 .844 .95 r
.74019 .48303 .74704 .48875 .76257 .48239 .75578 .47633 Metetra
.705 .836 .945 r
.75578 .47633 .76257 .48239 .77816 .47598 .77143 .46959 Metetra
.706 .828 .94 r
.77143 .46959 .77816 .47598 .79383 .46954 .78715 .46283 Metetra
.705 .82 .936 r
.78715 .46283 .79383 .46954 .80957 .46309 .80295 .45609 Metetra
.704 .813 .933 r
.80295 .45609 .80957 .46309 .82538 .45665 .81882 .44938 Metetra
.702 .806 .93 r
.81882 .44938 .82538 .45665 .84127 .45022 .83476 .44272 Metetra
.701 .8 .927 r
.83476 .44272 .84127 .45022 .85324 .40458 .85079 .4361 Metetra
0 0 .221 r
.85079 .4361 .85324 .40458 .86924 .3996 .86278 .39034 Metetra
.664 .741 .908 r
.86278 .39034 .86924 .3996 .88532 .3946 .87892 .38529 Metetra
.664 .741 .908 r
.87892 .38529 .88532 .3946 .9015 .38956 .89516 .3802 Metetra
.664 .741 .908 r
.89516 .3802 .9015 .38956 .91776 .38451 .91149 .37509 Metetra
.664 .741 .908 r
.91149 .37509 .91776 .38451 .93411 .37942 .92791 .36995 Metetra
.664 .741 .908 r
.34042 .54346 .34877 .55124 .36219 .54704 .35388 .53922 Metetra
.664 .741 .908 r
.35388 .53922 .36219 .54704 .37569 .54281 .36742 .53496 Metetra
.664 .741 .908 r
.36742 .53496 .37569 .54281 .38925 .53857 .38103 .53067 Metetra
.919 .525 .207 r
.38103 .53067 .38925 .53857 .40288 .5343 .39319 .56535 Metetra
.507 .206 .391 r
.39319 .56535 .40288 .5343 .41532 .56927 .40703 .56276 Metetra
.592 .763 .961 r
.40703 .56276 .41532 .56927 .4292 .56663 .42095 .56026 Metetra
.585 .766 .965 r
.42095 .56026 .4292 .56663 .44317 .56404 .43496 .55785 Metetra
.578 .77 .97 r
.43496 .55785 .44317 .56404 .45722 .5615 .44906 .55552 Metetra
.57 .775 .975 r
.44906 .55552 .45722 .5615 .47136 .55901 .46325 .55326 Metetra
.561 .78 .981 r
.46325 .55326 .47136 .55901 .48559 .55654 .47753 .55106 Metetra
.552 .786 .986 r
.47753 .55106 .48559 .55654 .49991 .55408 .4919 .5489 Metetra
.543 .793 .991 r
.4919 .5489 .49991 .55408 .51432 .55159 .50636 .54673 Metetra
.535 .802 .995 r
.50636 .54673 .51432 .55159 .52882 .54903 .52093 .54452 Metetra
.528 .811 .998 r
.52093 .54452 .52882 .54903 .54342 .54635 .53559 .5422 Metetra
.525 .822 .999 r
.53559 .5422 .54342 .54635 .55811 .5435 .55034 .5397 Metetra
.525 .834 1 r
.55034 .5397 .55811 .5435 .57288 .54041 .56519 .53693 Metetra
.532 .847 .998 r
.56519 .53693 .57288 .54041 .58774 .53703 .58013 .53381 Metetra
.544 .86 .997 r
.58013 .53381 .58774 .53703 .60269 .53329 .59515 .53025 Metetra
.563 .873 .994 r
.59515 .53025 .60269 .53329 .61771 .52915 .61025 .52619 Metetra
.587 .885 .992 r
.61025 .52619 .61771 .52915 .6328 .5246 .62543 .52159 Metetra
.613 .893 .988 r
.62543 .52159 .6328 .5246 .64796 .51962 .64067 .51646 Metetra
.638 .898 .985 r
.64067 .51646 .64796 .51962 .66319 .51424 .65596 .51082 Metetra
.661 .898 .98 r
.65596 .51082 .66319 .51424 .67847 .50849 .67132 .50473 Metetra
.68 .894 .975 r
.67132 .50473 .67847 .50849 .69381 .50244 .68673 .49828 Metetra
.694 .887 .969 r
.68673 .49828 .69381 .50244 .70921 .49614 .70219 .49155 Metetra
.704 .877 .962 r
.70219 .49155 .70921 .49614 .72467 .48965 .71771 .48461 Metetra
.71 .867 .956 r
.71771 .48461 .72467 .48965 .74019 .48303 .73329 .47755 Metetra
.713 .856 .95 r
.73329 .47755 .74019 .48303 .75578 .47633 .74893 .47043 Metetra
.714 .845 .945 r
.74893 .47043 .75578 .47633 .77143 .46959 .76464 .4633 Metetra
.713 .835 .94 r
.76464 .4633 .77143 .46959 .78715 .46283 .78041 .45618 Metetra
.712 .826 .936 r
.78041 .45618 .78715 .46283 .80295 .45609 .79626 .44912 Metetra
.71 .817 .932 r
.79626 .44912 .80295 .45609 .81882 .44938 .81219 .44211 Metetra
.708 .81 .929 r
.81219 .44211 .81882 .44938 .83476 .44272 .82819 .43517 Metetra
.705 .803 .926 r
.82819 .43517 .83476 .44272 .85079 .4361 .84427 .42831 Metetra
.703 .797 .924 r
.84427 .42831 .85079 .4361 .86278 .39034 .86044 .42152 Metetra
0 0 .218 r
.86044 .42152 .86278 .39034 .87892 .38529 .87246 .37588 Metetra
.664 .741 .908 r
.87246 .37588 .87892 .38529 .89516 .3802 .88876 .37074 Metetra
.664 .741 .908 r
.88876 .37074 .89516 .3802 .91149 .37509 .90516 .36558 Metetra
.664 .741 .908 r
.90516 .36558 .91149 .37509 .92791 .36995 .92164 .36039 Metetra
.664 .741 .908 r
.33199 .53562 .34042 .54346 .35388 .53922 .3455 .53133 Metetra
.664 .741 .908 r
.3455 .53133 .35388 .53922 .36742 .53496 .35908 .52703 Metetra
.664 .741 .908 r
.35908 .52703 .36742 .53496 .38103 .53067 .37272 .5227 Metetra
.923 .533 .221 r
.37272 .5227 .38103 .53067 .39319 .56535 .38477 .55865 Metetra
.591 .758 .958 r
.38477 .55865 .39319 .56535 .40703 .56276 .39865 .5562 Metetra
.583 .761 .963 r
.39865 .5562 .40703 .56276 .42095 .56026 .41262 .55387 Metetra
.574 .764 .968 r
.41262 .55387 .42095 .56026 .43496 .55785 .42667 .55165 Metetra
.564 .768 .974 r
.42667 .55165 .43496 .55785 .44906 .55552 .44081 .54955 Metetra
.553 .772 .98 r
.44081 .54955 .44906 .55552 .46325 .55326 .45504 .54757 Metetra
.541 .777 .985 r
.45504 .54757 .46325 .55326 .47753 .55106 .46937 .54569 Metetra
.527 .782 .991 r
.46937 .54569 .47753 .55106 .4919 .5489 .48379 .5439 Metetra
.512 .789 .995 r
.48379 .5439 .4919 .5489 .50636 .54673 .49831 .54215 Metetra
.496 .797 .999 r
.49831 .54215 .50636 .54673 .52093 .54452 .51293 .54039 Metetra
.482 .806 1 r
.51293 .54039 .52093 .54452 .53559 .5422 .52766 .53855 Metetra
.471 .816 .998 r
.52766 .53855 .53559 .5422 .55034 .5397 .54248 .53652 Metetra
.465 .828 .994 r
.54248 .53652 .55034 .5397 .56519 .53693 .55741 .5342 Metetra
.468 .842 .989 r
.55741 .5342 .56519 .53693 .58013 .53381 .57243 .53145 Metetra
.482 .858 .983 r
.57243 .53145 .58013 .53381 .59515 .53025 .58754 .52816 Metetra
.508 .876 .98 r
.58754 .52816 .59515 .53025 .61025 .52619 .60272 .52423 Metetra
.542 .894 .978 r
.60272 .52423 .61025 .52619 .62543 .52159 .61798 .5196 Metetra
.582 .909 .978 r
.61798 .5196 .62543 .52159 .64067 .51646 .6333 .51426 Metetra
.621 .919 .977 r
.6333 .51426 .64067 .51646 .65596 .51082 .64868 .50827 Metetra
.655 .921 .976 r
.64868 .50827 .65596 .51082 .67132 .50473 .66411 .50173 Metetra
.683 .918 .973 r
.66411 .50173 .67132 .50473 .68673 .49828 .67958 .49475 Metetra
.702 .908 .968 r
.67958 .49475 .68673 .49828 .70219 .49155 .6951 .48745 Metetra
.714 .896 .962 r
.6951 .48745 .70219 .49155 .71771 .48461 .71068 .47995 Metetra
.721 .882 .956 r
.71068 .47995 .71771 .48461 .73329 .47755 .72632 .47235 Metetra
.724 .868 .949 r
.72632 .47235 .73329 .47755 .74893 .47043 .74201 .46472 Metetra
.724 .855 .944 r
.74201 .46472 .74893 .47043 .76464 .4633 .75777 .45712 Metetra
.722 .843 .939 r
.75777 .45712 .76464 .4633 .78041 .45618 .7736 .44959 Metetra
.72 .832 .934 r
.7736 .44959 .78041 .45618 .79626 .44912 .7895 .44215 Metetra
.717 .822 .93 r
.7895 .44215 .79626 .44912 .81219 .44211 .80548 .43481 Metetra
.713 .813 .927 r
.80548 .43481 .81219 .44211 .82819 .43517 .82154 .42758 Metetra
.71 .806 .925 r
.82154 .42758 .82819 .43517 .84427 .42831 .83768 .42046 Metetra
.707 .799 .922 r
.83768 .42046 .84427 .42831 .86044 .42152 .85391 .41343 Metetra
.968 .791 .61 r
.85391 .41343 .86044 .42152 .87246 .37588 .86593 .36638 Metetra
.664 .741 .908 r
.86593 .36638 .87246 .37588 .88876 .37074 .88229 .36119 Metetra
.664 .741 .908 r
.88229 .36119 .88876 .37074 .90516 .36558 .89876 .35597 Metetra
.664 .741 .908 r
.89876 .35597 .90516 .36558 .92164 .36039 .91531 .35072 Metetra
.664 .741 .908 r
.32348 .52769 .33199 .53562 .3455 .53133 .33703 .52337 Metetra
.664 .741 .908 r
.33703 .52337 .3455 .53133 .35908 .52703 .35065 .51903 Metetra
.922 .533 .223 r
.35065 .51903 .35908 .52703 .37272 .5227 .36244 .55432 Metetra
.505 .202 .386 r
.36244 .55432 .37272 .5227 .38477 .55865 .37627 .55188 Metetra
.583 .756 .96 r
.37627 .55188 .38477 .55865 .39865 .5562 .39019 .54958 Metetra
.574 .758 .965 r
.39019 .54958 .39865 .5562 .41262 .55387 .4042 .54743 Metetra
.563 .761 .971 r
.4042 .54743 .41262 .55387 .42667 .55165 .41829 .54543 Metetra
.549 .764 .977 r
.41829 .54543 .42667 .55165 .44081 .54955 .43247 .5436 Metetra
.534 .767 .983 r
.43247 .5436 .44081 .54955 .45504 .54757 .44674 .54194 Metetra
.516 .771 .989 r
.44674 .54194 .45504 .54757 .46937 .54569 .46111 .54045 Metetra
.494 .775 .994 r
.46111 .54045 .46937 .54569 .48379 .5439 .47558 .5391 Metetra
.469 .78 .998 r
.47558 .5391 .48379 .5439 .49831 .54215 .49015 .53787 Metetra
.442 .784 .998 r
.49015 .53787 .49831 .54215 .51293 .54039 .50483 .5367 Metetra
.413 .789 .993 r
.50483 .5367 .51293 .54039 .52766 .53855 .51962 .53549 Metetra
.386 .793 .982 r
.51962 .53549 .52766 .53855 .54248 .53652 .53452 .53412 Metetra
.366 .799 .965 r
.53452 .53412 .54248 .53652 .55741 .5342 .54953 .53243 Metetra
.359 .809 .947 r
.54953 .53243 .55741 .5342 .57243 .53145 .56463 .53024 Metetra
.372 .825 .931 r
.56463 .53024 .57243 .53145 .58754 .52816 .57983 .52736 Metetra
.405 .849 .923 r
.57983 .52736 .58754 .52816 .60272 .52423 .59512 .52363 Metetra
.458 .879 .926 r
.59512 .52363 .60272 .52423 .61798 .5196 .61047 .51896 Metetra
.522 .909 .935 r
.61047 .51896 .61798 .5196 .6333 .51426 .62588 .51335 Metetra
.586 .932 .948 r
.62588 .51335 .6333 .51426 .64868 .50827 .64134 .50688 Metetra
.642 .944 .957 r
.64134 .50688 .64868 .50827 .66411 .50173 .65683 .4997 Metetra
.684 .943 .962 r
.65683 .4997 .66411 .50173 .67958 .49475 .67238 .492 Metetra
.711 .933 .962 r
.67238 .492 .67958 .49475 .6951 .48745 .68796 .48395 Metetra
.727 .917 .958 r
.68796 .48395 .6951 .48745 .71068 .47995 .70359 .47572 Metetra
.735 .9 .953 r
.70359 .47572 .71068 .47995 .72632 .47235 .71928 .46744 Metetra
.737 .882 .947 r
.71928 .46744 .72632 .47235 .74201 .46472 .73503 .4592 Metetra
.736 .865 .941 r
.73503 .4592 .74201 .46472 .75777 .45712 .75084 .45105 Metetra
.732 .85 .936 r
.75084 .45105 .75777 .45712 .7736 .44959 .76672 .44304 Metetra
.728 .837 .932 r
.76672 .44304 .7736 .44959 .7895 .44215 .78267 .43518 Metetra
.724 .826 .928 r
.78267 .43518 .7895 .44215 .80548 .43481 .79871 .42747 Metetra
.719 .816 .925 r
.79871 .42747 .80548 .43481 .82154 .42758 .81482 .41992 Metetra
.715 .808 .923 r
.81482 .41992 .82154 .42758 .83768 .42046 .83102 .41252 Metetra
.711 .801 .921 r
.83102 .41252 .83768 .42046 .85391 .41343 .8473 .40525 Metetra
.707 .795 .919 r
.8473 .40525 .85391 .41343 .86593 .36638 .86367 .39811 Metetra
0 0 .215 r
.86367 .39811 .86593 .36638 .88229 .36119 .87576 .35153 Metetra
.664 .741 .908 r
.87576 .35153 .88229 .36119 .89876 .35597 .89229 .34626 Metetra
.664 .741 .908 r
.89229 .34626 .89876 .35597 .91531 .35072 .90891 .34096 Metetra
.664 .741 .908 r
.31489 .5197 .32348 .52769 .33703 .52337 .32848 .51533 Metetra
.921 .531 .224 r
.32848 .51533 .33703 .52337 .35065 .51903 .34002 .54979 Metetra
.5 .193 .378 r
.34002 .54979 .35065 .51903 .36244 .55432 .35381 .54733 Metetra
.585 .751 .957 r
.35381 .54733 .36244 .55432 .37627 .55188 .36768 .54502 Metetra
.575 .753 .962 r
.36768 .54502 .37627 .55188 .39019 .54958 .38164 .54287 Metetra
.564 .754 .967 r
.38164 .54287 .39019 .54958 .4042 .54743 .39568 .54091 Metetra
.55 .756 .973 r
.39568 .54091 .4042 .54743 .41829 .54543 .40981 .53916 Metetra
.533 .758 .98 r
.40981 .53916 .41829 .54543 .43247 .5436 .42403 .53763 Metetra
.511 .76 .986 r
.42403 .53763 .43247 .5436 .44674 .54194 .43834 .53634 Metetra
.485 .762 .992 r
.43834 .53634 .44674 .54194 .46111 .54045 .45276 .5353 Metetra
.453 .763 .996 r
.45276 .5353 .46111 .54045 .47558 .5391 .46727 .5345 Metetra
.413 .762 .995 r
.46727 .5345 .47558 .5391 .49015 .53787 .48189 .53392 Metetra
.365 .758 .987 r
.48189 .53392 .49015 .53787 .50483 .5367 .49663 .5335 Metetra
.31 .749 .966 r
.49663 .5335 .50483 .5367 .51962 .53549 .51148 .53314 Metetra
.253 .735 .93 r
.51148 .53314 .51962 .53549 .53452 .53412 .52645 .53268 Metetra
.204 .719 .882 r
.52645 .53268 .53452 .53412 .54953 .53243 .54154 .53191 Metetra
.176 .71 .829 r
.54154 .53191 .54953 .53243 .56463 .53024 .55674 .53055 Metetra
.181 .716 .789 r
.55674 .53055 .56463 .53024 .57983 .52736 .57204 .5283 Metetra
.224 .745 .772 r
.57204 .5283 .57983 .52736 .59512 .52363 .58743 .5249 Metetra
.303 .796 .784 r
.58743 .5249 .59512 .52363 .61047 .51896 .60289 .5202 Metetra
.407 .859 .82 r
.60289 .5202 .61047 .51896 .62588 .51335 .61839 .51418 Metetra
.517 .916 .866 r
.61839 .51418 .62588 .51335 .64134 .50688 .63393 .50701 Metetra
.612 .953 .907 r
.63393 .50701 .64134 .50688 .65683 .4997 .64951 .49892 Metetra
.681 .965 .933 r
.64951 .49892 .65683 .4997 .67238 .492 .66511 .49021 Metetra
.722 .958 .946 r
.66511 .49021 .67238 .492 .68796 .48395 .68075 .48116 Metetra
.744 .94 .949 r
.68075 .48116 .68796 .48395 .70359 .47572 .69644 .47199 Metetra
.752 .918 .946 r
.69644 .47199 .70359 .47572 .71928 .46744 .71217 .46286 Metetra
.753 .896 .942 r
.71217 .46286 .71928 .46744 .73503 .4592 .72797 .45387 Metetra
.749 .875 .937 r
.72797 .45387 .73503 .4592 .75084 .45105 .74383 .44507 Metetra
.744 .858 .933 r
.74383 .44507 .75084 .45105 .76672 .44304 .75976 .43651 Metetra
.738 .842 .929 r
.75976 .43651 .76672 .44304 .78267 .43518 .77577 .42817 Metetra
.732 .83 .925 r
.77577 .42817 .78267 .43518 .79871 .42747 .79185 .42007 Metetra
.726 .819 .922 r
.79185 .42007 .79871 .42747 .81482 .41992 .80802 .41217 Metetra
.721 .81 .92 r
.80802 .41217 .81482 .41992 .83102 .41252 .82428 .40447 Metetra
.716 .802 .918 r
.82428 .40447 .83102 .41252 .8473 .40525 .84062 .39695 Metetra
.711 .795 .917 r
.84062 .39695 .8473 .40525 .86367 .39811 .85705 .38958 Metetra
.707 .79 .916 r
.85705 .38958 .86367 .39811 .87576 .35153 .87357 .38235 Metetra
0 0 .207 r
.87357 .38235 .87576 .35153 .89229 .34626 .88576 .33645 Metetra
.664 .741 .908 r
.88576 .33645 .89229 .34626 .90891 .34096 .90245 .33109 Metetra
.664 .741 .908 r
.30622 .51162 .31489 .5197 .32848 .51533 .31985 .50722 Metetra
.923 .536 .233 r
.31985 .50722 .32848 .51533 .34002 .54979 .33127 .54259 Metetra
.588 .747 .953 r
.33127 .54259 .34002 .54979 .35381 .54733 .3451 .54022 Metetra
.579 .748 .957 r
.3451 .54022 .35381 .54733 .36768 .54502 .35901 .53804 Metetra
.567 .749 .963 r
.35901 .53804 .36768 .54502 .38164 .54287 .373 .53605 Metetra
.553 .749 .968 r
.373 .53605 .38164 .54287 .39568 .54091 .38708 .5343 Metetra
.536 .75 .975 r
.38708 .5343 .39568 .54091 .40981 .53916 .40124 .53281 Metetra
.514 .751 .981 r
.40124 .53281 .40981 .53916 .42403 .53763 .4155 .53161 Metetra
.486 .75 .988 r
.4155 .53161 .42403 .53763 .43834 .53634 .42985 .53073 Metetra
.45 .748 .992 r
.42985 .53073 .43834 .53634 .45276 .5353 .4443 .53021 Metetra
.402 .743 .993 r
.4443 .53021 .45276 .5353 .46727 .5345 .45885 .53006 Metetra
.339 .731 .984 r
.45885 .53006 .46727 .5345 .48189 .53392 .47352 .53028 Metetra
.258 .708 .957 r
.47352 .53028 .48189 .53392 .49663 .5335 .48831 .53083 Metetra
.16 .669 .901 r
.48831 .53083 .49663 .5335 .51148 .53314 .50322 .53161 Metetra
.056 .613 .812 r
.50322 .53161 .51148 .53314 .52645 .53268 .51826 .53244 Metetra
.033 0 0 r
.51826 .53244 .52645 .53268 .54154 .53191 .53344 .53302 Metetra
.085 0 0 r
.53344 .53302 .54154 .53191 .55674 .53055 .54874 .53293 Metetra
.087 0 0 r
.54874 .53293 .55674 .53055 .57204 .5283 .56415 .5317 Metetra
.035 0 0 r
.56415 .5317 .57204 .5283 .58743 .5249 .57966 .52886 Metetra
.57966 .52886 .58743 .5249 .60289 .5202 .59523 .52412 Metetra
.59523 .52412 .60289 .5202 .61839 .51418 .61085 .51749 Metetra
.39 .828 .69 r
.61085 .51749 .61839 .51418 .63393 .50701 .62648 .50922 Metetra
.551 .926 .795 r
.62648 .50922 .63393 .50701 .64951 .49892 .64213 .49978 Metetra
.668 .975 .872 r
.64213 .49978 .64951 .49892 .66511 .49021 .65779 .48964 Metetra
.735 .98 .914 r
.65779 .48964 .66511 .49021 .68075 .48116 .67349 .47921 Metetra
.765 .962 .931 r
.67349 .47921 .68075 .48116 .69644 .47199 .68922 .4688 Metetra
.773 .936 .935 r
.68922 .4688 .69644 .47199 .71217 .46286 .705 .45859 Metetra
.772 .909 .934 r
.705 .45859 .71217 .46286 .72797 .45387 .72084 .44869 Metetra
.765 .884 .931 r
.72084 .44869 .72797 .45387 .74383 .44507 .73674 .43915 Metetra
.757 .864 .927 r
.73674 .43915 .74383 .44507 .75976 .43651 .75272 .42995 Metetra
.748 .846 .924 r
.75272 .42995 .75976 .43651 .77577 .42817 .76878 .4211 Metetra
.74 .832 .921 r
.76878 .4211 .77577 .42817 .79185 .42007 .78492 .41256 Metetra
.733 .82 .919 r
.78492 .41256 .79185 .42007 .80802 .41217 .80114 .4043 Metetra
.726 .81 .917 r
.80114 .4043 .80802 .41217 .82428 .40447 .81746 .39629 Metetra
.72 .802 .916 r
.81746 .39629 .82428 .40447 .84062 .39695 .83386 .3885 Metetra
.715 .795 .914 r
.83386 .3885 .84062 .39695 .85705 .38958 .85035 .38091 Metetra
.71 .789 .913 r
.85035 .38091 .85705 .38958 .87357 .38235 .86694 .37348 Metetra
.968 .791 .61 r
.86694 .37348 .87357 .38235 .88576 .33645 .87915 .32653 Metetra
.664 .741 .908 r
.87915 .32653 .88576 .33645 .90245 .33109 .89591 .32112 Metetra
.664 .741 .908 r
.29746 .50347 .30622 .51162 .31985 .50722 .31114 .49902 Metetra
.925 .541 .241 r
.31114 .49902 .31985 .50722 .33127 .54259 .32244 .53525 Metetra
.583 .744 .953 r
.32244 .53525 .33127 .54259 .3451 .54022 .3363 .53298 Metetra
.573 .744 .958 r
.3363 .53298 .3451 .54022 .35901 .53804 .35025 .53092 Metetra
.56 .744 .963 r
.35025 .53092 .35901 .53804 .373 .53605 .36427 .5291 Metetra
.543 .744 .969 r
.36427 .5291 .373 .53605 .38708 .5343 .37838 .52755 Metetra
.522 .743 .976 r
.37838 .52755 .38708 .5343 .40124 .53281 .39258 .52633 Metetra
.495 .741 .982 r
.39258 .52633 .40124 .53281 .4155 .53161 .40687 .52548 Metetra
.458 .738 .988 r
.40687 .52548 .4155 .53161 .42985 .53073 .42125 .52506 Metetra
.409 .73 .99 r
.42125 .52506 .42985 .53073 .4443 .53021 .43574 .52513 Metetra
.34 .714 .984 r
.43574 .52513 .4443 .53021 .45885 .53006 .45033 .52574 Metetra
.245 .683 .959 r
.45033 .52574 .45885 .53006 .47352 .53028 .46504 .52693 Metetra
.117 .626 .897 r
.46504 .52693 .47352 .53028 .48831 .53083 .47987 .52871 Metetra
0 .533 .778 r
.47987 .52871 .48831 .53083 .50322 .53161 .49484 .53101 Metetra
.19 0 0 r
.49484 .53101 .50322 .53161 .51826 .53244 .50995 .53365 Metetra
.301 0 0 r
.50995 .53365 .51826 .53244 .53344 .53302 .52521 .53626 Metetra
.351 0 0 r
.52521 .53626 .53344 .53302 .54874 .53293 .54062 .5382 Metetra
.344 0 0 r
.54062 .5382 .54874 .53293 .56415 .5317 .55616 .53867 Metetra
.284 0 0 r
.55616 .53867 .56415 .5317 .57966 .52886 .57181 .53681 Metetra
.172 0 0 r
.57181 .53681 .57966 .52886 .59523 .52412 .58752 .53205 Metetra
.004 0 0 r
.58752 .53205 .59523 .52412 .61085 .51749 .60325 .52438 Metetra
.60325 .52438 .61085 .51749 .62648 .50922 .61898 .51434 Metetra
.451 .833 .603 r
.61898 .51434 .62648 .50922 .64213 .49978 .63469 .50278 Metetra
.641 .955 .764 r
.63469 .50278 .64213 .49978 .65779 .48964 .65041 .49052 Metetra
.748 .993 .859 r
.65041 .49052 .65779 .48964 .67349 .47921 .66615 .47818 Metetra
.79 .981 .903 r
.66615 .47818 .67349 .47921 .68922 .4688 .68192 .46614 Metetra
.799 .951 .919 r
.68192 .46614 .68922 .4688 .705 .45859 .69774 .4546 Metetra
.793 .919 .923 r
.69774 .4546 .705 .45859 .72084 .44869 .71362 .44362 Metetra
.782 .891 .922 r
.71362 .44362 .72084 .44869 .73674 .43915 .72957 .43321 Metetra
.77 .868 .92 r
.72957 .43321 .73674 .43915 .75272 .42995 .7456 .42332 Metetra
.759 .849 .918 r
.7456 .42332 .75272 .42995 .76878 .4211 .7617 .41391 Metetra
.748 .833 .916 r
.7617 .41391 .76878 .4211 .78492 .41256 .7779 .40491 Metetra
.739 .82 .915 r
.7779 .40491 .78492 .41256 .80114 .4043 .79418 .39628 Metetra
.731 .81 .913 r
.79418 .39628 .80114 .4043 .81746 .39629 .81055 .38795 Metetra
.724 .802 .912 r
.81055 .38795 .81746 .39629 .83386 .3885 .82701 .3799 Metetra
.718 .795 .912 r
.82701 .3799 .83386 .3885 .85035 .38091 .84357 .37207 Metetra
.713 .789 .911 r
.84357 .37207 .85035 .38091 .86694 .37348 .86022 .36445 Metetra
.969 .789 .606 r
.86022 .36445 .86694 .37348 .87915 .32653 .87248 .31651 Metetra
.664 .741 .908 r
.87248 .31651 .87915 .32653 .89591 .32112 .88931 .31104 Metetra
.923 .536 .237 r
.28862 .49524 .29746 .50347 .31114 .49902 .2997 .53014 Metetra
.494 .183 .367 r
.2997 .53014 .31114 .49902 .32244 .53525 .31352 .52776 Metetra
.579 .741 .953 r
.31352 .52776 .32244 .53525 .3363 .53298 .32742 .52558 Metetra
.567 .74 .958 r
.32742 .52558 .3363 .53298 .35025 .53092 .3414 .52363 Metetra
.552 .739 .963 r
.3414 .52363 .35025 .53092 .36427 .5291 .35546 .52197 Metetra
.533 .738 .969 r
.35546 .52197 .36427 .5291 .37838 .52755 .3696 .52063 Metetra
.508 .735 .976 r
.3696 .52063 .37838 .52755 .39258 .52633 .38383 .51968 Metetra
.475 .73 .982 r
.38383 .51968 .39258 .52633 .40687 .52548 .39815 .5192 Metetra
.43 .722 .987 r
.39815 .5192 .40687 .52548 .42125 .52506 .41256 .51926 Metetra
.365 .706 .985 r
.41256 .51926 .42125 .52506 .43574 .52513 .42707 .51996 Metetra
.272 .676 .969 r
.42707 .51996 .43574 .52513 .45033 .52574 .4417 .52142 Metetra
.135 .616 .919 r
.4417 .52142 .45033 .52574 .46504 .52693 .45643 .52376 Metetra
0 .508 .802 r
.45643 .52376 .46504 .52693 .47987 .52871 .4713 .52706 Metetra
.256 0 0 r
.4713 .52706 .47987 .52871 .49484 .53101 .48631 .53137 Metetra
.424 0 0 r
.48631 .53137 .49484 .53101 .50995 .53365 .50148 .53658 Metetra
.518 0 0 r
.50148 .53658 .50995 .53365 .52521 .53626 .51682 .54227 Metetra
.544 .041 .011 r
.51682 .54227 .52521 .53626 .54062 .5382 .53235 .54757 Metetra
.519 .058 .099 r
.53235 .54757 .54062 .5382 .55616 .53867 .54804 .55107 Metetra
.451 .022 .131 r
.54804 .55107 .55616 .53867 .57181 .53681 .56386 .55105 Metetra
.339 0 .112 r
.56386 .55105 .57181 .53681 .58752 .53205 .57974 .54628 Metetra
.175 0 .031 r
.57974 .54628 .58752 .53205 .60325 .52438 .59561 .53672 Metetra
.59561 .53672 .60325 .52438 .61898 .51434 .61143 .52359 Metetra
.61143 .52359 .61898 .51434 .63469 .50278 .62721 .50859 Metetra
.603 .899 .611 r
.62721 .50859 .63469 .50278 .65041 .49052 .64297 .49314 Metetra
.763 .992 .782 r
.64297 .49314 .65041 .49052 .66615 .47818 .65874 .47813 Metetra
.821 .993 .864 r
.65874 .47813 .66615 .47818 .68192 .46614 .67454 .46397 Metetra
.828 .961 .896 r
.67454 .46397 .68192 .46614 .69774 .4546 .69039 .45079 Metetra
.816 .925 .907 r
.69039 .45079 .69774 .4546 .71362 .44362 .70631 .43856 Metetra
.8 .894 .911 r
.70631 .43856 .71362 .44362 .72957 .43321 .7223 .42718 Metetra
.784 .869 .911 r
.7223 .42718 .72957 .43321 .7456 .42332 .73838 .41654 Metetra
.769 .848 .911 r
.73838 .41654 .7456 .42332 .7617 .41391 .75454 .40654 Metetra
.756 .832 .91 r
.75454 .40654 .7617 .41391 .7779 .40491 .77078 .39707 Metetra
.745 .819 .91 r
.77078 .39707 .7779 .40491 .79418 .39628 .78712 .38805 Metetra
.736 .809 .909 r
.78712 .38805 .79418 .39628 .81055 .38795 .80355 .37942 Metetra
.728 .8 .909 r
.80355 .37942 .81055 .38795 .82701 .3799 .82008 .3711 Metetra
.721 .793 .909 r
.82008 .3711 .82701 .3799 .84357 .37207 .8367 .36305 Metetra
.715 .788 .908 r
.8367 .36305 .84357 .37207 .86022 .36445 .85341 .35523 Metetra
.71 .783 .908 r
.85341 .35523 .86022 .36445 .87248 .31651 .87023 .34761 Metetra
0 0 .193 r
.87023 .34761 .87248 .31651 .88931 .31104 .88264 .30085 Metetra
.924 .54 .242 r
.2797 .48693 .28862 .49524 .2997 .53014 .29066 .52243 Metetra
.586 .738 .948 r
.29066 .52243 .2997 .53014 .31352 .52776 .30452 .5201 Metetra
.576 .737 .952 r
.30452 .5201 .31352 .52776 .32742 .52558 .31845 .518 Metetra
.562 .736 .957 r
.31845 .518 .32742 .52558 .3414 .52363 .33246 .51616 Metetra
.546 .734 .962 r
.33246 .51616 .3414 .52363 .35546 .52197 .34655 .51464 Metetra
.525 .731 .968 r
.34655 .51464 .35546 .52197 .3696 .52063 .36073 .51349 Metetra
.496 .726 .975 r
.36073 .51349 .3696 .52063 .38383 .51968 .37498 .5128 Metetra
.458 .718 .98 r
.37498 .5128 .38383 .51968 .39815 .5192 .38933 .51267 Metetra
.403 .705 .983 r
.38933 .51267 .39815 .5192 .41256 .51926 .40377 .51321 Metetra
.323 .679 .978 r
.40377 .51321 .41256 .51926 .42707 .51996 .41831 .51458 Metetra
.201 .63 .949 r
.41831 .51458 .42707 .51996 .4417 .52142 .43296 .51696 Metetra
.02 .534 .866 r
.43296 .51696 .4417 .52142 .45643 .52376 .44771 .52058 Metetra
0 .367 .684 r
.44771 .52058 .45643 .52376 .4713 .52706 .4626 .52571 Metetra
.449 0 0 r
.4626 .52571 .4713 .52706 .48631 .53137 .47764 .53259 Metetra
.598 .045 0 r
.47764 .53259 .48631 .53137 .50148 .53658 .49285 .54136 Metetra
.66 .169 .073 r
.49285 .54136 .50148 .53658 .51682 .54227 .50826 .5518 Metetra
.664 .227 .203 r
.50826 .5518 .51682 .54227 .53235 .54757 .5239 .56288 Metetra
.627 .232 .276 r
.5239 .56288 .53235 .54757 .54804 .55107 .53977 .57218 Metetra
.553 .189 .305 r
.53977 .57218 .54804 .55107 .56386 .55105 .55582 .57601 Metetra
.436 .097 .291 r
.55582 .57601 .56386 .55105 .57974 .54628 .57192 .57123 Metetra
.27 0 .226 r
.57192 .57123 .57974 .54628 .59561 .53672 .58795 .55781 Metetra
.044 0 .088 r
.58795 .55781 .59561 .53672 .61143 .52359 .60386 .53882 Metetra
.60386 .53882 .61143 .52359 .62721 .50859 .61968 .51795 Metetra
.579 .826 .453 r
.61968 .51795 .62721 .50859 .64297 .49314 .63546 .49763 Metetra
.789 .977 .697 r
.63546 .49763 .64297 .49314 .65874 .47813 .65124 .47893 Metetra
.858 .995 .82 r
.65124 .47893 .65874 .47813 .67454 .46397 .66706 .46209 Metetra
.858 .963 .87 r
.66706 .46209 .67454 .46397 .69039 .45079 .68294 .44696 Metetra
.839 .925 .889 r
.68294 .44696 .69039 .45079 .70631 .43856 .6989 .43332 Metetra
.816 .892 .897 r
.6989 .43332 .70631 .43856 .7223 .42718 .71494 .42091 Metetra
.796 .866 .901 r
.71494 .42091 .7223 .42718 .73838 .41654 .73106 .40949 Metetra
.778 .845 .902 r
.73106 .40949 .73838 .41654 .75454 .40654 .74727 .3989 Metetra
.763 .829 .903 r
.74727 .3989 .75454 .40654 .77078 .39707 .76358 .38897 Metetra
.751 .817 .904 r
.76358 .38897 .77078 .39707 .78712 .38805 .77997 .37958 Metetra
.74 .806 .904 r
.77997 .37958 .78712 .38805 .80355 .37942 .79647 .37065 Metetra
.732 .798 .905 r
.79647 .37065 .80355 .37942 .82008 .3711 .81306 .36208 Metetra
.724 .791 .905 r
.81306 .36208 .82008 .3711 .8367 .36305 .82974 .35382 Metetra
.718 .786 .906 r
.82974 .35382 .8367 .36305 .85341 .35523 .84652 .34582 Metetra
.712 .781 .906 r
.84652 .34582 .85341 .35523 .87023 .34761 .86341 .33803 Metetra
.968 .79 .608 r
.86341 .33803 .87023 .34761 .88264 .30085 .87589 .29056 Metetra
.925 .542 .247 r
.27069 .47854 .2797 .48693 .29066 .52243 .28154 .51455 Metetra
.584 .735 .947 r
.28154 .51455 .29066 .52243 .30452 .5201 .29543 .51226 Metetra
.573 .733 .951 r
.29543 .51226 .30452 .5201 .31845 .518 .3094 .51022 Metetra
.559 .731 .955 r
.3094 .51022 .31845 .518 .33246 .51616 .32344 .50846 Metetra
.541 .728 .961 r
.32344 .50846 .33246 .51616 .34655 .51464 .33756 .50706 Metetra
.518 .723 .966 r
.33756 .50706 .34655 .51464 .36073 .51349 .35177 .50608 Metetra
.487 .717 .972 r
.35177 .50608 .36073 .51349 .37498 .5128 .36606 .50563 Metetra
.443 .705 .978 r
.36606 .50563 .37498 .5128 .38933 .51267 .38043 .50582 Metetra
.381 .686 .979 r
.38043 .50582 .38933 .51267 .40377 .51321 .39489 .50681 Metetra
.286 .651 .969 r
.39489 .50681 .40377 .51321 .41831 .51458 .40945 .50882 Metetra
.14 .583 .927 r
.40945 .50882 .41831 .51458 .43296 .51696 .42411 .51213 Metetra
0 .45 .812 r
.42411 .51213 .43296 .51696 .44771 .52058 .43888 .51711 Metetra
.358 0 0 r
.43888 .51711 .44771 .52058 .4626 .52571 .45378 .52427 Metetra
.591 .017 0 r
.45378 .52427 .4626 .52571 .47764 .53259 .46882 .53425 Metetra
.713 .205 .024 r
.46882 .53425 .47764 .53259 .49285 .54136 .48404 .54778 Metetra
.751 .312 .209 r
.48404 .54778 .49285 .54136 .50826 .5518 .49948 .56544 Metetra
.744 .358 .32 r
.49948 .56544 .50826 .5518 .5239 .56288 .51522 .58675 Metetra
.704 .356 .384 r
.51522 .58675 .5239 .56288 .53977 .57218 .53129 .60822 Metetra
.532 .22 .384 r
.53129 .60822 .53977 .57218 .55582 .57601 .54757 .60942 Metetra
.465 .152 .35 r
.54757 .60942 .55582 .57601 .57192 .57123 .56393 .60465 Metetra
.388 .084 .324 r
.56393 .60465 .57192 .57123 .58795 .55781 .5803 .59389 Metetra
.065 0 .219 r
.5803 .59389 .58795 .55781 .60386 .53882 .59627 .56267 Metetra
.59627 .56267 .60386 .53882 .61968 .51795 .61209 .53145 Metetra
.61209 .53145 .61968 .51795 .63546 .49763 .62785 .50379 Metetra
.836 .962 .631 r
.62785 .50379 .63546 .49763 .65124 .47893 .64363 .48019 Metetra
.898 .986 .78 r
.64363 .48019 .65124 .47893 .66706 .46209 .65947 .46011 Metetra
.887 .954 .842 r
.65947 .46011 .66706 .46209 .68294 .44696 .67538 .44282 Metetra
.858 .916 .869 r
.67538 .44282 .68294 .44696 .6989 .43332 .69137 .4277 Metetra
.83 .884 .882 r
.69137 .4277 .6989 .43332 .71494 .42091 .70745 .41424 Metetra
.806 .859 .889 r
.70745 .41424 .71494 .42091 .73106 .40949 .72363 .40207 Metetra
.785 .839 .893 r
.72363 .40207 .73106 .40949 .74727 .3989 .7399 .39091 Metetra
.769 .824 .896 r
.7399 .39091 .74727 .3989 .76358 .38897 .75626 .38054 Metetra
.755 .812 .898 r
.75626 .38054 .76358 .38897 .77997 .37958 .77273 .37082 Metetra
.744 .803 .899 r
.77273 .37082 .77997 .37958 .79647 .37065 .78928 .3616 Metetra
.734 .795 .901 r
.78928 .3616 .79647 .37065 .81306 .36208 .80594 .35281 Metetra
.726 .789 .902 r
.80594 .35281 .81306 .36208 .82974 .35382 .82269 .34436 Metetra
.719 .783 .903 r
.82269 .34436 .82974 .35382 .84652 .34582 .83954 .33619 Metetra
.714 .779 .903 r
.83954 .33619 .84652 .34582 .86341 .33803 .8565 .32825 Metetra
.968 .788 .606 r
.8565 .32825 .86341 .33803 .87589 .29056 .86907 .28015 Metetra
.926 .544 .25 r
.26159 .47007 .27069 .47854 .28154 .51455 .27233 .50648 Metetra
.582 .732 .945 r
.27233 .50648 .28154 .51455 .29543 .51226 .28626 .50422 Metetra
.571 .729 .949 r
.28626 .50422 .29543 .51226 .3094 .51022 .30026 .50221 Metetra
.556 .726 .954 r
.30026 .50221 .3094 .51022 .32344 .50846 .31433 .50052 Metetra
.538 .722 .959 r
.31433 .50052 .32344 .50846 .33756 .50706 .32849 .49921 Metetra
.513 .716 .964 r
.32849 .49921 .33756 .50706 .35177 .50608 .34273 .49836 Metetra
.48 .707 .969 r
.34273 .49836 .35177 .50608 .36606 .50563 .35704 .49809 Metetra
.434 .693 .974 r
.35704 .49809 .36606 .50563 .38043 .50582 .37144 .49854 Metetra
.366 .669 .974 r
.37144 .49854 .38043 .50582 .39489 .50681 .38593 .49992 Metetra
.263 .626 .96 r
.38593 .49992 .39489 .50681 .40945 .50882 .40051 .50249 Metetra
.098 .542 .911 r
.40051 .50249 .40945 .50882 .42411 .51213 .41518 .50664 Metetra
0 .382 .774 r
.41518 .50664 .42411 .51213 .43888 .51711 .42995 .51291 Metetra
.451 0 0 r
.42995 .51291 .43888 .51711 .45378 .52427 .44484 .52212 Metetra
.682 .135 0 r
.44484 .52212 .45378 .52427 .46882 .53425 .45986 .53548 Metetra
.787 .316 .114 r
.45986 .53548 .46882 .53425 .48404 .54778 .47505 .55481 Metetra
.816 .412 .285 r
.47505 .55481 .48404 .54778 .49948 .56544 .49046 .58273 Metetra
.762 .396 .362 r
.49046 .58273 .49948 .56544 .51522 .58675 .50628 .61015 Metetra
.418 .066 .258 r
.50628 .61015 .51522 .58675 .53129 .60822 .52251 .60539 Metetra
.552 .885 .988 r
.52251 .60539 .53129 .60822 .54757 .60942 .53884 .6006 Metetra
.645 .763 .934 r
.53884 .6006 .54757 .60942 .56393 .60465 .55527 .59578 Metetra
.645 .763 .934 r
.55527 .59578 .56393 .60465 .5803 .59389 .5718 .59093 Metetra
.552 .885 .988 r
.5718 .59093 .5803 .59389 .59627 .56267 .58843 .58605 Metetra
.58843 .58605 .59627 .56267 .61209 .53145 .60438 .54865 Metetra
.708 .793 .317 r
.60438 .54865 .61209 .53145 .62785 .50379 .6201 .51055 Metetra
.906 .952 .608 r
.6201 .51055 .62785 .50379 .64363 .48019 .63588 .481 Metetra
.935 .963 .754 r
.63588 .481 .64363 .48019 .65947 .46011 .65173 .4574 Metetra
.907 .93 .818 r
.65173 .4574 .65947 .46011 .67538 .44282 .66767 .43793 Metetra
.871 .896 .849 r
.66767 .43793 .67538 .44282 .69137 .4277 .68372 .42139 Metetra
.838 .868 .865 r
.68372 .42139 .69137 .4277 .70745 .41424 .69985 .40697 Metetra
.812 .846 .876 r
.69985 .40697 .70745 .41424 .72363 .40207 .71609 .39413 Metetra
.79 .83 .883 r
.71609 .39413 .72363 .40207 .7399 .39091 .73242 .38247 Metetra
.772 .816 .888 r
.73242 .38247 .7399 .39091 .75626 .38054 .74885 .37173 Metetra
.758 .806 .891 r
.74885 .37173 .75626 .38054 .77273 .37082 .76537 .3617 Metetra
.746 .797 .894 r
.76537 .3617 .77273 .37082 .78928 .3616 .782 .35225 Metetra
.736 .791 .896 r
.782 .35225 .78928 .3616 .80594 .35281 .79873 .34326 Metetra
.728 .785 .898 r
.79873 .34326 .80594 .35281 .82269 .34436 .81555 .33464 Metetra
.721 .78 .9 r
.81555 .33464 .82269 .34436 .83954 .33619 .83247 .32632 Metetra
.714 .776 .901 r
.83247 .32632 .83954 .33619 .8565 .32825 .8495 .31825 Metetra
.968 .787 .605 r
.8495 .31825 .8565 .32825 .86907 .28015 .86218 .26963 Metetra
.926 .545 .253 r
.25241 .46152 .26159 .47007 .27233 .50648 .26304 .49822 Metetra
.582 .728 .944 r
.26304 .49822 .27233 .50648 .28626 .50422 .277 .49596 Metetra
.57 .726 .947 r
.277 .49596 .28626 .50422 .30026 .50221 .29104 .49397 Metetra
.555 .722 .951 r
.29104 .49397 .30026 .50221 .31433 .50052 .30515 .49231 Metetra
.536 .717 .956 r
.30515 .49231 .31433 .50052 .32849 .49921 .31934 .49105 Metetra
.512 .709 .961 r
.31934 .49105 .32849 .49921 .34273 .49836 .3336 .49028 Metetra
.478 .699 .965 r
.3336 .49028 .34273 .49836 .35704 .49809 .34795 .49013 Metetra
.431 .682 .969 r
.34795 .49013 .35704 .49809 .37144 .49854 .36238 .49077 Metetra
.362 .655 .968 r
.36238 .49077 .37144 .49854 .38593 .49992 .37689 .49242 Metetra
.256 .607 .954 r
.37689 .49242 .38593 .49992 .40051 .50249 .39148 .49541 Metetra
.088 .515 .904 r
.39148 .49541 .40051 .50249 .41518 .50664 .40616 .5002 Metetra
0 .344 .766 r
.40616 .5002 .41518 .50664 .42995 .51291 .42094 .50751 Metetra
.488 0 0 r
.42094 .50751 .42995 .51291 .44484 .52212 .43581 .51844 Metetra
.729 .201 0 r
.43581 .51844 .44484 .52212 .45986 .53548 .45079 .53486 Metetra
.837 .385 .143 r
.45079 .53486 .45986 .53548 .47505 .55481 .46591 .56003 Metetra
.866 .483 .315 r
.46591 .56003 .47505 .55481 .49046 .58273 .4812 .60017 Metetra
.495 .101 .222 r
.4812 .60017 .49046 .58273 .50628 .61015 .49733 .60134 Metetra
.645 .763 .934 r
.49733 .60134 .50628 .61015 .52251 .60539 .51363 .59652 Metetra
.645 .763 .934 r
.51363 .59652 .52251 .60539 .53884 .6006 .53002 .59168 Metetra
.645 .763 .934 r
.53002 .59168 .53884 .6006 .55527 .59578 .54651 .58681 Metetra
.645 .763 .934 r
.54651 .58681 .55527 .59578 .5718 .59093 .56311 .58191 Metetra
.645 .763 .934 r
.56311 .58191 .5718 .59093 .58843 .58605 .5798 .57698 Metetra
.768 .795 .875 r
.5798 .57698 .58843 .58605 .60438 .54865 .59647 .566 Metetra
.878 .852 .396 r
.59647 .566 .60438 .54865 .6201 .51055 .61214 .51548 Metetra
.969 .93 .627 r
.61214 .51548 .6201 .51055 .63588 .481 .62793 .47992 Metetra
.952 .92 .74 r
.62793 .47992 .63588 .481 .65173 .4574 .64382 .45311 Metetra
.912 .893 .797 r
.64382 .45311 .65173 .4574 .66767 .43793 .65982 .43179 Metetra
.873 .868 .83 r
.65982 .43179 .66767 .43793 .68372 .42139 .67592 .4141 Metetra
.84 .847 .85 r
.67592 .4141 .68372 .42139 .69985 .40697 .69212 .39892 Metetra
.813 .83 .863 r
.69212 .39892 .69985 .40697 .71609 .39413 .70842 .38554 Metetra
.791 .817 .873 r
.70842 .38554 .71609 .39413 .73242 .38247 .72482 .3735 Metetra
.773 .807 .88 r
.72482 .3735 .73242 .38247 .74885 .37173 .74132 .36246 Metetra
.759 .798 .885 r
.74132 .36246 .74885 .37173 .76537 .3617 .75792 .3522 Metetra
.747 .791 .889 r
.75792 .3522 .76537 .3617 .782 .35225 .77462 .34256 Metetra
.737 .786 .892 r
.77462 .34256 .782 .35225 .79873 .34326 .79141 .33341 Metetra
.728 .781 .895 r
.79141 .33341 .79873 .34326 .81555 .33464 .80831 .32464 Metetra
.721 .777 .897 r
.80831 .32464 .81555 .33464 .83247 .32632 .82531 .3162 Metetra
.715 .773 .898 r
.82531 .3162 .83247 .32632 .8495 .31825 .84241 .30802 Metetra
.968 .785 .604 r
.84241 .30802 .8495 .31825 .86218 .26963 .85521 .259 Metetra
.926 .546 .254 r
.24313 .45288 .25241 .46152 .26304 .49822 .25366 .48975 Metetra
.582 .725 .942 r
.25366 .48975 .26304 .49822 .277 .49596 .26766 .48747 Metetra
.57 .722 .945 r
.26766 .48747 .277 .49596 .29104 .49397 .28173 .48547 Metetra
.556 .718 .948 r
.28173 .48547 .29104 .49397 .30515 .49231 .29588 .48381 Metetra
.537 .712 .952 r
.29588 .48381 .30515 .49231 .31934 .49105 .3101 .48255 Metetra
.513 .703 .956 r
.3101 .48255 .31934 .49105 .3336 .49028 .3244 .48181 Metetra
.48 .691 .96 r
.3244 .48181 .3336 .49028 .34795 .49013 .33878 .48171 Metetra
.435 .673 .963 r
.33878 .48171 .34795 .49013 .36238 .49077 .35324 .48243 Metetra
.369 .645 .962 r
.35324 .48243 .36238 .49077 .37689 .49242 .36777 .48421 Metetra
.269 .596 .95 r
.36777 .48421 .37689 .49242 .39148 .49541 .38239 .48741 Metetra
.111 .507 .907 r
.38239 .48741 .39148 .49541 .40616 .5002 .39709 .49254 Metetra
0 .344 .79 r
.39709 .49254 .40616 .5002 .42094 .50751 .41186 .50042 Metetra
.454 0 0 r
.41186 .50042 .42094 .50751 .43581 .51844 .42672 .51236 Metetra
.727 .209 0 r
.42672 .51236 .43581 .51844 .45079 .53486 .44167 .53065 Metetra
.863 .415 .106 r
.44167 .53065 .45079 .53486 .46591 .56003 .4567 .55973 Metetra
.884 .477 .241 r
.4567 .55973 .46591 .56003 .4812 .60017 .47202 .59726 Metetra
.557 .885 .989 r
.47202 .59726 .4812 .60017 .49733 .60134 .48828 .59243 Metetra
.645 .763 .934 r
.48828 .59243 .49733 .60134 .51363 .59652 .50464 .58756 Metetra
.645 .763 .934 r
.50464 .58756 .51363 .59652 .53002 .59168 .5211 .58266 Metetra
.645 .763 .934 r
.5211 .58266 .53002 .59168 .54651 .58681 .53766 .57774 Metetra
.645 .763 .934 r
.53766 .57774 .54651 .58681 .56311 .58191 .55432 .57278 Metetra
.645 .763 .934 r
.55432 .57278 .56311 .58191 .5798 .57698 .57108 .56779 Metetra
.645 .763 .934 r
.57108 .56779 .5798 .57698 .59647 .566 .58794 .56278 Metetra
.972 .821 .634 r
.58794 .56278 .59647 .566 .61214 .51548 .60389 .5148 Metetra
.979 .868 .657 r
.60389 .5148 .61214 .51548 .62793 .47992 .61974 .47519 Metetra
.94 .859 .732 r
.61974 .47519 .62793 .47992 .64382 .45311 .63571 .44638 Metetra
.901 .846 .781 r
.63571 .44638 .64382 .45311 .65982 .43179 .65179 .42393 Metetra
.865 .833 .813 r
.65179 .42393 .65982 .43179 .67592 .4141 .66797 .40555 Metetra
.835 .821 .835 r
.66797 .40555 .67592 .4141 .69212 .39892 .68425 .38991 Metetra
.81 .811 .851 r
.68425 .38991 .69212 .39892 .70842 .38554 .70063 .37621 Metetra
.789 .803 .863 r
.70063 .37621 .70842 .38554 .72482 .3735 .7171 .36392 Metetra
.772 .796 .872 r
.7171 .36392 .72482 .3735 .74132 .36246 .73368 .3527 Metetra
.758 .789 .879 r
.73368 .3527 .74132 .36246 .75792 .3522 .75035 .34228 Metetra
.746 .784 .884 r
.75035 .34228 .75792 .3522 .77462 .34256 .76713 .33251 Metetra
.736 .78 .888 r
.76713 .33251 .77462 .34256 .79141 .33341 .784 .32323 Metetra
.728 .776 .891 r
.784 .32323 .79141 .33341 .80831 .32464 .80098 .31436 Metetra
.721 .773 .894 r
.80098 .31436 .80831 .32464 .82531 .3162 .81805 .30582 Metetra
.715 .77 .896 r
.81805 .30582 .82531 .3162 .84241 .30802 .83523 .29755 Metetra
.967 .784 .604 r
.83523 .29755 .84241 .30802 .85521 .259 .84817 .24825 Metetra
.926 .546 .254 r
.23376 .44416 .24313 .45288 .25366 .48975 .2442 .48108 Metetra
.583 .723 .939 r
.2442 .48108 .25366 .48975 .26766 .48747 .25824 .47876 Metetra
.571 .719 .942 r
.25824 .47876 .26766 .48747 .28173 .48547 .27235 .47672 Metetra
.557 .714 .945 r
.27235 .47672 .28173 .48547 .29588 .48381 .28653 .47501 Metetra
.54 .707 .948 r
.28653 .47501 .29588 .48381 .3101 .48255 .30079 .47372 Metetra
.517 .698 .952 r
.30079 .47372 .3101 .48255 .3244 .48181 .31513 .47294 Metetra
.486 .686 .955 r
.31513 .47294 .3244 .48181 .33878 .48171 .32954 .4728 Metetra
.444 .667 .957 r
.32954 .4728 .33878 .48171 .35324 .48243 .34403 .47348 Metetra
.385 .639 .956 r
.34403 .47348 .35324 .48243 .36777 .48421 .3586 .47523 Metetra
.297 .593 .946 r
.3586 .47523 .36777 .48421 .38239 .48741 .37324 .47839 Metetra
.163 .514 .915 r
.37324 .47839 .38239 .48741 .39709 .49254 .38796 .4835 Metetra
0 .376 .832 r
.38796 .4835 .39709 .49254 .41186 .50042 .40275 .49136 Metetra
0 .149 .647 r
.40275 .49136 .41186 .50042 .42672 .51236 .41762 .50329 Metetra
.639 .14 0 r
.41762 .50329 .42672 .51236 .44167 .53065 .43256 .52159 Metetra
.838 .385 0 r
.43256 .52159 .44167 .53065 .4567 .55973 .44755 .5507 Metetra
.89 .467 .087 r
.44755 .5507 .4567 .55973 .47202 .59726 .46281 .58831 Metetra
.645 .763 .934 r
.46281 .58831 .47202 .59726 .48828 .59243 .47913 .58342 Metetra
.645 .763 .934 r
.47913 .58342 .48828 .59243 .50464 .58756 .49556 .5785 Metetra
.645 .763 .934 r
.49556 .5785 .50464 .58756 .5211 .58266 .51208 .57354 Metetra
.645 .763 .934 r
.51208 .57354 .5211 .58266 .53766 .57774 .52871 .56856 Metetra
.645 .763 .934 r
.52871 .56856 .53766 .57774 .55432 .57278 .54543 .56355 Metetra
.645 .763 .934 r
.54543 .56355 .55432 .57278 .57108 .56779 .56226 .55851 Metetra
.645 .763 .934 r
.56226 .55851 .57108 .56779 .58794 .56278 .57919 .55344 Metetra
.941 .772 .644 r
.57919 .55344 .58794 .56278 .60389 .5148 .59531 .50528 Metetra
.93 .78 .673 r
.59531 .50528 .60389 .5148 .61974 .47519 .61132 .46552 Metetra
.904 .791 .726 r
.61132 .46552 .61974 .47519 .63571 .44638 .62741 .43659 Metetra
.876 .796 .768 r
.62741 .43659 .63571 .44638 .65179 .42393 .64359 .41404 Metetra
.849 .796 .8 r
.64359 .41404 .65179 .42393 .66797 .40555 .65987 .39557 Metetra
.824 .794 .824 r
.65987 .39557 .66797 .40555 .68425 .38991 .67624 .37985 Metetra
.803 .791 .841 r
.67624 .37985 .68425 .38991 .70063 .37621 .69271 .36607 Metetra
.784 .787 .855 r
.69271 .36607 .70063 .37621 .7171 .36392 .70927 .35371 Metetra
.769 .784 .865 r
.70927 .35371 .7171 .36392 .73368 .3527 .72593 .3424 Metetra
.756 .78 .873 r
.72593 .3424 .73368 .3527 .75035 .34228 .74268 .33192 Metetra
.745 .777 .879 r
.74268 .33192 .75035 .34228 .76713 .33251 .75954 .32207 Metetra
.735 .774 .884 r
.75954 .32207 .76713 .33251 .784 .32323 .77649 .31273 Metetra
.727 .771 .888 r
.77649 .31273 .784 .32323 .80098 .31436 .79355 .30379 Metetra
.72 .769 .891 r
.79355 .30379 .80098 .31436 .81805 .30582 .8107 .29518 Metetra
.714 .767 .894 r
.8107 .29518 .81805 .30582 .83523 .29755 .82796 .28684 Metetra
.966 .783 .605 r
.82796 .28684 .83523 .29755 .84817 .24825 .84105 .23738 Metetra
.926 .545 .253 r
.2243 .43535 .23376 .44416 .2442 .48108 .23466 .47219 Metetra
.584 .72 .937 r
.23466 .47219 .2442 .48108 .25824 .47876 .24873 .46981 Metetra
.574 .716 .939 r
.24873 .46981 .25824 .47876 .27235 .47672 .26288 .4677 Metetra
.561 .711 .941 r
.26288 .4677 .27235 .47672 .28653 .47501 .2771 .46591 Metetra
.544 .704 .944 r
.2771 .46591 .28653 .47501 .30079 .47372 .2914 .46453 Metetra
.523 .694 .947 r
.2914 .46453 .30079 .47372 .31513 .47294 .30578 .46365 Metetra
.496 .681 .949 r
.30578 .46365 .31513 .47294 .32954 .4728 .32023 .46339 Metetra
.459 .663 .95 r
.32023 .46339 .32954 .4728 .34403 .47348 .33476 .46392 Metetra
.408 .636 .949 r
.33476 .46392 .34403 .47348 .3586 .47523 .34936 .46546 Metetra
.337 .596 .941 r
.34936 .46546 .3586 .47523 .37324 .47839 .36404 .46836 Metetra
.232 .531 .92 r
.36404 .46836 .37324 .47839 .38796 .4835 .37879 .47307 Metetra
.077 .426 .87 r
.37879 .47307 .38796 .4835 .40275 .49136 .39362 .48031 Metetra
0 .258 .761 r
.39362 .48031 .40275 .49136 .41762 .50329 .40852 .49121 Metetra
0 .023 .568 r
.40852 .49121 .41762 .50329 .43256 .52159 .42349 .50764 Metetra
.656 .229 0 r
.42349 .50764 .43256 .52159 .44755 .5507 .43853 .5329 Metetra
.813 .428 0 r
.43853 .5329 .44755 .5507 .46281 .58831 .45362 .57325 Metetra
.5 .584 .871 r
.45362 .57325 .46281 .58831 .47913 .58342 .46989 .57431 Metetra
.645 .763 .934 r
.46989 .57431 .47913 .58342 .49556 .5785 .48637 .56933 Metetra
.645 .763 .934 r
.48637 .56933 .49556 .5785 .51208 .57354 .50296 .56432 Metetra
.645 .763 .934 r
.50296 .56432 .51208 .57354 .52871 .56856 .51965 .55929 Metetra
.645 .763 .934 r
.51965 .55929 .52871 .56856 .54543 .56355 .53644 .55422 Metetra
.645 .763 .934 r
.53644 .55422 .54543 .56355 .56226 .55851 .55334 .54912 Metetra
.768 .795 .875 r
.55334 .54912 .56226 .55851 .57919 .55344 .57025 .53792 Metetra
.913 .727 .637 r
.57025 .53792 .57919 .55344 .59531 .50528 .58647 .48685 Metetra
.865 .701 .677 r
.58647 .48685 .59531 .50528 .61132 .46552 .60268 .45088 Metetra
.859 .731 .721 r
.60268 .45088 .61132 .46552 .62741 .43659 .61893 .42373 Metetra
.845 .751 .759 r
.61893 .42373 .62741 .43659 .64359 .41404 .63524 .40212 Metetra
.828 .762 .79 r
.63524 .40212 .64359 .41404 .65987 .39557 .65163 .38416 Metetra
.81 .769 .815 r
.65163 .38416 .65987 .39557 .67624 .37985 .66811 .36873 Metetra
.793 .771 .834 r
.66811 .36873 .67624 .37985 .69271 .36607 .68467 .35511 Metetra
.777 .772 .848 r
.68467 .35511 .69271 .36607 .70927 .35371 .70132 .34284 Metetra
.764 .772 .86 r
.70132 .34284 .70927 .35371 .72593 .3424 .71806 .33158 Metetra
.752 .771 .868 r
.71806 .33158 .72593 .3424 .74268 .33192 .7349 .32111 Metetra
.742 .769 .875 r
.7349 .32111 .74268 .33192 .75954 .32207 .75184 .31125 Metetra
.733 .768 .881 r
.75184 .31125 .75954 .32207 .77649 .31273 .76888 .30188 Metetra
.726 .766 .885 r
.76888 .30188 .77649 .31273 .79355 .30379 .78601 .29291 Metetra
.719 .765 .889 r
.78601 .29291 .79355 .30379 .8107 .29518 .80325 .28426 Metetra
.713 .763 .891 r
.80325 .28426 .8107 .29518 .82796 .28684 .82059 .27587 Metetra
.965 .782 .606 r
.82059 .27587 .82796 .28684 .84105 .23738 .83385 .22639 Metetra
.926 .544 .25 r
.21474 .42645 .2243 .43535 .23466 .47219 .22503 .4631 Metetra
.587 .718 .934 r
.22503 .4631 .23466 .47219 .24873 .46981 .23914 .46063 Metetra
.577 .714 .936 r
.23914 .46063 .24873 .46981 .26288 .4677 .25333 .45842 Metetra
.565 .708 .938 r
.25333 .45842 .26288 .4677 .2771 .46591 .26759 .45652 Metetra
.55 .701 .94 r
.26759 .45652 .2771 .46591 .2914 .46453 .28194 .45501 Metetra
.531 .691 .941 r
.28194 .45501 .2914 .46453 .30578 .46365 .29635 .45396 Metetra
.507 .679 .943 r
.29635 .45396 .30578 .46365 .32023 .46339 .31085 .4535 Metetra
.476 .661 .943 r
.31085 .4535 .32023 .46339 .33476 .46392 .32542 .45377 Metetra
.435 .637 .941 r
.32542 .45377 .33476 .46392 .34936 .46546 .34007 .45497 Metetra
.38 .602 .935 r
.34007 .45497 .34936 .46546 .36404 .46836 .35479 .45738 Metetra
.305 .551 .92 r
.35479 .45738 .36404 .46836 .37879 .47307 .36959 .46138 Metetra
.201 .475 .891 r
.36959 .46138 .37879 .47307 .39362 .48031 .38447 .46754 Metetra
.065 .365 .834 r
.38447 .46754 .39362 .48031 .40852 .49121 .39943 .47667 Metetra
0 .218 .741 r
.39943 .47667 .40852 .49121 .42349 .50764 .41447 .49 Metetra
0 .052 .619 r
.41447 .49 .42349 .50764 .43853 .5329 .42961 .50939 Metetra
0 0 .509 r
.42961 .50939 .43853 .5329 .45362 .57325 .44486 .53749 Metetra
.052 .116 .611 r
.44486 .53749 .45362 .57325 .46989 .57431 .46053 .5651 Metetra
.645 .763 .934 r
.46053 .5651 .46989 .57431 .48637 .56933 .47708 .56006 Metetra
.645 .763 .934 r
.47708 .56006 .48637 .56933 .50296 .56432 .49374 .555 Metetra
.645 .763 .934 r
.49374 .555 .50296 .56432 .51965 .55929 .51049 .54991 Metetra
.645 .763 .934 r
.51049 .54991 .51965 .55929 .53644 .55422 .52735 .54478 Metetra
.645 .763 .934 r
.52735 .54478 .53644 .55422 .55334 .54912 .54431 .53962 Metetra
.924 .781 .684 r
.54431 .53962 .55334 .54912 .57025 .53792 .56102 .50147 Metetra
.789 .598 .642 r
.56102 .50147 .57025 .53792 .58647 .48685 .57749 .46264 Metetra
.812 .65 .682 r
.57749 .46264 .58647 .48685 .60268 .45088 .5939 .43248 Metetra
.818 .688 .721 r
.5939 .43248 .60268 .45088 .61893 .42373 .61031 .40835 Metetra
.815 .716 .756 r
.61031 .40835 .61893 .42373 .63524 .40212 .62676 .38842 Metetra
.805 .734 .785 r
.62676 .38842 .63524 .40212 .65163 .38416 .64326 .37145 Metetra
.793 .746 .809 r
.64326 .37145 .65163 .38416 .66811 .36873 .65985 .35662 Metetra
.781 .754 .829 r
.65985 .35662 .66811 .36873 .68467 .35511 .67651 .34339 Metetra
.768 .758 .844 r
.67651 .34339 .68467 .35511 .70132 .34284 .69325 .33135 Metetra
.757 .76 .855 r
.69325 .33135 .70132 .34284 .71806 .33158 .71009 .32025 Metetra
.747 .761 .865 r
.71009 .32025 .71806 .33158 .7349 .32111 .72702 .30986 Metetra
.738 .762 .872 r
.72702 .30986 .7349 .32111 .75184 .31125 .74404 .30006 Metetra
.73 .762 .878 r
.74404 .30006 .75184 .31125 .76888 .30188 .76116 .29071 Metetra
.723 .761 .883 r
.76116 .29071 .76888 .30188 .78601 .29291 .77839 .28174 Metetra
.717 .76 .886 r
.77839 .28174 .78601 .29291 .80325 .28426 .79571 .27307 Metetra
.712 .76 .89 r
.79571 .27307 .80325 .28426 .82059 .27587 .81313 .26466 Metetra
.964 .782 .607 r
.81313 .26466 .82059 .27587 .83385 .22639 .82657 .21527 Metetra
.925 .542 .247 r
.20509 .41746 .21474 .42645 .22503 .4631 .21531 .4538 Metetra
.59 .716 .931 r
.21531 .4538 .22503 .4631 .23914 .46063 .22947 .45122 Metetra
.581 .712 .933 r
.22947 .45122 .23914 .46063 .25333 .45842 .2437 .44889 Metetra
.57 .706 .934 r
.2437 .44889 .25333 .45842 .26759 .45652 .25801 .44685 Metetra
.557 .699 .935 r
.25801 .44685 .26759 .45652 .28194 .45501 .27239 .44516 Metetra
.54 .69 .936 r
.27239 .44516 .28194 .45501 .29635 .45396 .28686 .4439 Metetra
.52 .677 .936 r
.28686 .4439 .29635 .45396 .31085 .4535 .3014 .44317 Metetra
.495 .661 .936 r
.3014 .44317 .31085 .4535 .32542 .45377 .31602 .4431 Metetra
.463 .64 .933 r
.31602 .4431 .32542 .45377 .34007 .45497 .33072 .44383 Metetra
.422 .611 .927 r
.33072 .44383 .34007 .45497 .35479 .45738 .34549 .44561 Metetra
.371 .571 .916 r
.34549 .44561 .35479 .45738 .36959 .46138 .36036 .4487 Metetra
.306 .517 .896 r
.36036 .4487 .36959 .46138 .38447 .46754 .3753 .45349 Metetra
.231 .445 .863 r
.3753 .45349 .38447 .46754 .39943 .47667 .39034 .4605 Metetra
.154 .36 .814 r
.39034 .4605 .39943 .47667 .41447 .49 .40547 .47038 Metetra
.099 .274 .754 r
.40547 .47038 .41447 .49 .42961 .50939 .42073 .48388 Metetra
.103 .215 .696 r
.42073 .48388 .42961 .50939 .44486 .53749 .43614 .50158 Metetra
.193 .212 .651 r
.43614 .50158 .44486 .53749 .46053 .5651 .45179 .52303 Metetra
.262 .237 .642 r
.45179 .52303 .46053 .5651 .47708 .56006 .46779 .54464 Metetra
.5 .584 .871 r
.46779 .54464 .47708 .56006 .49374 .555 .48441 .54557 Metetra
.645 .763 .934 r
.48441 .54557 .49374 .555 .51049 .54991 .50123 .54042 Metetra
.768 .794 .874 r
.50123 .54042 .51049 .54991 .52735 .54478 .51817 .52915 Metetra
.868 .723 .7 r
.51817 .52915 .52735 .54478 .54431 .53962 .53509 .49701 Metetra
.745 .559 .642 r
.53509 .49701 .54431 .53962 .56102 .50147 .55184 .46489 Metetra
.75 .574 .657 r
.55184 .46489 .56102 .50147 .57749 .46264 .56846 .4364 Metetra
.774 .622 .692 r
.56846 .4364 .57749 .46264 .5939 .43248 .58502 .41207 Metetra
.786 .661 .726 r
.58502 .41207 .5939 .43248 .61031 .40835 .60158 .39131 Metetra
.788 .691 .758 r
.60158 .39131 .61031 .40835 .62676 .38842 .61816 .37341 Metetra
.784 .713 .785 r
.61816 .37341 .62676 .38842 .64326 .37145 .63479 .3577 Metetra
.777 .728 .807 r
.63479 .3577 .64326 .37145 .65985 .35662 .65148 .34369 Metetra
.768 .739 .826 r
.65148 .34369 .65985 .35662 .67651 .34339 .66824 .33099 Metetra
.759 .746 .841 r
.66824 .33099 .67651 .34339 .69325 .33135 .68508 .31931 Metetra
.75 .75 .852 r
.68508 .31931 .69325 .33135 .71009 .32025 .70201 .30844 Metetra
.741 .753 .862 r
.70201 .30844 .71009 .32025 .72702 .30986 .71903 .29821 Metetra
.734 .755 .87 r
.71903 .29821 .72702 .30986 .74404 .30006 .73614 .2885 Metetra
.727 .756 .876 r
.73614 .2885 .74404 .30006 .76116 .29071 .75335 .27922 Metetra
.721 .756 .881 r
.75335 .27922 .76116 .29071 .77839 .28174 .77066 .27028 Metetra
.715 .756 .885 r
.77066 .27028 .77839 .28174 .79571 .27307 .78806 .26162 Metetra
.71 .756 .888 r
.78806 .26162 .79571 .27307 .81313 .26466 .80557 .2532 Metetra
.963 .781 .609 r
.80557 .2532 .81313 .26466 .82657 .21527 .8192 .20404 Metetra
.924 .54 .242 r
.19534 .40839 .20509 .41746 .21531 .4538 .20551 .4443 Metetra
.593 .715 .929 r
.20551 .4443 .21531 .4538 .22947 .45122 .21971 .4416 Metetra
.585 .71 .929 r
.21971 .4416 .22947 .45122 .2437 .44889 .23398 .43912 Metetra
.575 .705 .93 r
.23398 .43912 .2437 .44889 .25801 .44685 .24834 .43691 Metetra
.564 .698 .931 r
.24834 .43691 .25801 .44685 .27239 .44516 .26277 .43501 Metetra
.55 .689 .931 r
.26277 .43501 .27239 .44516 .28686 .4439 .27728 .4335 Metetra
.534 .677 .93 r
.27728 .4335 .28686 .4439 .3014 .44317 .29187 .43246 Metetra
.513 .663 .929 r
.29187 .43246 .3014 .44317 .31602 .4431 .30655 .43197 Metetra
.489 .644 .925 r
.30655 .43197 .31602 .4431 .33072 .44383 .3213 .43218 Metetra
.46 .62 .919 r
.3213 .43218 .33072 .44383 .34549 .44561 .33614 .43322 Metetra
.426 .588 .909 r
.33614 .43322 .34549 .44561 .36036 .4487 .35107 .4353 Metetra
.387 .549 .893 r
.35107 .4353 .36036 .4487 .3753 .45349 .36609 .43865 Metetra
.347 .501 .869 r
.36609 .43865 .3753 .45349 .39034 .4605 .38121 .44353 Metetra
.314 .447 .836 r
.38121 .44353 .39034 .4605 .40547 .47038 .39644 .45021 Metetra
.301 .397 .794 r
.39644 .45021 .40547 .47038 .42073 .48388 .41182 .45882 Metetra
.319 .361 .748 r
.41182 .45882 .42073 .48388 .43614 .50158 .42737 .46914 Metetra
.373 .349 .703 r
.42737 .46914 .43614 .50158 .45179 .52303 .44315 .48012 Metetra
.448 .36 .665 r
.44315 .48012 .45179 .52303 .46779 .54464 .45922 .48927 Metetra
.519 .384 .637 r
.45922 .48927 .46779 .54464 .48441 .54557 .47562 .49283 Metetra
.584 .434 .643 r
.47562 .49283 .48441 .54557 .50123 .54042 .49229 .48755 Metetra
.638 .47 .64 r
.49229 .48755 .50123 .54042 .51817 .52915 .50911 .47341 Metetra
.661 .482 .632 r
.50911 .47341 .51817 .52915 .53509 .49701 .52594 .45357 Metetra
.697 .526 .652 r
.52594 .45357 .53509 .49701 .55184 .46489 .54271 .43181 Metetra
.727 .57 .678 r
.54271 .43181 .55184 .46489 .56846 .4364 .55942 .41062 Metetra
.748 .612 .707 r
.55942 .41062 .56846 .4364 .58502 .41207 .5761 .39109 Metetra
.761 .647 .736 r
.5761 .39109 .58502 .41207 .60158 .39131 .59277 .37345 Metetra
.766 .676 .764 r
.59277 .37345 .60158 .39131 .61816 .37341 .60947 .35758 Metetra
.766 .698 .788 r
.60947 .35758 .61816 .37341 .63479 .3577 .62621 .34323 Metetra
.762 .715 .808 r
.62621 .34323 .63479 .3577 .65148 .34369 .643 .33012 Metetra
.756 .727 .826 r
.643 .33012 .65148 .34369 .66824 .33099 .65987 .31804 Metetra
.749 .736 .84 r
.65987 .31804 .66824 .33099 .68508 .31931 .67681 .30678 Metetra
.742 .742 .851 r
.67681 .30678 .68508 .31931 .70201 .30844 .69383 .29621 Metetra
.735 .746 .86 r
.69383 .29621 .70201 .30844 .71903 .29821 .71094 .28619 Metetra
.729 .749 .868 r
.71094 .28619 .71903 .29821 .73614 .2885 .72815 .27662 Metetra
.723 .75 .874 r
.72815 .27662 .73614 .2885 .75335 .27922 .74544 .26742 Metetra
.717 .752 .879 r
.74544 .26742 .75335 .27922 .77066 .27028 .76284 .25854 Metetra
.713 .752 .883 r
.76284 .25854 .77066 .27028 .78806 .26162 .78033 .24991 Metetra
.708 .753 .887 r
.78033 .24991 .78806 .26162 .80557 .2532 .79792 .2415 Metetra
.962 .781 .611 r
.79792 .2415 .80557 .2532 .8192 .20404 .81176 .19267 Metetra
.923 .536 .237 r
.18549 .39922 .19534 .40839 .20551 .4443 .19561 .43462 Metetra
.597 .714 .926 r
.19561 .43462 .20551 .4443 .21971 .4416 .20986 .43177 Metetra
.59 .709 .926 r
.20986 .43177 .21971 .4416 .23398 .43912 .22418 .42913 Metetra
.581 .704 .927 r
.22418 .42913 .23398 .43912 .24834 .43691 .23859 .42672 Metetra
.571 .697 .927 r
.23859 .42672 .24834 .43691 .26277 .43501 .25307 .4246 Metetra
.56 .689 .926 r
.25307 .4246 .26277 .43501 .27728 .4335 .26763 .42281 Metetra
.547 .678 .925 r
.26763 .42281 .27728 .4335 .29187 .43246 .28228 .42141 Metetra
.531 .665 .922 r
.28228 .42141 .29187 .43246 .30655 .43197 .29701 .42049 Metetra
.513 .649 .918 r
.29701 .42049 .30655 .43197 .3213 .43218 .31182 .42012 Metetra
.493 .629 .912 r
.31182 .42012 .3213 .43218 .33614 .43322 .32673 .42041 Metetra
.47 .604 .903 r
.32673 .42041 .33614 .43322 .35107 .4353 .34172 .42148 Metetra
.447 .574 .888 r
.34172 .42148 .35107 .4353 .36609 .43865 .35682 .42344 Metetra
.426 .54 .868 r
.35682 .42344 .36609 .43865 .38121 .44353 .37203 .42639 Metetra
.413 .503 .842 r
.37203 .42639 .38121 .44353 .39644 .45021 .38736 .43038 Metetra
.412 .469 .809 r
.38736 .43038 .39644 .45021 .41182 .45882 .40284 .43528 Metetra
.429 .442 .772 r
.40284 .43528 .41182 .45882 .42737 .46914 .41849 .44068 Metetra
.462 .428 .734 r
.41849 .44068 .42737 .46914 .44315 .48012 .43436 .44568 Metetra
.506 .427 .701 r
.43436 .44568 .44315 .48012 .45922 .48927 .45047 .44882 Metetra
.551 .436 .676 r
.45047 .44882 .45922 .48927 .47562 .49283 .46682 .44834 Metetra
.591 .453 .662 r
.46682 .44834 .47562 .49283 .49229 .48755 .48338 .44296 Metetra
.627 .477 .659 r
.48338 .44296 .49229 .48755 .50911 .47341 .50009 .43264 Metetra
.659 .507 .666 r
.50009 .43264 .50911 .47341 .52594 .45357 .51685 .41866 Metetra
.688 .541 .681 r
.51685 .41866 .52594 .45357 .54271 .43181 .53362 .40275 Metetra
.712 .577 .702 r
.53362 .40275 .54271 .43181 .55942 .41062 .55039 .38638 Metetra
.73 .611 .725 r
.55039 .38638 .55942 .41062 .5761 .39109 .56714 .37045 Metetra
.742 .642 .75 r
.56714 .37045 .5761 .39109 .59277 .37345 .58391 .35541 Metetra
.748 .668 .773 r
.58391 .35541 .59277 .37345 .60947 .35758 .60071 .34137 Metetra
.75 .689 .793 r
.60071 .34137 .60947 .35758 .62621 .34323 .61755 .32829 Metetra
.748 .706 .812 r
.61755 .32829 .62621 .34323 .643 .33012 .63444 .3161 Metetra
.745 .718 .827 r
.63444 .3161 .643 .33012 .65987 .31804 .65141 .30466 Metetra
.74 .728 .84 r
.65141 .30466 .65987 .31804 .67681 .30678 .66844 .29387 Metetra
.735 .735 .851 r
.66844 .29387 .67681 .30678 .69383 .29621 .68556 .28362 Metetra
.729 .74 .86 r
.68556 .28362 .69383 .29621 .71094 .28619 .70276 .27383 Metetra
.724 .743 .867 r
.70276 .27383 .71094 .28619 .72815 .27662 .72005 .26443 Metetra
.719 .746 .873 r
.72005 .26443 .72815 .27662 .74544 .26742 .73744 .25535 Metetra
.714 .748 .878 r
.73744 .25535 .74544 .26742 .76284 .25854 .75492 .24654 Metetra
.71 .749 .882 r
.75492 .24654 .76284 .25854 .78033 .24991 .7725 .23796 Metetra
.706 .75 .886 r
.7725 .23796 .78033 .24991 .79792 .2415 .79018 .22958 Metetra
.961 .78 .614 r
.79018 .22958 .79792 .2415 .81176 .19267 .80423 .18118 Metetra
.664 .741 .908 r
.17555 .38995 .18549 .39922 .19561 .43462 .1898 .3849 Metetra
0 0 .469 r
.1898 .3849 .19561 .43462 .20986 .43177 .19992 .42175 Metetra
.594 .709 .923 r
.19992 .42175 .20986 .43177 .22418 .42913 .2143 .41893 Metetra
.587 .704 .923 r
.2143 .41893 .22418 .42913 .23859 .42672 .22875 .41632 Metetra
.579 .697 .923 r
.22875 .41632 .23859 .42672 .25307 .4246 .24328 .41395 Metetra
.57 .689 .922 r
.24328 .41395 .25307 .4246 .26763 .42281 .2579 .41186 Metetra
.559 .68 .92 r
.2579 .41186 .26763 .42281 .28228 .42141 .2726 .4101 Metetra
.547 .668 .917 r
.2726 .4101 .28228 .42141 .29701 .42049 .28739 .40872 Metetra
.534 .654 .913 r
.28739 .40872 .29701 .42049 .31182 .42012 .30227 .40778 Metetra
.52 .638 .906 r
.30227 .40778 .31182 .42012 .32673 .42041 .31724 .40734 Metetra
.505 .618 .897 r
.31724 .40734 .32673 .42041 .34172 .42148 .33231 .40745 Metetra
.492 .594 .884 r
.33231 .40745 .34172 .42148 .35682 .42344 .34748 .40816 Metetra
.481 .569 .867 r
.34748 .40816 .35682 .42344 .37203 .42639 .36277 .40947 Metetra
.476 .542 .845 r
.36277 .40947 .37203 .42639 .38736 .43038 .37819 .41132 Metetra
.479 .517 .819 r
.37819 .41132 .38736 .43038 .40284 .43528 .39376 .41351 Metetra
.493 .497 .79 r
.39376 .41351 .40284 .43528 .41849 .44068 .4095 .41566 Metetra
.515 .484 .76 r
.4095 .41566 .41849 .44068 .43436 .44568 .42543 .41713 Metetra
.544 .479 .733 r
.42543 .41713 .43436 .44568 .45047 .44882 .44156 .41707 Metetra
.575 .482 .712 r
.44156 .41707 .45047 .44882 .46682 .44834 .45789 .41459 Metetra
.605 .493 .7 r
.45789 .41459 .46682 .44834 .48338 .44296 .4744 .40911 Metetra
.633 .511 .696 r
.4744 .40911 .48338 .44296 .50009 .43264 .49104 .40062 Metetra
.659 .534 .7 r
.49104 .40062 .50009 .43264 .51685 .41866 .50777 .38968 Metetra
.682 .56 .711 r
.50777 .38968 .51685 .41866 .53362 .40275 .52454 .37716 Metetra
.701 .589 .727 r
.52454 .37716 .53362 .40275 .55039 .38638 .54133 .36392 Metetra
.717 .617 .745 r
.54133 .36392 .55039 .38638 .56714 .37045 .55815 .35059 Metetra
.727 .643 .764 r
.55815 .35059 .56714 .37045 .58391 .35541 .575 .33757 Metetra
.734 .666 .783 r
.575 .33757 .58391 .35541 .60071 .34137 .59188 .32507 Metetra
.736 .685 .801 r
.59188 .32507 .60071 .34137 .61755 .32829 .60881 .31314 Metetra
.736 .7 .817 r
.60881 .31314 .61755 .32829 .63444 .3161 .6258 .30178 Metetra
.734 .712 .83 r
.6258 .30178 .63444 .3161 .65141 .30466 .64285 .29097 Metetra
.731 .722 .842 r
.64285 .29097 .65141 .30466 .66844 .29387 .65998 .28064 Metetra
.727 .729 .852 r
.65998 .28064 .66844 .29387 .68556 .28362 .67719 .27074 Metetra
.723 .734 .86 r
.67719 .27074 .68556 .28362 .70276 .27383 .69448 .2612 Metetra
.719 .739 .867 r
.69448 .2612 .70276 .27383 .72005 .26443 .71186 .25198 Metetra
.715 .742 .873 r
.71186 .25198 .72005 .26443 .73744 .25535 .72933 .24302 Metetra
.711 .744 .878 r
.72933 .24302 .73744 .25535 .75492 .24654 .7469 .23431 Metetra
.707 .746 .882 r
.7469 .23431 .75492 .24654 .7725 .23796 .76457 .22578 Metetra
.96 .776 .61 r
.76457 .22578 .7725 .23796 .79018 .22958 .77882 .17587 Metetra
.585 .431 .639 r
.77882 .17587 .79018 .22958 .80423 .18118 .79661 .16955 Metetra
.664 .741 .908 r
.1655 .38059 .17555 .38995 .1898 .3849 .17979 .37549 Metetra
.923 .536 .233 r
.17979 .37549 .1898 .3849 .19992 .42175 .1899 .41155 Metetra
.599 .709 .921 r
.1899 .41155 .19992 .42175 .2143 .41893 .20432 .40854 Metetra
.593 .704 .92 r
.20432 .40854 .2143 .41893 .22875 .41632 .21882 .40572 Metetra
.586 .698 .919 r
.21882 .40572 .22875 .41632 .24328 .41395 .23341 .40309 Metetra
.579 .691 .918 r
.23341 .40309 .24328 .41395 .2579 .41186 .24808 .4007 Metetra
.57 .682 .916 r
.24808 .4007 .2579 .41186 .2726 .4101 .26284 .39858 Metetra
.561 .672 .912 r
.26284 .39858 .2726 .4101 .28739 .40872 .27769 .39675 Metetra
.552 .66 .908 r
.27769 .39675 .28739 .40872 .30227 .40778 .29263 .39526 Metetra
.542 .646 .902 r
.29263 .39526 .30227 .40778 .31724 .40734 .30767 .39413 Metetra
.533 .63 .893 r
.30767 .39413 .31724 .40734 .33231 .40745 .32281 .39337 Metetra
.525 .612 .882 r
.32281 .39337 .33231 .40745 .34748 .40816 .33806 .393 Metetra
.52 .592 .867 r
.33806 .393 .34748 .40816 .36277 .40947 .35343 .39296 Metetra
.519 .572 .849 r
.35343 .39296 .36277 .40947 .37819 .41132 .36893 .39315 Metetra
.523 .553 .828 r
.36893 .39315 .37819 .41132 .39376 .41351 .38458 .39339 Metetra
.534 .538 .805 r
.38458 .39339 .39376 .41351 .4095 .41566 .40039 .39337 Metetra
.551 .527 .782 r
.40039 .39337 .4095 .41566 .42543 .41713 .41636 .39265 Metetra
.571 .521 .761 r
.41636 .39265 .42543 .41713 .44156 .41707 .43252 .39073 Metetra
.594 .523 .744 r
.43252 .39073 .44156 .41707 .45789 .41459 .44885 .38714 Metetra
.617 .53 .734 r
.44885 .38714 .45789 .41459 .4744 .40911 .46533 .38157 Metetra
.639 .543 .729 r
.46533 .38157 .4744 .40911 .49104 .40062 .48195 .37403 Metetra
.659 .56 .732 r
.48195 .37403 .49104 .40062 .50777 .38968 .49865 .36479 Metetra
.678 .581 .739 r
.49865 .36479 .50777 .38968 .52454 .37716 .51543 .35432 Metetra
.694 .603 .751 r
.51543 .35432 .52454 .37716 .54133 .36392 .53225 .34313 Metetra
.707 .626 .765 r
.53225 .34313 .54133 .36392 .55815 .35059 .54912 .33163 Metetra
.716 .647 .78 r
.54912 .33163 .55815 .35059 .575 .33757 .56603 .32015 Metetra
.722 .667 .795 r
.56603 .32015 .575 .33757 .59188 .32507 .58299 .30888 Metetra
.725 .683 .81 r
.58299 .30888 .59188 .32507 .60881 .31314 .6 .29792 Metetra
.726 .697 .823 r
.6 .29792 .60881 .31314 .6258 .30178 .61707 .28732 Metetra
.725 .709 .835 r
.61707 .28732 .6258 .30178 .64285 .29097 .63422 .27708 Metetra
.723 .718 .845 r
.63422 .27708 .64285 .29097 .65998 .28064 .65143 .26719 Metetra
.72 .725 .854 r
.65143 .26719 .65998 .28064 .67719 .27074 .66873 .25761 Metetra
.717 .73 .861 r
.66873 .25761 .67719 .27074 .69448 .2612 .68611 .24832 Metetra
.714 .735 .868 r
.68611 .24832 .69448 .2612 .71186 .25198 .70358 .23928 Metetra
.71 .738 .873 r
.70358 .23928 .71186 .25198 .72933 .24302 .72114 .23047 Metetra
.707 .741 .878 r
.72114 .23047 .72933 .24302 .7469 .23431 .7388 .22185 Metetra
.704 .743 .882 r
.7388 .22185 .7469 .23431 .76457 .22578 .75655 .21339 Metetra
.958 .776 .614 r
.75655 .21339 .76457 .22578 .77882 .17587 .77104 .16418 Metetra
.664 .741 .908 r
.77104 .16418 .77882 .17587 .79661 .16955 .78891 .1578 Metetra
.664 .741 .908 r
.15534 .37114 .1655 .38059 .17979 .37549 .16968 .36598 Metetra
.921 .531 .224 r
.16968 .36598 .17979 .37549 .1899 .41155 .17978 .40119 Metetra
.604 .709 .918 r
.17978 .40119 .1899 .41155 .20432 .40854 .19425 .39799 Metetra
.599 .704 .918 r
.19425 .39799 .20432 .40854 .21882 .40572 .20881 .39494 Metetra
.593 .699 .916 r
.20881 .39494 .21882 .40572 .23341 .40309 .22345 .39207 Metetra
.587 .692 .915 r
.22345 .39207 .23341 .40309 .24808 .4007 .23818 .38938 Metetra
.581 .685 .912 r
.23818 .38938 .24808 .4007 .26284 .39858 .25299 .38689 Metetra
.574 .676 .909 r
.25299 .38689 .26284 .39858 .27769 .39675 .2679 .38464 Metetra
.567 .666 .904 r
.2679 .38464 .27769 .39675 .29263 .39526 .28291 .38263 Metetra
.561 .654 .898 r
.28291 .38263 .29263 .39526 .30767 .39413 .29801 .38086 Metetra
.555 .641 .89 r
.29801 .38086 .30767 .39413 .32281 .39337 .31323 .37935 Metetra
.55 .626 .88 r
.31323 .37935 .32281 .39337 .33806 .393 .32855 .37806 Metetra
.548 .611 .868 r
.32855 .37806 .33806 .393 .35343 .39296 .34399 .37693 Metetra
.549 .596 .853 r
.34399 .37693 .35343 .39296 .36893 .39315 .35957 .37585 Metetra
.554 .582 .836 r
.35957 .37585 .36893 .39315 .38458 .39339 .37528 .37468 Metetra
.563 .57 .818 r
.37528 .37468 .38458 .39339 .40039 .39337 .39115 .37316 Metetra
.575 .561 .801 r
.39115 .37316 .40039 .39337 .41636 .39265 .40717 .37102 Metetra
.591 .556 .784 r
.40717 .37102 .41636 .39265 .43252 .39073 .42336 .36795 Metetra
.608 .557 .771 r
.42336 .36795 .43252 .39073 .44885 .38714 .4397 .36367 Metetra
.626 .562 .762 r
.4397 .36367 .44885 .38714 .46533 .38157 .45618 .35803 Metetra
.643 .571 .758 r
.45618 .35803 .46533 .38157 .48195 .37403 .47278 .35101 Metetra
.66 .584 .759 r
.47278 .35101 .48195 .37403 .49865 .36479 .48949 .34278 Metetra
.675 .6 .764 r
.48949 .34278 .49865 .36479 .51543 .35432 .50627 .33359 Metetra
.688 .618 .772 r
.50627 .33359 .51543 .35432 .53225 .34313 .52313 .32375 Metetra
.699 .636 .783 r
.52313 .32375 .53225 .34313 .54912 .33163 .54004 .31354 Metetra
.707 .654 .795 r
.54004 .31354 .54912 .33163 .56603 .32015 .55701 .30321 Metetra
.712 .67 .807 r
.55701 .30321 .56603 .32015 .58299 .30888 .57403 .2929 Metetra
.715 .684 .818 r
.57403 .2929 .58299 .30888 .6 .29792 .59112 .28274 Metetra
.717 .696 .829 r
.59112 .28274 .6 .29792 .61707 .28732 .60827 .27278 Metetra
.717 .707 .839 r
.60827 .27278 .61707 .28732 .63422 .27708 .6255 .26306 Metetra
.716 .715 .848 r
.6255 .26306 .63422 .27708 .65143 .26719 .6428 .25356 Metetra
.714 .722 .856 r
.6428 .25356 .65143 .26719 .66873 .25761 .66018 .2443 Metetra
.712 .727 .863 r
.66018 .2443 .66873 .25761 .68611 .24832 .67764 .23524 Metetra
.709 .732 .869 r
.67764 .23524 .68611 .24832 .70358 .23928 .6952 .22639 Metetra
.706 .735 .874 r
.6952 .22639 .70358 .23928 .72114 .23047 .71285 .21771 Metetra
.704 .738 .878 r
.71285 .21771 .72114 .23047 .7388 .22185 .73059 .20918 Metetra
.701 .74 .882 r
.73059 .20918 .7388 .22185 .75655 .21339 .74844 .20079 Metetra
.957 .776 .618 r
.74844 .20079 .75655 .21339 .77104 .16418 .76317 .15236 Metetra
.664 .741 .908 r
.76317 .15236 .77104 .16418 .78891 .1578 .78111 .1459 Metetra
.664 .741 .908 r
.14508 .36159 .15534 .37114 .16968 .36598 .15947 .35637 Metetra
.664 .741 .908 r
.15947 .35637 .16968 .36598 .17978 .40119 .17394 .35113 Metetra
0 0 .465 r
.17394 .35113 .17978 .40119 .19425 .39799 .18409 .38729 Metetra
.604 .705 .915 r
.18409 .38729 .19425 .39799 .20881 .39494 .1987 .38402 Metetra
.6 .7 .914 r
.1987 .38402 .20881 .39494 .22345 .39207 .21339 .38089 Metetra
.595 .694 .912 r
.21339 .38089 .22345 .39207 .23818 .38938 .22818 .37791 Metetra
.59 .688 .909 r
.22818 .37791 .23818 .38938 .25299 .38689 .24305 .37508 Metetra
.585 .68 .906 r
.24305 .37508 .25299 .38689 .2679 .38464 .25802 .37242 Metetra
.58 .671 .902 r
.25802 .37242 .2679 .38464 .28291 .38263 .27309 .36994 Metetra
.576 .662 .896 r
.27309 .36994 .28291 .38263 .29801 .38086 .28826 .36762 Metetra
.572 .651 .889 r
.28826 .36762 .29801 .38086 .31323 .37935 .30354 .36545 Metetra
.57 .639 .88 r
.30354 .36545 .31323 .37935 .32855 .37806 .31894 .36339 Metetra
.569 .627 .87 r
.31894 .36339 .32855 .37806 .34399 .37693 .33445 .36138 Metetra
.571 .616 .858 r
.33445 .36138 .34399 .37693 .35957 .37585 .35009 .35933 Metetra
.576 .605 .844 r
.35009 .35933 .35957 .37585 .37528 .37468 .36587 .3571 Metetra
.583 .595 .83 r
.36587 .3571 .37528 .37468 .39115 .37316 .38179 .35454 Metetra
.593 .589 .816 r
.38179 .35454 .39115 .37316 .40717 .37102 .39786 .35143 Metetra
.606 .585 .804 r
.39786 .35143 .40717 .37102 .42336 .36795 .41407 .3476 Metetra
.619 .585 .793 r
.41407 .3476 .42336 .36795 .4397 .36367 .43043 .34287 Metetra
.633 .589 .786 r
.43043 .34287 .4397 .36367 .45618 .35803 .44693 .33715 Metetra
.647 .596 .783 r
.44693 .33715 .45618 .35803 .47278 .35101 .46354 .33043 Metetra
.66 .606 .783 r
.46354 .33043 .47278 .35101 .48949 .34278 .48025 .32281 Metetra
.673 .618 .786 r
.48025 .32281 .48949 .34278 .50627 .33359 .49706 .31444 Metetra
.683 .632 .792 r
.49706 .31444 .50627 .33359 .52313 .32375 .51394 .30552 Metetra
.692 .646 .799 r
.51394 .30552 .52313 .32375 .54004 .31354 .5309 .29623 Metetra
.699 .661 .808 r
.5309 .29623 .54004 .31354 .55701 .30321 .54792 .28674 Metetra
.704 .674 .818 r
.54792 .28674 .55701 .30321 .57403 .2929 .56501 .27719 Metetra
.707 .686 .827 r
.56501 .27719 .57403 .2929 .59112 .28274 .58217 .26767 Metetra
.709 .697 .836 r
.58217 .26767 .59112 .28274 .60827 .27278 .59939 .25825 Metetra
.71 .706 .844 r
.59939 .25825 .60827 .27278 .6255 .26306 .61669 .24896 Metetra
.709 .714 .852 r
.61669 .24896 .6255 .26306 .6428 .25356 .63408 .23982 Metetra
.708 .72 .859 r
.63408 .23982 .6428 .25356 .66018 .2443 .65154 .23083 Metetra
.706 .725 .865 r
.65154 .23083 .66018 .2443 .67764 .23524 .66909 .222 Metetra
.704 .73 .87 r
.66909 .222 .67764 .23524 .6952 .22639 .68673 .21331 Metetra
.702 .733 .875 r
.68673 .21331 .6952 .22639 .71285 .21771 .70447 .20476 Metetra
.7 .736 .879 r
.70447 .20476 .71285 .21771 .73059 .20918 .7223 .19633 Metetra
.955 .773 .617 r
.7223 .19633 .73059 .20918 .74844 .20079 .73729 .1469 Metetra
.582 .428 .638 r
.73729 .1469 .74844 .20079 .76317 .15236 .7552 .1404 Metetra
.664 .741 .908 r
.7552 .1404 .76317 .15236 .78111 .1459 .77323 .13387 Metetra
.664 .741 .908 r
.13472 .35194 .14508 .36159 .15947 .35637 .14915 .34667 Metetra
.664 .741 .908 r
.14915 .34667 .15947 .35637 .17394 .35113 .16366 .34137 Metetra
.664 .741 .908 r
.16366 .34137 .17394 .35113 .18409 .38729 .17826 .33604 Metetra
0 0 .462 r
.17826 .33604 .18409 .38729 .1987 .38402 .18849 .37297 Metetra
.606 .702 .912 r
.18849 .37297 .1987 .38402 .21339 .38089 .20324 .36959 Metetra
.602 .697 .91 r
.20324 .36959 .21339 .38089 .22818 .37791 .21808 .36633 Metetra
.598 .691 .907 r
.21808 .36633 .22818 .37791 .24305 .37508 .23302 .36318 Metetra
.594 .684 .904 r
.23302 .36318 .24305 .37508 .25802 .37242 .24805 .36015 Metetra
.591 .677 .9 r
.24805 .36015 .25802 .37242 .27309 .36994 .26318 .35723 Metetra
.588 .668 .895 r
.26318 .35723 .27309 .36994 .28826 .36762 .27842 .35442 Metetra
.586 .66 .888 r
.27842 .35442 .28826 .36762 .30354 .36545 .29376 .35168 Metetra
.585 .65 .881 r
.29376 .35168 .30354 .36545 .31894 .36339 .30922 .34899 Metetra
.586 .641 .872 r
.30922 .34899 .31894 .36339 .33445 .36138 .3248 .34627 Metetra
.588 .632 .862 r
.3248 .34627 .33445 .36138 .35009 .35933 .3405 .34346 Metetra
.592 .623 .852 r
.3405 .34346 .35009 .35933 .36587 .3571 .35634 .34045 Metetra
.599 .616 .84 r
.35634 .34045 .36587 .3571 .38179 .35454 .37231 .33712 Metetra
.607 .611 .83 r
.37231 .33712 .38179 .35454 .39786 .35143 .38843 .33334 Metetra
.617 .608 .82 r
.38843 .33334 .39786 .35143 .41407 .3476 .40468 .32897 Metetra
.627 .608 .812 r
.40468 .32897 .41407 .3476 .43043 .34287 .42106 .32392 Metetra
.639 .611 .806 r
.42106 .32392 .43043 .34287 .44693 .33715 .43758 .31812 Metetra
.65 .616 .803 r
.43758 .31812 .44693 .33715 .46354 .33043 .45421 .31158 Metetra
.661 .624 .802 r
.45421 .31158 .46354 .33043 .48025 .32281 .47094 .30435 Metetra
.671 .634 .804 r
.47094 .30435 .48025 .32281 .49706 .31444 .48778 .29652 Metetra
.68 .645 .808 r
.48778 .29652 .49706 .31444 .51394 .30552 .50469 .28822 Metetra
.687 .656 .814 r
.50469 .28822 .51394 .30552 .5309 .29623 .52169 .27958 Metetra
.693 .668 .821 r
.52169 .27958 .5309 .29623 .54792 .28674 .53876 .27072 Metetra
.698 .679 .828 r
.53876 .27072 .54792 .28674 .56501 .27719 .55591 .26175 Metetra
.701 .689 .835 r
.55591 .26175 .56501 .27719 .58217 .26767 .57313 .25274 Metetra
.703 .698 .843 r
.57313 .25274 .58217 .26767 .59939 .25825 .59043 .24375 Metetra
.703 .706 .85 r
.59043 .24375 .59939 .25825 .61669 .24896 .60781 .23483 Metetra
.703 .713 .856 r
.60781 .23483 .61669 .24896 .63408 .23982 .62527 .22599 Metetra
.703 .719 .862 r
.62527 .22599 .63408 .23982 .65154 .23083 .64282 .21725 Metetra
.702 .724 .867 r
.64282 .21725 .65154 .23083 .66909 .222 .66045 .20861 Metetra
.7 .728 .872 r
.66045 .20861 .66909 .222 .68673 .21331 .67817 .20008 Metetra
.699 .731 .876 r
.67817 .20008 .68673 .21331 .70447 .20476 .696 .19165 Metetra
.953 .769 .616 r
.696 .19165 .70447 .20476 .7223 .19633 .71128 .14141 Metetra
.58 .424 .635 r
.71128 .14141 .7223 .19633 .73729 .1469 .72916 .13488 Metetra
.664 .741 .908 r
.72916 .13488 .73729 .1469 .7552 .1404 .74715 .12831 Metetra
.664 .741 .908 r
.74715 .12831 .7552 .1404 .77323 .13387 .76525 .1217 Metetra
.664 .741 .908 r
.12424 .34218 .13472 .35194 .14915 .34667 .13872 .33686 Metetra
.664 .741 .908 r
.13872 .33686 .14915 .34667 .16366 .34137 .15328 .3315 Metetra
.664 .741 .908 r
.15328 .3315 .16366 .34137 .17826 .33604 .16793 .32612 Metetra
.919 .525 .207 r
.16793 .32612 .17826 .33604 .18849 .37297 .17818 .3618 Metetra
.611 .703 .91 r
.17818 .3618 .18849 .37297 .20324 .36959 .19299 .35818 Metetra
.608 .699 .908 r
.19299 .35818 .20324 .36959 .21808 .36633 .20789 .35465 Metetra
.605 .694 .905 r
.20789 .35465 .21808 .36633 .23302 .36318 .22288 .35121 Metetra
.603 .688 .902 r
.22288 .35121 .23302 .36318 .24805 .36015 .23797 .34784 Metetra
.6 .682 .899 r
.23797 .34784 .24805 .36015 .26318 .35723 .25317 .34454 Metetra
.599 .675 .894 r
.25317 .34454 .26318 .35723 .27842 .35442 .26847 .34129 Metetra
.597 .668 .888 r
.26847 .34129 .27842 .35442 .29376 .35168 .28387 .33807 Metetra
.597 .66 .882 r
.28387 .33807 .29376 .35168 .30922 .34899 .2994 .33484 Metetra
.598 .653 .875 r
.2994 .33484 .30922 .34899 .3248 .34627 .31504 .33156 Metetra
.601 .646 .867 r
.31504 .33156 .3248 .34627 .3405 .34346 .3308 .32815 Metetra
.605 .639 .858 r
.3308 .32815 .3405 .34346 .35634 .34045 .3467 .32454 Metetra
.61 .634 .849 r
.3467 .32454 .35634 .34045 .37231 .33712 .36272 .32064 Metetra
.617 .63 .841 r
.36272 .32064 .37231 .33712 .38843 .33334 .37888 .31635 Metetra
.625 .628 .833 r
.37888 .31635 .38843 .33334 .40468 .32897 .39517 .31159 Metetra
.634 .628 .827 r
.39517 .31159 .40468 .32897 .42106 .32392 .41158 .3063 Metetra
.643 .63 .822 r
.41158 .3063 .42106 .32392 .43758 .31812 .42813 .30043 Metetra
.652 .634 .819 r
.42813 .30043 .43758 .31812 .45421 .31158 .44478 .29398 Metetra
.661 .64 .818 r
.44478 .29398 .45421 .31158 .47094 .30435 .46155 .28699 Metetra
.669 .648 .819 r
.46155 .28699 .47094 .30435 .48778 .29652 .47841 .27952 Metetra
.677 .656 .822 r
.47841 .27952 .48778 .29652 .50469 .28822 .49537 .27165 Metetra
.683 .665 .826 r
.49537 .27165 .50469 .28822 .52169 .27958 .51241 .26347 Metetra
.688 .675 .831 r
.51241 .26347 .52169 .27958 .53876 .27072 .52953 .25508 Metetra
.692 .684 .837 r
.52953 .25508 .53876 .27072 .55591 .26175 .54674 .24655 Metetra
.695 .692 .843 r
.54674 .24655 .55591 .26175 .57313 .25274 .56402 .23794 Metetra
.697 .7 .849 r
.56402 .23794 .57313 .25274 .59043 .24375 .58139 .2293 Metetra
.698 .707 .855 r
.58139 .2293 .59043 .24375 .60781 .23483 .59884 .22068 Metetra
.698 .713 .86 r
.59884 .22068 .60781 .23483 .62527 .22599 .61638 .2121 Metetra
.698 .718 .865 r
.61638 .2121 .62527 .22599 .64282 .21725 .634 .20357 Metetra
.697 .723 .869 r
.634 .20357 .64282 .21725 .66045 .20861 .65172 .19511 Metetra
.697 .727 .874 r
.65172 .19511 .66045 .20861 .67817 .20008 .66952 .18671 Metetra
.695 .73 .877 r
.66952 .18671 .67817 .20008 .696 .19165 .68743 .17839 Metetra
.952 .77 .621 r
.68743 .17839 .696 .19165 .71128 .14141 .70297 .12932 Metetra
.664 .741 .908 r
.70297 .12932 .71128 .14141 .72916 .13488 .72093 .12272 Metetra
.664 .741 .908 r
.72093 .12272 .72916 .13488 .74715 .12831 .739 .11607 Metetra
.664 .741 .908 r
.739 .11607 .74715 .12831 .76525 .1217 .75719 .10938 Metetra
.664 .741 .908 r
.11366 .33233 .12424 .34218 .13872 .33686 .12818 .32695 Metetra
.664 .741 .908 r
.12818 .32695 .13872 .33686 .15328 .3315 .14279 .32154 Metetra
.664 .741 .908 r
.14279 .32154 .15328 .3315 .16793 .32612 .15748 .31609 Metetra
.664 .741 .908 r
.15748 .31609 .16793 .32612 .17818 .3618 .17226 .31062 Metetra
0 0 .464 r
.17226 .31062 .17818 .3618 .19299 .35818 .18263 .34668 Metetra
.614 .701 .907 r
.18263 .34668 .19299 .35818 .20789 .35465 .19759 .3429 Metetra
.612 .697 .904 r
.19759 .3429 .20789 .35465 .22288 .35121 .21264 .33918 Metetra
.61 .692 .901 r
.21264 .33918 .22288 .35121 .23797 .34784 .22779 .3355 Metetra
.608 .686 .898 r
.22779 .3355 .23797 .34784 .25317 .34454 .24305 .33186 Metetra
.607 .681 .894 r
.24305 .33186 .25317 .34454 .26847 .34129 .25841 .32823 Metetra
.607 .675 .889 r
.25841 .32823 .26847 .34129 .28387 .33807 .27388 .3246 Metetra
.607 .669 .883 r
.27388 .3246 .28387 .33807 .2994 .33484 .28946 .32093 Metetra
.609 .663 .877 r
.28946 .32093 .2994 .33484 .31504 .33156 .30516 .31718 Metetra
.611 .657 .871 r
.30516 .31718 .31504 .33156 .3308 .32815 .32099 .31329 Metetra
.615 .652 .864 r
.32099 .31329 .3308 .32815 .3467 .32454 .33693 .30921 Metetra
.619 .648 .857 r
.33693 .30921 .3467 .32454 .36272 .32064 .35301 .30486 Metetra
.625 .645 .85 r
.35301 .30486 .36272 .32064 .37888 .31635 .36921 .30019 Metetra
.632 .643 .844 r
.36921 .30019 .37888 .31635 .39517 .31159 .38554 .29514 Metetra
.639 .644 .839 r
.38554 .29514 .39517 .31159 .41158 .3063 .402 .28965 Metetra
.646 .645 .835 r
.402 .28965 .41158 .3063 .42813 .30043 .41857 .28371 Metetra
.654 .649 .833 r
.41857 .28371 .42813 .30043 .44478 .29398 .43526 .2773 Metetra
.661 .653 .832 r
.43526 .2773 .44478 .29398 .46155 .28699 .45206 .27047 Metetra
.668 .659 .832 r
.45206 .27047 .46155 .28699 .47841 .27952 .46896 .26323 Metetra
.674 .666 .834 r
.46896 .26323 .47841 .27952 .49537 .27165 .48596 .25566 Metetra
.679 .673 .837 r
.48596 .25566 .49537 .27165 .51241 .26347 .50304 .24782 Metetra
.684 .681 .841 r
.50304 .24782 .51241 .26347 .52953 .25508 .52022 .23977 Metetra
.688 .688 .845 r
.52022 .23977 .52953 .25508 .54674 .24655 .53748 .23156 Metetra
.69 .695 .85 r
.53748 .23156 .54674 .24655 .56402 .23794 .55483 .22327 Metetra
.692 .702 .855 r
.55483 .22327 .56402 .23794 .58139 .2293 .57227 .21491 Metetra
.693 .708 .859 r
.57227 .21491 .58139 .2293 .59884 .22068 .58979 .20654 Metetra
.694 .714 .864 r
.58979 .20654 .59884 .22068 .61638 .2121 .6074 .19817 Metetra
.694 .718 .868 r
.6074 .19817 .61638 .2121 .634 .20357 .6251 .18982 Metetra
.694 .723 .872 r
.6251 .18982 .634 .20357 .65172 .19511 .64289 .1815 Metetra
.693 .726 .876 r
.64289 .1815 .65172 .19511 .66952 .18671 .66078 .17322 Metetra
.949 .767 .622 r
.66078 .17322 .66952 .18671 .68743 .17839 .67665 .12373 Metetra
.578 .423 .635 r
.67665 .12373 .68743 .17839 .70297 .12932 .69457 .11709 Metetra
.664 .741 .908 r
.69457 .11709 .70297 .12932 .72093 .12272 .7126 .11041 Metetra
.664 .741 .908 r
.7126 .11041 .72093 .12272 .739 .11607 .73075 .10369 Metetra
.664 .741 .908 r
.73075 .10369 .739 .11607 .75719 .10938 .74902 .09692 Metetra
.664 .741 .908 r
.10296 .32237 .11366 .33233 .12818 .32695 .11753 .31693 Metetra
.664 .741 .908 r
.11753 .31693 .12818 .32695 .14279 .32154 .13219 .31146 Metetra
.664 .741 .908 r
.13219 .31146 .14279 .32154 .15748 .31609 .14693 .30596 Metetra
.664 .741 .908 r
.14693 .30596 .15748 .31609 .17226 .31062 .16175 .30043 Metetra
.664 .741 .908 r
.16175 .30043 .17226 .31062 .18263 .34668 .17666 .29486 Metetra
0 0 .464 r
.17666 .29486 .18263 .34668 .19759 .3429 .18718 .33109 Metetra
.617 .7 .903 r
.18718 .33109 .19759 .3429 .21264 .33918 .20229 .32711 Metetra
.616 .695 .901 r
.20229 .32711 .21264 .33918 .22779 .3355 .2175 .32315 Metetra
.615 .691 .897 r
.2175 .32315 .22779 .3355 .24305 .33186 .23282 .3192 Metetra
.614 .686 .894 r
.23282 .3192 .24305 .33186 .25841 .32823 .24824 .31524 Metetra
.614 .681 .89 r
.24824 .31524 .25841 .32823 .27388 .3246 .26377 .31125 Metetra
.615 .676 .885 r
.26377 .31125 .27388 .3246 .28946 .32093 .27941 .30721 Metetra
.617 .671 .88 r
.27941 .30721 .28946 .32093 .30516 .31718 .29517 .30307 Metetra
.619 .667 .874 r
.29517 .30307 .30516 .31718 .32099 .31329 .31105 .29879 Metetra
.622 .663 .869 r
.31105 .29879 .32099 .31329 .33693 .30921 .32705 .29433 Metetra
.626 .66 .863 r
.32705 .29433 .33693 .30921 .35301 .30486 .34318 .28964 Metetra
.631 .658 .858 r
.34318 .28964 .35301 .30486 .36921 .30019 .35943 .28467 Metetra
.637 .657 .853 r
.35943 .28467 .36921 .30019 .38554 .29514 .3758 .27937 Metetra
.642 .657 .849 r
.3758 .27937 .38554 .29514 .402 .28965 .3923 .27373 Metetra
.649 .658 .846 r
.3923 .27373 .402 .28965 .41857 .28371 .40891 .26771 Metetra
.655 .661 .843 r
.40891 .26771 .41857 .28371 .43526 .2773 .42564 .26132 Metetra
.661 .664 .843 r
.42564 .26132 .43526 .2773 .45206 .27047 .44248 .25457 Metetra
.667 .669 .843 r
.44248 .25457 .45206 .27047 .46896 .26323 .45942 .2475 Metetra
.672 .675 .844 r
.45942 .2475 .46896 .26323 .48596 .25566 .47646 .24013 Metetra
.677 .681 .846 r
.47646 .24013 .48596 .25566 .50304 .24782 .49359 .23252 Metetra
.681 .687 .849 r
.49359 .23252 .50304 .24782 .52022 .23977 .51082 .22472 Metetra
.684 .693 .852 r
.51082 .22472 .52022 .23977 .53748 .23156 .52814 .21677 Metetra
.686 .699 .856 r
.52814 .21677 .53748 .23156 .55483 .22327 .54555 .20871 Metetra
.688 .705 .86 r
.54555 .20871 .55483 .22327 .57227 .21491 .56305 .20057 Metetra
.689 .71 .864 r
.56305 .20057 .57227 .21491 .58979 .20654 .58064 .19239 Metetra
.69 .715 .867 r
.58064 .19239 .58979 .20654 .6074 .19817 .59833 .18419 Metetra
.69 .719 .871 r
.59833 .18419 .6074 .19817 .6251 .18982 .6161 .17599 Metetra
.69 .723 .874 r
.6161 .17599 .6251 .18982 .64289 .1815 .63398 .1678 Metetra
.947 .765 .624 r
.63398 .1678 .64289 .1815 .66078 .17322 .65018 .11812 Metetra
.576 .42 .633 r
.65018 .11812 .66078 .17322 .67665 .12373 .66806 .11144 Metetra
.664 .741 .908 r
.66806 .11144 .67665 .12373 .69457 .11709 .68606 .10472 Metetra
.664 .741 .908 r
.68606 .10472 .69457 .11709 .7126 .11041 .70418 .09796 Metetra
.664 .741 .908 r
.70418 .09796 .7126 .11041 .73075 .10369 .72241 .09116 Metetra
.664 .741 .908 r
.72241 .09116 .73075 .10369 .74902 .09692 .74076 .08431 Metetra
.664 .741 .908 r
.09215 .3123 .10296 .32237 .11753 .31693 .10677 .30681 Metetra
.664 .741 .908 r
.10677 .30681 .11753 .31693 .13219 .31146 .12147 .30128 Metetra
.664 .741 .908 r
.12147 .30128 .13219 .31146 .14693 .30596 .13626 .29572 Metetra
.664 .741 .908 r
.13626 .29572 .14693 .30596 .16175 .30043 .15113 .29013 Metetra
.664 .741 .908 r
.15113 .29013 .16175 .30043 .17666 .29486 .16609 .2845 Metetra
.664 .741 .908 r
.16609 .2845 .17666 .29486 .18718 .33109 .18114 .27884 Metetra
0 0 .466 r
.18114 .27884 .18718 .33109 .20229 .32711 .19183 .315 Metetra
.621 .699 .9 r
.19183 .315 .20229 .32711 .2175 .32315 .2071 .31078 Metetra
.621 .695 .897 r
.2071 .31078 .2175 .32315 .23282 .3192 .22248 .30656 Metetra
.62 .691 .894 r
.22248 .30656 .23282 .3192 .24824 .31524 .23796 .30231 Metetra
.621 .687 .891 r
.23796 .30231 .24824 .31524 .26377 .31125 .25355 .29801 Metetra
.622 .683 .887 r
.25355 .29801 .26377 .31125 .27941 .30721 .26925 .29365 Metetra
.623 .679 .882 r
.26925 .29365 .27941 .30721 .29517 .30307 .28507 .28918 Metetra
.625 .675 .878 r
.28507 .28918 .29517 .30307 .31105 .29879 .301 .28458 Metetra
.628 .672 .873 r
.301 .28458 .31105 .29879 .32705 .29433 .31706 .27981 Metetra
.632 .67 .868 r
.31706 .27981 .32705 .29433 .34318 .28964 .33323 .27484 Metetra
.636 .668 .864 r
.33323 .27484 .34318 .28964 .35943 .28467 .34953 .26962 Metetra
.641 .667 .86 r
.34953 .26962 .35943 .28467 .3758 .27937 .36595 .26413 Metetra
.645 .668 .857 r
.36595 .26413 .3758 .27937 .3923 .27373 .38249 .25835 Metetra
.651 .669 .854 r
.38249 .25835 .3923 .27373 .40891 .26771 .39914 .25226 Metetra
.656 .671 .853 r
.39914 .25226 .40891 .26771 .42564 .26132 .41591 .24586 Metetra
.661 .674 .852 r
.41591 .24586 .42564 .26132 .44248 .25457 .43279 .23916 Metetra
.666 .678 .852 r
.43279 .23916 .44248 .25457 .45942 .2475 .44978 .23218 Metetra
.67 .682 .853 r
.44978 .23218 .45942 .2475 .47646 .24013 .46686 .22496 Metetra
.674 .687 .854 r
.46686 .22496 .47646 .24013 .49359 .23252 .48405 .21751 Metetra
.678 .692 .856 r
.48405 .21751 .49359 .23252 .51082 .22472 .50133 .20989 Metetra
.681 .697 .859 r
.50133 .20989 .51082 .22472 .52814 .21677 .51871 .20212 Metetra
.683 .702 .862 r
.51871 .20212 .52814 .21677 .54555 .20871 .53618 .19424 Metetra
.685 .707 .865 r
.53618 .19424 .54555 .20871 .56305 .20057 .55375 .18628 Metetra
.686 .711 .868 r
.55375 .18628 .56305 .20057 .58064 .19239 .57141 .17825 Metetra
.687 .716 .871 r
.57141 .17825 .58064 .19239 .59833 .18419 .58916 .17019 Metetra
.687 .719 .874 r
.58916 .17019 .59833 .18419 .6161 .17599 .60702 .1621 Metetra
.944 .762 .626 r
.60702 .1621 .6161 .17599 .63398 .1678 .62357 .11247 Metetra
.575 .419 .632 r
.62357 .11247 .63398 .1678 .65018 .11812 .64142 .10576 Metetra
.664 .741 .908 r
.64142 .10576 .65018 .11812 .66806 .11144 .65938 .09901 Metetra
.664 .741 .908 r
.65938 .09901 .66806 .11144 .68606 .10472 .67746 .09221 Metetra
.664 .741 .908 r
.67746 .09221 .68606 .10472 .70418 .09796 .69565 .08537 Metetra
.664 .741 .908 r
.69565 .08537 .70418 .09796 .72241 .09116 .71397 .07848 Metetra
.664 .741 .908 r
.71397 .07848 .72241 .09116 .74076 .08431 .7324 .07155 Metetra
.664 .741 .908 r
.08123 .30213 .09215 .3123 .10677 .30681 .09589 .29658 Metetra
.664 .741 .908 r
.09589 .29658 .10677 .30681 .12147 .30128 .11064 .29099 Metetra
.664 .741 .908 r
.11064 .29099 .12147 .30128 .13626 .29572 .12548 .28537 Metetra
.664 .741 .908 r
.12548 .28537 .13626 .29572 .15113 .29013 .1404 .27972 Metetra
.664 .741 .908 r
.1404 .27972 .15113 .29013 .16609 .2845 .15541 .27403 Metetra
.664 .741 .908 r
.15541 .27403 .16609 .2845 .18114 .27884 .1705 .26831 Metetra
.664 .741 .908 r
.1705 .26831 .18114 .27884 .19183 .315 .18569 .26256 Metetra
0 0 .469 r
.18569 .26256 .19183 .315 .2071 .31078 .19659 .2984 Metetra
.625 .699 .897 r
.19659 .2984 .2071 .31078 .22248 .30656 .21202 .29393 Metetra
.626 .695 .895 r
.21202 .29393 .22248 .30656 .23796 .30231 .22756 .28943 Metetra
.626 .692 .892 r
.22756 .28943 .23796 .30231 .25355 .29801 .24321 .28486 Metetra
.627 .689 .888 r
.24321 .28486 .25355 .29801 .26925 .29365 .25897 .28022 Metetra
.628 .686 .884 r
.25897 .28022 .26925 .29365 .28507 .28918 .27484 .27548 Metetra
.631 .683 .881 r
.27484 .27548 .28507 .28918 .301 .28458 .29083 .27061 Metetra
.633 .68 .877 r
.29083 .27061 .301 .28458 .31706 .27981 .30694 .26558 Metetra
.636 .678 .873 r
.30694 .26558 .31706 .27981 .33323 .27484 .32317 .26037 Metetra
.64 .677 .87 r
.32317 .26037 .33323 .27484 .34953 .26962 .33952 .25494 Metetra
.644 .677 .866 r
.33952 .25494 .34953 .26962 .36595 .26413 .35598 .24929 Metetra
.648 .677 .864 r
.35598 .24929 .36595 .26413 .38249 .25835 .37257 .24338 Metetra
.652 .678 .861 r
.37257 .24338 .38249 .25835 .39914 .25226 .38927 .23721 Metetra
.657 .679 .86 r
.38927 .23721 .39914 .25226 .41591 .24586 .40608 .23079 Metetra
.661 .682 .859 r
.40608 .23079 .41591 .24586 .43279 .23916 .42301 .22411 Metetra
.665 .685 .859 r
.42301 .22411 .43279 .23916 .44978 .23218 .44004 .21719 Metetra
.669 .689 .86 r
.44004 .21719 .44978 .23218 .46686 .22496 .45717 .21006 Metetra
.672 .693 .861 r
.45717 .21006 .46686 .22496 .48405 .21751 .47441 .20273 Metetra
.675 .697 .862 r
.47441 .20273 .48405 .21751 .50133 .20989 .49175 .19523 Metetra
.678 .701 .864 r
.49175 .19523 .50133 .20989 .51871 .20212 .50918 .18759 Metetra
.68 .705 .867 r
.50918 .18759 .51871 .20212 .53618 .19424 .52672 .17985 Metetra
.682 .709 .869 r
.52672 .17985 .53618 .19424 .55375 .18628 .54435 .17201 Metetra
.683 .713 .872 r
.54435 .17201 .55375 .18628 .57141 .17825 .56208 .1641 Metetra
.684 .717 .874 r
.56208 .1641 .57141 .17825 .58916 .17019 .5799 .15614 Metetra
.942 .761 .629 r
.5799 .15614 .58916 .17019 .60702 .1621 .59682 .1068 Metetra
.574 .417 .632 r
.59682 .1068 .60702 .1621 .62357 .11247 .61463 .10005 Metetra
.664 .741 .908 r
.61463 .10005 .62357 .11247 .64142 .10576 .63255 .09326 Metetra
.664 .741 .908 r
.63255 .09326 .64142 .10576 .65938 .09901 .6506 .08642 Metetra
.664 .741 .908 r
.6506 .08642 .65938 .09901 .67746 .09221 .66875 .07954 Metetra
.664 .741 .908 r
.66875 .07954 .67746 .09221 .69565 .08537 .68703 .07262 Metetra
.664 .741 .908 r
.68703 .07262 .69565 .08537 .71397 .07848 .70542 .06565 Metetra
.664 .741 .908 r
.70542 .06565 .71397 .07848 .7324 .07155 .72394 .05863 Metetra
.664 .741 .908 r
.07019 .29185 .08123 .30213 .09589 .29658 .0849 .28624 Metetra
.664 .741 .908 r
.0849 .28624 .09589 .29658 .11064 .29099 .09969 .28059 Metetra
.664 .741 .908 r
.09969 .28059 .11064 .29099 .12548 .28537 .11458 .27491 Metetra
.664 .741 .908 r
.11458 .27491 .12548 .28537 .1404 .27972 .12955 .26919 Metetra
.664 .741 .908 r
.12955 .26919 .1404 .27972 .15541 .27403 .14461 .26344 Metetra
.664 .741 .908 r
.14461 .26344 .15541 .27403 .1705 .26831 .15975 .25766 Metetra
.664 .741 .908 r
.15975 .25766 .1705 .26831 .18569 .26256 .17499 .25184 Metetra
.664 .741 .908 r
.17499 .25184 .18569 .26256 .19659 .2984 .19032 .24599 Metetra
.573 .417 .632 r
.19032 .24599 .19659 .2984 .21202 .29393 .20574 .24011 Metetra
0 0 .472 r
.20574 .24011 .21202 .29393 .22756 .28943 .21704 .27658 Metetra
.63 .696 .893 r
.21704 .27658 .22756 .28943 .24321 .28486 .23275 .27178 Metetra
.631 .694 .89 r
.23275 .27178 .24321 .28486 .25897 .28022 .24856 .26689 Metetra
.633 .691 .887 r
.24856 .26689 .25897 .28022 .27484 .27548 .2645 .26191 Metetra
.635 .689 .883 r
.2645 .26191 .27484 .27548 .29083 .27061 .28054 .25681 Metetra
.637 .687 .88 r
.28054 .25681 .29083 .27061 .30694 .26558 .2967 .25156 Metetra
.64 .686 .877 r
.2967 .25156 .30694 .26558 .32317 .26037 .31298 .24615 Metetra
.643 .685 .874 r
.31298 .24615 .32317 .26037 .33952 .25494 .32938 .24055 Metetra
.646 .684 .872 r
.32938 .24055 .33952 .25494 .35598 .24929 .3459 .23474 Metetra
.65 .684 .869 r
.3459 .23474 .35598 .24929 .37257 .24338 .36253 .22872 Metetra
.653 .685 .867 r
.36253 .22872 .37257 .24338 .38927 .23721 .37928 .22248 Metetra
.657 .687 .866 r
.37928 .22248 .38927 .23721 .40608 .23079 .39614 .21602 Metetra
.661 .689 .865 r
.39614 .21602 .40608 .23079 .42301 .22411 .41311 .20934 Metetra
.664 .691 .865 r
.41311 .20934 .42301 .22411 .44004 .21719 .43019 .20245 Metetra
.668 .694 .866 r
.43019 .20245 .44004 .21719 .45717 .21006 .44738 .19536 Metetra
.671 .697 .866 r
.44738 .19536 .45717 .21006 .47441 .20273 .46467 .18811 Metetra
.673 .701 .868 r
.46467 .18811 .47441 .20273 .49175 .19523 .48207 .1807 Metetra
.676 .704 .869 r
.48207 .1807 .49175 .19523 .50918 .18759 .49956 .17316 Metetra
.677 .708 .871 r
.49956 .17316 .50918 .18759 .52672 .17985 .51716 .1655 Metetra
.679 .712 .873 r
.51716 .1655 .52672 .17985 .54435 .17201 .53485 .15776 Metetra
.938 .756 .63 r
.53485 .15776 .54435 .17201 .56208 .1641 .55226 .10783 Metetra
.571 .413 .629 r
.55226 .10783 .56208 .1641 .5799 .15614 .56992 .10109 Metetra
.573 .417 .632 r
.56992 .10109 .5799 .15614 .59682 .1068 .58769 .0943 Metetra
.664 .741 .908 r
.58769 .0943 .59682 .1068 .61463 .10005 .60558 .08748 Metetra
.664 .741 .908 r
.60558 .08748 .61463 .10005 .63255 .09326 .62358 .0806 Metetra
.664 .741 .908 r
.62358 .0806 .63255 .09326 .6506 .08642 .6417 .07369 Metetra
.664 .741 .908 r
.6417 .07369 .6506 .08642 .66875 .07954 .65994 .06672 Metetra
.664 .741 .908 r
.65994 .06672 .66875 .07954 .68703 .07262 .6783 .05972 Metetra
.664 .741 .908 r
.6783 .05972 .68703 .07262 .70542 .06565 .69678 .05266 Metetra
.664 .741 .908 r
.69678 .05266 .70542 .06565 .72394 .05863 .71537 .04556 Metetra
.664 .741 .908 r
.05902 .28146 .07019 .29185 .0849 .28624 .07378 .27578 Metetra
.664 .741 .908 r
.07378 .27578 .0849 .28624 .09969 .28059 .08863 .27007 Metetra
.664 .741 .908 r
.08863 .27007 .09969 .28059 .11458 .27491 .10356 .26433 Metetra
.664 .741 .908 r
.10356 .26433 .11458 .27491 .12955 .26919 .11858 .25855 Metetra
.664 .741 .908 r
.11858 .25855 .12955 .26919 .14461 .26344 .13369 .25274 Metetra
.664 .741 .908 r
.13369 .25274 .14461 .26344 .15975 .25766 .14889 .24689 Metetra
.664 .741 .908 r
.14889 .24689 .15975 .25766 .17499 .25184 .16417 .24101 Metetra
.664 .741 .908 r
.16417 .24101 .17499 .25184 .19032 .24599 .17956 .2351 Metetra
.664 .741 .908 r
.17956 .2351 .19032 .24599 .20574 .24011 .19503 .22915 Metetra
.664 .741 .908 r
.19503 .22915 .20574 .24011 .21704 .27658 .2106 .22316 Metetra
0 0 .478 r
.2106 .22316 .21704 .27658 .23275 .27178 .22217 .25874 Metetra
.635 .698 .891 r
.22217 .25874 .23275 .27178 .24856 .26689 .23804 .25364 Metetra
.637 .696 .888 r
.23804 .25364 .24856 .26689 .2645 .26191 .25403 .24845 Metetra
.638 .694 .886 r
.25403 .24845 .2645 .26191 .28054 .25681 .27013 .24314 Metetra
.64 .693 .883 r
.27013 .24314 .28054 .25681 .2967 .25156 .28635 .2377 Metetra
.643 .692 .881 r
.28635 .2377 .2967 .25156 .31298 .24615 .30268 .23211 Metetra
.645 .691 .878 r
.30268 .23211 .31298 .24615 .32938 .24055 .31913 .22636 Metetra
.648 .691 .876 r
.31913 .22636 .32938 .24055 .3459 .23474 .3357 .22042 Metetra
.651 .691 .874 r
.3357 .22042 .3459 .23474 .36253 .22872 .35238 .2143 Metetra
.654 .692 .872 r
.35238 .2143 .36253 .22872 .37928 .22248 .36918 .20798 Metetra
.658 .693 .871 r
.36918 .20798 .37928 .22248 .39614 .21602 .38609 .20147 Metetra
.661 .695 .871 r
.38609 .20147 .39614 .21602 .41311 .20934 .40311 .19477 Metetra
.664 .697 .87 r
.40311 .19477 .41311 .20934 .43019 .20245 .42024 .18788 Metetra
.667 .699 .871 r
.42024 .18788 .43019 .20245 .44738 .19536 .43748 .18083 Metetra
.669 .702 .871 r
.43748 .18083 .44738 .19536 .46467 .18811 .45483 .17361 Metetra
.672 .705 .872 r
.45483 .17361 .46467 .18811 .48207 .1807 .47228 .16626 Metetra
.674 .708 .873 r
.47228 .16626 .48207 .1807 .49956 .17316 .48984 .15878 Metetra
.675 .711 .875 r
.48984 .15878 .49956 .17316 .51716 .1655 .5075 .15119 Metetra
.935 .755 .635 r
.5075 .15119 .51716 .1655 .53485 .15776 .52525 .10213 Metetra
.571 .414 .629 r
.52525 .10213 .53485 .15776 .55226 .10783 .54287 .09535 Metetra
.664 .741 .908 r
.54287 .09535 .55226 .10783 .56992 .10109 .56061 .08853 Metetra
.664 .741 .908 r
.56061 .08853 .56992 .10109 .58769 .0943 .57846 .08166 Metetra
.664 .741 .908 r
.57846 .08166 .58769 .0943 .60558 .08748 .59643 .07475 Metetra
.664 .741 .908 r
.59643 .07475 .60558 .08748 .62358 .0806 .61451 .0678 Metetra
.664 .741 .908 r
.61451 .0678 .62358 .0806 .6417 .07369 .63271 .0608 Metetra
.664 .741 .908 r
.63271 .0608 .6417 .07369 .65994 .06672 .65103 .05375 Metetra
.664 .741 .908 r
.65103 .05375 .65994 .06672 .6783 .05972 .66946 .04666 Metetra
.664 .741 .908 r
.66946 .04666 .6783 .05972 .69678 .05266 .68802 .03952 Metetra
.664 .741 .908 r
.68802 .03952 .69678 .05266 .71537 .04556 .70671 .03234 Metetra
.664 .741 .908 r
.04774 .27095 .05902 .28146 .07378 .27578 .06255 .26522 Metetra
.664 .741 .908 r
.06255 .26522 .07378 .27578 .08863 .27007 .07744 .25944 Metetra
.664 .741 .908 r
.07744 .25944 .08863 .27007 .10356 .26433 .09242 .25364 Metetra
.664 .741 .908 r
.09242 .25364 .10356 .26433 .11858 .25855 .10749 .2478 Metetra
.664 .741 .908 r
.10749 .2478 .11858 .25855 .13369 .25274 .12265 .24192 Metetra
.664 .741 .908 r
.12265 .24192 .13369 .25274 .14889 .24689 .1379 .23601 Metetra
.664 .741 .908 r
.1379 .23601 .14889 .24689 .16417 .24101 .15324 .23006 Metetra
.664 .741 .908 r
.15324 .23006 .16417 .24101 .17956 .2351 .16867 .22408 Metetra
.664 .741 .908 r
.16867 .22408 .17956 .2351 .19503 .22915 .1842 .21806 Metetra
.664 .741 .908 r
.1842 .21806 .19503 .22915 .2106 .22316 .19982 .21201 Metetra
.664 .741 .908 r
.19982 .21201 .2106 .22316 .22217 .25874 .21553 .20592 Metetra
.57 .414 .631 r
.21553 .20592 .22217 .25874 .23804 .25364 .23135 .19979 Metetra
.569 .412 .629 r
.23135 .19979 .23804 .25364 .25403 .24845 .24725 .19362 Metetra
0 0 .488 r
.24725 .19362 .25403 .24845 .27013 .24314 .2596 .22958 Metetra
.643 .698 .886 r
.2596 .22958 .27013 .24314 .28635 .2377 .27587 .22396 Metetra
.645 .697 .883 r
.27587 .22396 .28635 .2377 .30268 .23211 .29225 .21822 Metetra
.647 .696 .881 r
.29225 .21822 .30268 .23211 .31913 .22636 .30876 .21232 Metetra
.65 .696 .88 r
.30876 .21232 .31913 .22636 .3357 .22042 .32537 .20626 Metetra
.653 .696 .878 r
.32537 .20626 .3357 .22042 .35238 .2143 .34211 .20004 Metetra
.655 .697 .877 r
.34211 .20004 .35238 .2143 .36918 .20798 .35896 .19364 Metetra
.658 .698 .876 r
.35896 .19364 .36918 .20798 .38609 .20147 .37592 .18708 Metetra
.661 .699 .875 r
.37592 .18708 .38609 .20147 .40311 .19477 .39299 .18035 Metetra
.663 .701 .875 r
.39299 .18035 .40311 .19477 .42024 .18788 .41018 .17345 Metetra
.666 .703 .875 r
.41018 .17345 .42024 .18788 .43748 .18083 .42748 .1664 Metetra
.668 .706 .875 r
.42748 .1664 .43748 .18083 .45483 .17361 .44488 .1592 Metetra
.929 .75 .638 r
.44488 .1592 .45483 .17361 .47228 .16626 .46327 .1099 Metetra
.568 .41 .627 r
.46327 .1099 .47228 .16626 .48984 .15878 .48063 .10317 Metetra
.569 .412 .629 r
.48063 .10317 .48984 .15878 .5075 .15119 .4981 .0964 Metetra
.57 .414 .631 r
.4981 .0964 .5075 .15119 .52525 .10213 .51568 .08958 Metetra
.664 .741 .908 r
.51568 .08958 .52525 .10213 .54287 .09535 .53338 .08272 Metetra
.664 .741 .908 r
.53338 .08272 .54287 .09535 .56061 .08853 .55119 .07582 Metetra
.664 .741 .908 r
.55119 .07582 .56061 .08853 .57846 .08166 .56912 .06887 Metetra
.664 .741 .908 r
.56912 .06887 .57846 .08166 .59643 .07475 .58716 .06188 Metetra
.664 .741 .908 r
.58716 .06188 .59643 .07475 .61451 .0678 .60532 .05484 Metetra
.664 .741 .908 r
.60532 .05484 .61451 .0678 .63271 .0608 .6236 .04775 Metetra
.664 .741 .908 r
.6236 .04775 .63271 .0608 .65103 .05375 .642 .04062 Metetra
.664 .741 .908 r
.642 .04062 .65103 .05375 .66946 .04666 .66052 .03344 Metetra
.664 .741 .908 r
.66052 .03344 .66946 .04666 .68802 .03952 .67916 .02622 Metetra
.664 .741 .908 r
.67916 .02622 .68802 .03952 .70671 .03234 .69793 .01894 Metetra
.664 .741 .908 r
.03634 .26033 .04774 .27095 .06255 .26522 .05119 .25453 Metetra
.664 .741 .908 r
.05119 .25453 .06255 .26522 .07744 .25944 .06613 .2487 Metetra
.664 .741 .908 r
.06613 .2487 .07744 .25944 .09242 .25364 .08116 .24283 Metetra
.664 .741 .908 r
.08116 .24283 .09242 .25364 .10749 .2478 .09628 .23692 Metetra
.664 .741 .908 r
.09628 .23692 .10749 .2478 .12265 .24192 .11148 .23098 Metetra
.664 .741 .908 r
.11148 .23098 .12265 .24192 .1379 .23601 .12679 .225 Metetra
.664 .741 .908 r
.12679 .225 .1379 .23601 .15324 .23006 .14218 .21899 Metetra
.664 .741 .908 r
.14218 .21899 .15324 .23006 .16867 .22408 .15767 .21294 Metetra
.664 .741 .908 r
.15767 .21294 .16867 .22408 .1842 .21806 .17325 .20686 Metetra
.664 .741 .908 r
.17325 .20686 .1842 .21806 .19982 .21201 .18892 .20073 Metetra
.664 .741 .908 r
.18892 .20073 .19982 .21201 .21553 .20592 .20469 .19457 Metetra
.664 .741 .908 r
.20469 .19457 .21553 .20592 .23135 .19979 .22056 .18838 Metetra
.664 .741 .908 r
.22056 .18838 .23135 .19979 .24725 .19362 .23652 .18214 Metetra
.664 .741 .908 r
.23652 .18214 .24725 .19362 .2596 .22958 .25259 .17587 Metetra
.568 .412 .629 r
.25259 .17587 .2596 .22958 .27587 .22396 .26875 .16955 Metetra
.568 .41 .628 r
.26875 .16955 .27587 .22396 .29225 .21822 .28501 .1632 Metetra
.567 .409 .627 r
.28501 .1632 .29225 .21822 .30876 .21232 .30138 .15681 Metetra
.567 .408 .626 r
.30138 .15681 .30876 .21232 .32537 .20626 .31785 .15038 Metetra
.567 .408 .625 r
.31785 .15038 .32537 .20626 .34211 .20004 .33442 .14391 Metetra
.566 .407 .625 r
.33442 .14391 .34211 .20004 .35896 .19364 .35109 .13739 Metetra
.566 .407 .625 r
.35109 .13739 .35896 .19364 .37592 .18708 .36787 .13084 Metetra
.567 .408 .625 r
.36787 .13084 .37592 .18708 .39299 .18035 .38475 .12424 Metetra
.567 .408 .626 r
.38475 .12424 .39299 .18035 .41018 .17345 .40174 .11761 Metetra
.567 .409 .627 r
.40174 .11761 .41018 .17345 .42748 .1664 .41884 .11093 Metetra
.568 .41 .628 r
.41884 .11093 .42748 .1664 .44488 .1592 .43605 .10421 Metetra
.568 .412 .629 r
.43605 .10421 .44488 .1592 .46327 .1099 .45337 .09744 Metetra
.664 .741 .908 r
.45337 .09744 .46327 .1099 .48063 .10317 .4708 .09063 Metetra
.664 .741 .908 r
.4708 .09063 .48063 .10317 .4981 .0964 .48835 .08378 Metetra
.664 .741 .908 r
.48835 .08378 .4981 .0964 .51568 .08958 .506 .07688 Metetra
.664 .741 .908 r
.506 .07688 .51568 .08958 .53338 .08272 .52377 .06994 Metetra
.664 .741 .908 r
.52377 .06994 .53338 .08272 .55119 .07582 .54166 .06296 Metetra
.664 .741 .908 r
.54166 .06296 .55119 .07582 .56912 .06887 .55966 .05592 Metetra
.664 .741 .908 r
.55966 .05592 .56912 .06887 .58716 .06188 .57778 .04885 Metetra
.664 .741 .908 r
.57778 .04885 .58716 .06188 .60532 .05484 .59602 .04172 Metetra
.664 .741 .908 r
.59602 .04172 .60532 .05484 .6236 .04775 .61438 .03455 Metetra
.664 .741 .908 r
.61438 .03455 .6236 .04775 .642 .04062 .63286 .02733 Metetra
.664 .741 .908 r
.63286 .02733 .642 .04062 .66052 .03344 .65147 .02007 Metetra
.664 .741 .908 r
.65147 .02007 .66052 .03344 .67916 .02622 .6702 .01275 Metetra
.664 .741 .908 r
.6702 .01275 .67916 .02622 .69793 .01894 .68905 .00539 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
gsave
.02757 .24618 -77.4375 -14.818 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.18558 .19702 m
.19014 .20174 L
s
gsave
.17646 .18758 -77.162 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.34306 .13535 m
.34735 .14032 L
s
gsave
.3345 .12542 -69.8456 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.51046 .06981 m
.51442 .07504 L
s
gsave
.50253 .05935 -69.3504 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.68874 0 m
.69233 .00549 L
s
gsave
.68156 -0.01098 -68.8553 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 233.562},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000jB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00_@3oool5000005h0oooo002m
0?ooo`030000003oool0oooo0600oooo002n0?ooo`030000003oool0oooo05l0oooo002o0?ooo`80
0000G`3oool00<40oooo00<000000?ooo`3oool0G03oool00<40oooo00<000000?ooo`3oool03@3o
ool5000004X0oooo002m0?ooo`050000003oool0oooo0?ooo`0000003`3oool00`000000oooo0?oo
o`1<0?ooo`00_P3oool3000000X0oooo100000030?ooo`030000003oool0oooo04/0oooo003C0?oo
o`800000B`3oool00=D0oooo00<000000?ooo`3oool0B03oool00<@0oooo0P00000?0?ooo`030000
003oool0oooo04P0oooo00320?ooo`80000000<0oooo0000000000002P3oool01@000000oooo0?oo
o`3oool0000004X0oooo002o0?ooo`<000000P3oool3000000/0oooo0`00001;0?ooo`00_@3oool2
000000<0oooo0P000000102Y_NP0000000000000001H0?ooo`00^P3oool3000000030?ooo`000000
0000008000000`2Y_NP2000000030?ooo`000000oooo05H0oooo002g0?ooo`L000000`2Y_NP01000
0000ZKgX0:Vmj02Y_NP4000005L0oooo002e0?ooo`80000000<0oooo0000000000000P2Y_NP00`00
0000ZKgX0:Vmj0020:Vmj0030000002Y_NP0ZKgX008000000P2Y_NP2000005H0oooo002b0?ooo`H0
0000102Y_NP00`000000ZKgX0:Vmj0020:Vmj0<0000000<0ZKgX0000002Y_NP00P2Y_NP2000005D0
oooo002`0?ooo`80000000<0oooo0000000000000P2Y_NP00`000000ZKgX0:Vmj0030:Vmj0040000
002Y_NP0000000000080ZKgX00<000000:Vmj00000000`2Y_NP2000005D0oooo002>0?ooo`030000
003oool0oooo01`0oooo1P0000040:Vmj0030000002Y_NP0ZKgX0080ZKgX0`0000040:Vmj0040000
002Y_NP0ZKgX00000080ZKgX0`00001D0?ooo`00SP3oool00`000000oooo0?ooo`0J0?ooo`800000
00<0oooo0000000000000P2Y_NP00`000000ZKgX0:Vmj0030:Vmj0040000002Y_NP0000000000080
ZKgX00<000000:Vmj02Y_NP00`2Y_NP00`000000ZKgX0000000200000080ZKgX00<000000?ooo`3o
ool0DP3oool008h0oooo00<000000?ooo`3oool05`3oool6000000@0ZKgX00<000000:Vmj02Y_NP0
0P2Y_NP3000000D0ZKgX00@000000:Vmj02Y_NP0ZKgX100000040:Vmj0800000D`3oool008h0oooo
00<000000?ooo`3oool05@3oool500000080ZKgX00<000000:Vmj02Y_NP00`2Y_NP010000000ZKgX
0000000000020:Vmj0030000002Y_NP0ZKgX00<0ZKgX00@000000:Vmj000000000000P2Y_NP20000
00@0ZKgX0`00001B0?ooo`00SP3oool00`000000oooo0?ooo`0B0?ooo`H00000102Y_NP00`000000
ZKgX0:Vmj0020:Vmj0<000001@2Y_NP00`000000ZKgX0:Vmj0020:Vmj08000001@2Y_NP00`000000
ZKgX0:Vmj00200000080ZKgX00<000000?ooo`3oool0D03oool008h0oooo00<000000?ooo`3oool0
403oool2000000030?ooo`00000000000080ZKgX00<000000:Vmj02Y_NP00`2Y_NP010000000ZKgX
0000000000020:Vmj0030000002Y_NP0ZKgX00<0ZKgX00<000000:Vmj02Y_NP00P0000020:Vmj003
0000002Y_NP0ZKgX0080ZKgX0`0000040:Vmj0800000D@3oool008d0oooo0P00000?0?ooo`H00000
102Y_NP00`000000ZKgX0:Vmj0020:Vmj0<000001@2Y_NP010000000ZKgX0:Vmj02Y_NP4000000@0
ZKgX00<000000:Vmj02Y_NP00`0000000`2Y_NP000000:Vmj0040:Vmj0800000D03oool008h0oooo
00<000000?ooo`3oool02P3oool3000000030?ooo`00000000000080ZKgX00<000000:Vmj02Y_NP0
0`2Y_NP010000000ZKgX0000000000020:Vmj0030000002Y_NP0ZKgX00<0ZKgX100000030:Vmj003
0000002Y_NP0ZKgX0080ZKgX0`0000020:Vmj0030000002Y_NP0000000@0ZKgX0`00001@0?ooo`00
V@3oool2000000040?ooo`0000000000000000@0ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000D0
ZKgX00<000000:Vmj02Y_NP00P0000020:Vmj0030000002Y_NP0ZKgX0080ZKgX00<000000:Vmj02Y
_NP00P0000020:Vmj0040000002Y_NP0ZKgX00000080ZKgX00@000000:Vmj000000000000P2Y_NP2
000004l0oooo002F0?ooo`<0000000<0oooo0000000000000P2Y_NP00`000000ZKgX0:Vmj0030:Vm
j0040000002Y_NP0000000000080ZKgX00<000000:Vmj02Y_NP00`2Y_NP3000000@0ZKgX00<00000
0:Vmj02Y_NP00P2Y_NP3000000@0ZKgX00D000000:Vmj02Y_NP000000:Vmj003000000@0ZKgX00<0
00000?ooo`000000CP3oool009@0oooo0P000000103oool000000000000000050:Vmj0030000002Y
_NP0ZKgX00@000001@2Y_NP00`000000ZKgX0:Vmj00200000080ZKgX00<000000:Vmj02Y_NP00`2Y
_NP010000000ZKgX0000000000020:Vmj0030000002Y_NP0ZKgX00<0ZKgX00@000000:Vmj0000000
00000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0<00000CP3oool00940oooo0`0000000`3oool00000
000000020:Vmj0030000002Y_NP0ZKgX00<0ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX00<0ZKgX
0`0000040:Vmj0030000002Y_NP0ZKgX0080ZKgX0`0000040:Vmj0040000002Y_NP0ZKgX0:Vmj0D0
00000`2Y_NP00`000000ZKgX0:Vmj00200000080ZKgX0P00001=0?ooo`00S`3oool2000000040?oo
o`0000000000000000D0ZKgX00<000000:Vmj02Y_NP00P0000020:Vmj0030000002Y_NP0ZKgX0080
ZKgX00<000000:Vmj02Y_NP00P0000020:Vmj0030000002Y_NP0ZKgX00<0ZKgX00@000000:Vmj000
000000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0@000000`2Y_NP2000000<0ZKgX0`0000050:Vm
j0800000C03oool008/0oooo100000000`3oool00000000000020:Vmj0030000002Y_NP0ZKgX00<0
ZKgX0`0000040:Vmj0030000002Y_NP0ZKgX0080ZKgX0`0000040:Vmj0030000002Y_NP0ZKgX0080
ZKgX0`0000040:Vmj0030000002Y_NP0ZKgX008000000P2Y_NP00`000000ZKgX0:Vmj0030:Vmj004
0000002Y_NP0000000000080ZKgX00<000000:Vmj02Y_NP00`2Y_NP2000004`0oooo002:0?ooo`H0
00001@2Y_NP00`000000ZKgX0:Vmj00200000080ZKgX00<000000:Vmj02Y_NP00`2Y_NP010000000
ZKgX0000000000020:Vmj0030000002Y_NP0ZKgX00<0ZKgX00@000000:Vmj000000000000P2Y_NP0
0`000000ZKgX0:Vmj0020:Vmj0<000001@2Y_NP00`000000ZKgX0:Vmj0020:Vmj08000001@2Y_NP0
0`000000ZKgX0:Vmj0020:Vmj0<00000B`3oool008L0oooo1P0000030:Vmj0030000002Y_NP0ZKgX
0080ZKgX0`0000040:Vmj0030000002Y_NP0ZKgX0080ZKgX0`0000040:Vmj0040000002Y_NP0ZKgX
0:Vmj0@000001@2Y_NP010000000ZKgX0000000000020:Vmj0030000002Y_NP0ZKgX00<0ZKgX00<0
00000:Vmj02Y_NP00`0000000`2Y_NP000000:Vmj0030:Vmj0030000002Y_NP0ZKgX008000000P2Y
_NP2000004X0oooo00240?ooo`D000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0030000002Y_NP0
ZKgX008000000P2AJJ400`000000ZKgX0:Vmj0030:Vmj0040000002Y_NP0000000000080ZKgX00<0
00000:Vmj02Y_NP00P2Y_NP4000000<0ZKgX00<000000:Vmj02Y_NP00`2Y_NP2000000D0ZKgX00<0
00000:Vmj02Y_NP00P2Y_NP3000000<0ZKgX0P0000030:Vmj0@00000102Y_NP2000004X0oooo0022
0?ooo`D000001@2Y_NP010000000ZKgX0:Vmj02Y_NP3000000D0TFVQ00@000000:Vmj02Y_NP0ZKgX
0`0000050:Vmj0040000002Y_NP0000000000080TVZQ00<000000:Vmj02Y_NP00`2Y_NP00`000000
ZKgX0:Vmj00200000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP00`000000ZKgX0:Vmj00200000080
ZKgX00@000000:Vmj02Y_NP0ZKgX1@0000030:Vmj0030000002Y_NP0ZKgX0080ZKgX0`0000190?oo
o`00G`3oool3000001d0oooo1@000002095YX@030000002Y_NP0ZKgX00<0ZKgX00H000000:Vmj000
00000000095YX@000006095YX@040000002Y_NP0000000000080TVVQ00<000000:Vmj02Y_NP00`2Y
_NP2000000D0TVZQ00<000000:Vmj02Y_NP00P2Y_NP3000000@0ZKgX00<000000:Vmj02Y_NP00P2Y
_NP3000000@0ZKgX00<000000:Vmj02Y_NP00P0000020:Vmj0030000002Y_NP0ZKgX0080ZKgX00<0
00000:Vmj02Y_NP00P0000020:Vmj0800000B03oool005h0oooo00D000000?ooo`3oool0oooo0000
000J0?ooo`80000000<0oooo0000000000001@2AJJ400`000000ZKgX0:Vmj0020:Vmj08000000`2A
JJ400`000000TFVQ095YX@05095YX@030000002BJJ40TVVQ00<0TVVQ00<000000:Vmj02Y_NP00P00
00000`2BJJ400000099ZX@04099ZX@030000002Y_NP0ZKgX008000000P2BJZ400`000000ZKgX0:Vm
j0030:Vmj0040000002Y_NP0000000000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000050:Vm
j0000000ZKgX0:Vmj0000000102Y_NP3000000@0ZKgX0P0000180?ooo`00GP3oool01@000000oooo
0?ooo`3oool0000001L0oooo0`0000001@3oool000000000002AJ:00000000D0TFVQ00<000000:Vm
j02Y_NP00P0000000`2AJ:000000095YX@03095YX@030000002AJJ40TFVQ00@0TFVQ00<00000099Y
X@2BJJ40102BJJ42000000<0TVVQ00<00000099ZX@2BJZ40102BJZ42000000@0TVZQ00@000000:Vm
j02Y_NP0ZKgX100000040:Vmj0030000002Y_NP0ZKgX008000000P2Y_NP00`000000ZKgX00000003
0:Vmj0040000002Y_NP0000000000080ZKgX00<000000:Vmj02Y_NP00`2Y_NP200000100oooo00<0
00000?ooo`3oool0=03oool005h0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`H000000`2A
J:000`000000TFVQ095YX@04095YX@8000000`2AJ:000`000000TFVQ095YX@02095YX@030000002A
JJ40TFVQ00<0TFVQ0P000006099YX@030000002BJJ40TVVQ0080TVVQ00<00000099ZX@2BJZ40102B
JZ400`000000TVZQ099ZX@04099ZX@<000000`2CJj400`000000ZKgX0:Vmj0020:Vmj0<00000102Y
_NP00`000000ZKgX000000020:Vmj0<00000102Y_NP010000000ZKgX0:Vmj02Y_NP400000100oooo
00<000000?ooo`3oool0=03oool005h0oooo00D000000?ooo`3oool0oooo0000000B0?ooo`<00000
00D0oooo000000000000TFRP00000004095XX0030000002AJJ40TFVQ00@0TFVQ00<00000095XX02A
J:000P2AJ:000`000000TFVQ095YX@02095YX@030000002AJJ40TFVQ00<0TFVQ0P000005099YX@80
00001@2BJJ400`000000TVZQ099ZX@02099ZX@8000001P2BJZ400`000000Tf^Q09=[X@0309=[X@03
0000002Y_NP0ZKgX008000000P2CJj800`000000ZKgX0:Vmj0030:Vmj0@000000P2Y_NP00`000000
ZKgX0:Vmj0020:Vmj0@000000`2Y_NP2000000L0oooo100000040?ooo`030000003oool0oooo03@0
oooo001N0?ooo`050000003oool0oooo0?ooo`000000403oool2000000040?ooo`00000000000000
00<0TFRP00<00000095XX02AJ:000`2AJ:000`000000TFVQ095YX@02095YX@8000001@2AJ:001@00
0000TFVQ095YX@2AJJ40000000@0TFVQ00@000000>o1XP3_`J800000102BJJ400`000000l<6Q0000
0004099YX@030000002BJZ40TVZQ0080TVZQ00<000000?72X@000000102BJZ42000000H0Tf^Q0P00
000409=[XP040000002Y_NP0ZKgX0:Vmj0@00000102Y_NP00`000000ZKgX0:Vmj00200000080ZKgX
00<000000:Vmj02Y_NP00P2Y_NP00`000000oooo0000000>0?ooo`030000003oool0oooo03@0oooo
001N0?ooo`050000003oool0oooo0?ooo`0000003@3oool3000000050?ooo`0000000000095XX000
0000102AJ:000`000000TFRP095XX003095XX0030000002AJJ40TFVQ0080TFVQ0P000005095XX005
0000002AJJ40TFVQ095YX@000000102AJJ4010000000kl6R0>o1XP000004099YX@030000003``J40
000000@0TVVQ00D00000099ZX@2BJZ40TVZQ000000020?72X@030000002BJZ40TVZQ0080TVZQ00<0
00000?73X00000001@2CJj400`000000Tf^R09=[XP0409=[XP<000000`2CK:800`000000ZKgX0:Vm
j0020:Vmj0<00000102Y_NP00`000000ZKgX0:Vmj0020:Vmj0<000003P3oool00`000000oooo0?oo
o`0d0?ooo`00G`3oool3000000/0oooo0`000000103oool00000000000000003095XX0030000002A
J:00TFRP00<0TFRP00<00000095XX02AJ:000P2AJ:001@000000TFVQ095YX@2AJJ4000000080kKnS
00<00000095XX02AJ:000P2AJ:000`000000TFVQ095YX@02095YX@050000002AJJ40TFVQ095YX@00
00000P3_`J801@000000TVVQ099YX@2BJJ4000000080l<6Q00<00000099YX@2BJJ400P2BJJ401@00
0000TVZQ099ZX@2BJZ4000000080lL:Q00<00000099ZX@2BJZ400P2BJZ400`000000lL>P00000004
09=[X@8000001P2CJj800`000000TfbR09=/XP0309=/XP80000000<0ZKgX0000000000000P2Y_NP0
0`000000ZKgX0:Vmj0030:Vmj0040000002Y_NP0000000000080ZKgX0P00000=0?ooo`030000003o
ool0oooo03@0oooo001[0?ooo`H000000P2AJ9l00`000000TFRP095XX002095XX0030000002AJ:00
TFRP0080TFRP00<00000095XX02AJ:000P2AJ:001@000000TFVQ095YX@2AJJ4000000080kKnS00<0
0000095XX02AJ:000P2AJ:000`000000TFVQ095YX@02095YX@040000002AJJ40TFVQ000000<0kl6R
00D00000099YX@2BJJ40TVVQ000000020?31X@030000002BJJ40TVVQ0080TVVQ00D00000099ZX@2B
JZ40TVZQ000000020?72X@030000002BJZ40TVZQ0080TVZQ00<000000?73X0000000102CJj400`00
0000l/>O0000000409=[XP8000001@2CK:800`000000TfbR000000050:Vmj0030000002Y_NP0ZKgX
00@00000102Y_NP00`000000oooo0000000;0?ooo`800000=P3oool006P0oooo1@0000000`2@J9l0
0000095XW`03095XW`030000002AJ:00TFRP0080TFRP00<00000095XX02AJ:000P2AJ:000`000000
TFRP095XX002095XX0050000002AJJ40TFVQ095YX@0000000P3]_j<00`000000TFRP095XX002095X
X0030000002AJJ40TFVQ0080TFVQ00@00000095YX@2AJJ4000000`3_`J801@000000TVVQ099YX@2B
JJ4000000080l<6Q00<00000099YX@2BJJ400P2BJJ4010000000TVZQ099ZX@0000030?72X@050000
002BJZ40TVZQ099ZX@0000000P3a`j000`000000Tf^Q09=[X@0209=[X@030000003b`il0000000@0
Tf^R00<000000?;4W`000000102CK:8010000000TfbR0000000000040:Vmj0<000000`2Y_NP00`00
0000ZKgX0:Vmj0020:Vmj0<00000303oool00`000000oooo0?ooo`0d0?ooo`00IP3oool5000000<0
T6RO00<00000095XW`2AJ9l00P2AJ9l00`000000TFRP095XX002095XX0030000002AJ:00TFRP0080
TFRP00<00000095XX02AJ:000P2AJ:0010000000TFVQ095YX@0000030>foX`030000002AJ:00TFRP
0080TFRP00<00000095YX@2AJJ400P2AJJ4010000000TFVQ095YX@0000030>o1XP040000002BJJ40
TVVQ000000@0l<6Q00D00000099YX@2BJJ40TVVQ00000002099ZX@030000003a`Z40lL:Q0080lL:Q
00@00000099ZX@2BJZ4000000P3a`j001@000000Tf^Q09=[X@2CJj4000000080l/>O00<0000009=[
XP2CJj800P2CJj800`000000l/BO0000000409=/XP80000000@0llFN0000002Y_NP0ZKgX0P000002
09A/XP030000002Y_NP0ZKgX0080ZKgX00@000000:Vmj000000000000P2Y_NP200000480oooo001S
0?ooo`<0000000<0oooo0000000000000P000003091XW`030000002AJ9l0TFRO00<0TFRO00D00000
095XX02AJ:00TFRP00000004095XX0030000002AJ:00TFRP0080TFRP00@00000095YX@2AJJ400000
0`3]_j<00`000000TFRP095XX002095XX0030000002AJJ40TFVQ0080TFVQ00<00000095YX@000000
103_`J8010000000TVVQ099YX@0000040?31X@050000002BJJ40TVVQ099YX@0000000P2BJZ400`00
0000lL:Q0?72X@020?72X@040000002BJZ40TVZQ000000<0lL>P00@0000009=[X@2CJj4000000P3b
`il00`000000Tf^R09=[XP0209=[XP030000003ba9l0000000@0TfbR0P0000020??5WP800000102D
K:800`000000ZKgX0:Vmj0020:Vmj08000001@2Y_NP200000440oooo001Q0?ooo`80000000@0oooo
00000000000000000`2@J9l00`000000T6RO091XW`02091XW`030000002AJ9l0TFRO0080TFRO00D0
0000095XX02AJ:00TFRP00000004095XX0030000002AJ:00TFRP0080TFRP00@00000095YX@2AJJ40
00000`3]_j<00`000000TFRP095XX002095XX0030000002AJJ40TFVQ00<0TFVQ0P0000040>o1XP03
0000002BJJ40000000D0l<6Q00<00000099YX@2BJJ400P2BJJ42000000D0lL:Q00<00000099ZX@00
0000103a`j0010000000Tf^Q09=[X@0000020?;3W`050000002CJj80Tf^R09=[XP0000000P3ba9l0
0`000000TfbR09=/XP0209=/XP050000003caIh0llFN0??5WP0000001P2DK:8010000000ZKgX0000
0000000209A]X`030000002Y_NP0ZKgX0080ZKgX0P0000110?ooo`00GP3oool3000000050?ooo`00
00000000095XW`000000102@J9l00`000000T6RO091XW`02091XW`030000002AJ9l0TFRO0080TFRO
00<00000095XX02AJ:000P2AJ:001@000000TFRP095XX02AJ:00000000D0TFRP0P0000040>foX`03
0000002AJ:00TFRP00<0TFRP00<00000095YX@2AJJ400P2AJJ400`000000kl6R0>o1XP040>o1XP80
00001@3``J400`000000TVVQ099YX@02099YX@8000001@3a`Z400`000000TVZQ000000040?73X004
0000002CJj40Tf^Q000000<0l/>O00@0000009=[XP2CJj8000000P3ba9l00`000000TfbR09=/XP02
09=/XP030000003caIh0llFN008000001P2DK:82000000@0U6fS00<000000:Vmj02Y_NP00P000002
0:Vmj0030000003oool0oooo03h0oooo001L0?ooo`80000000@0oooo00000000000000000`2AJ9l0
0`000000T6RO091XW`03091XW`050000002@J9l0T6RO091XW`000000102AJ9l00`000000TFRP095X
X002095XX0050000002AJ:00TFRP095XX00000001@2AJ:02000000@0kKnS00<00000095XX02AJ:00
0`2AJ:0010000000TFVQ095YX@2AJJ42000000H0kl6R0P0000050?31X@030000002BJJ40TVVQ0080
TVVQ00<000000?72X@3a`Z40103a`Z400`000000TVZQ000000040?73X0030000002CJj40000000@0
l/>O00@0000009=[XP2CJj8000000`3ba9l01@000000TfbR09=/XP2CK:8000000080llFN00<00000
0??4W@0000001@2DK:800`000000U6fS09A]X`0409A]X`800000102Y_NP2000003l0oooo001I0?oo
o`H000000P2AJ:001@000000TFRO095XW`2AJ9l0000000D0T6RO00D00000091XW`2@J9l0T6RO0000
0004095XW`030000002AJ:00TFRP0080TFRP00<00000095XX02AJ:000P2AJ:000`000000TFRP095X
X002095XX0030000003]_j<0kKnS00@0kKnS00<00000095XX02AJ:000P2AJ:0010000000TFVQ0000
000000020:bfg`030000003_`J80kl6R00<0kl6R00<000000?31X@3``J401@3``J400`000000TVVQ
099YX@02000000L0lL:Q0P0000040?73X0030000002CJj40000000@0l/>O00<0000009=[XP000000
103ba9l02P000000TfbR09=/XP000000llFN0000003caIh000000??4W@00000409A/XP8000001P2D
KJ<2000000D0ZKgX00<000000?ooo`3oool0?@3oool003H0oooo00<000000?ooo`3oool07@3oool5
00000003095XX0000000TFRP00<0TFRP00<00000095XW`2AJ9l00P2AJ9l00`000000T6RO091XW`02
091XW`050000002@J9l0T6RO091XW`000000102AJ9l00`000000TFRP095XX002095XX0030000002A
J:00TFRP0080TFRP00@00000095XX02AJ:00TFRP0P0000060>foX`040000002AJ:00TFRP095XX0<0
0000102/]]l00`000000kl6R0>o1XP020>o1XP8000001`3``J4300000080[kOO00<000000?72X@3a
`Z40103a`Z400`000000lL>P0?73X0040?73X0800000103b`il00`000000Tf^R000000040?;4W`0:
0000002CK:80TfbR0000003caIh000000??5WP000000llBM000000@0U6bR00<000000?C5W@000000
102DKJ<00`000000m<JN000000030:Vmj0@00000?P3oool003H0oooo00<000000?ooo`3oool06`3o
ool5000000<0TFRP00<00000095XX02AJ:000P2AJ:000`000000TFRO095XW`02095XW`030000002@
J9l0T6RO0080T6RO00D00000091XW`2@J9l0T6RO00000004095XW`030000002AJ:00TFRP0080TFRP
00<00000095XX02AJ:000P2AJ:0010000000TFRP0000000000020:^dg`030000003]_j<0kKnS00<0
kKnS00@00000095XX000000000000P2/]Ml00`000000[;KO0:bfg`030:bfg`040000003_`J800000
00000080[KKO00<000000?31X@3``J400`3``J42000000D0[kOO00<000000?72X@3a`Z400P3a`Z42
000000H0lL>P00<000000?;3W`3b`il00`3b`il00`000000Tf^R000000040?;4W`050000002CK:80
TfbR0000003caIh00P0000020??4W@030000002DK:80U6bR0080U6bR00<000000?C5W@000000102D
KJ<00`000000m<JN0?C6WP03000000<0ZKgX00<000000?ooo`3oool0?03oool002h0oooo10000004
0?ooo`030000003oool0oooo01P0oooo0`0000001@3oool000000000002AJ:00000000<0TFRP00<0
0000095XX02AJ:000`2AJ:001@000000TFRO095XW`2AJ9l0000000@0T6RO00D00000091XW`2@J9l0
T6RO00000004095XW`030000002AJ:00TFRP00<0TFRP00<00000095XX02AJ:000`0000050:^dg`04
0000003]_j<0kKnS0>foX`<000001@2/]Ml010000000[;KO0:bfg`2/]]l3000000D0[KKO00<00000
0?31X@3``J400P0000020:jfg`030000002_]ml0[kOO0080[kOO00<000000?72X@3a`Z400P000002
0:nhg`030000003a`j00lL>P0080lL>P0P0000060?;3W`800000103ba9l00`000000TfbR00000002
0??5WP8000000P3ca9d01@000000U6bR09A/XP2DK:8000000080m<FM00<0000009A]X`2DKJ<00P2D
KJ<00`000000m<JN0?C6WP02000000@0ZKgX0P00000m0?ooo`00=P3oool00`000000oooo0?ooo`0F
0?ooo`80000000@0oooo00000000000000000`2AJ:000`000000TFRP095XX002095XX0030000002A
J:00TFRP0080TFRP00D00000095XW`2AJ9l0TFRO00000004091XW`050000002@J9l0T6RO091XW`00
00001@2AJ9l00`000000TFRP095XX002095XX0<000000P2Z/ml00`000000ZkCO0:^dg`030:^dg`04
0000003]_j<0000000000080[;CO00<000000:beg`2/]Ml00`2/]Ml010000000[;KO000000000002
0:fegP030000002]]]l0[KKO00@0[KKO0P0000040:jfg`030000002_]ml0[kOO0080[kOO0`000004
0:nhg`030000003a`j00lL>P008000000P2`^Ml00`000000l/>O0?;3W`030?;3W`030000003ba9l0
l/BO00@0l/BO0P0000020??5WP8000000`3ca9d010000000U6bR09A/XP0000020?C5W@050000002D
KJ<0U6fS09A]X`0000000P3daYh00`000000mLJM000000030:Vmj0@00000?03oool003H0oooo00<0
00000?ooo`3oool04`3oool600000080TFVQ00D00000095XX02AJ:00TFRP00000004095XX0030000
002AJ:00TFRP0080TFRP00D00000095XW`2AJ9l0TFRO00000004091XW`030000002@J9l0T6RO0080
T6RO00<00000095XW`2AJ9l00P2AJ9l010000000TFRP095XX02AJ:02000000D0Z[?O00<000000:^d
g`2[]=l00P2[]=l2000000D0[;CO00<000000:beg`2/]Ml00P2/]Ml2000000D0[KGN00@000000:ff
g`2]]]l0[KKO0P0000000`2^]Mh000000:jfg`040:jfg`040000002_]ml0000000000080[kON00<0
00000:nhg`2_^=l00`2_^=l2000000@0/;WO00<000000?;3W`3b`il00P3b`il2000000H0l/BO00D0
00000??5WP3caIh0llFN000000040??4W@040000002DK:80U6bR000000<0m<FM00@0000009A]X`2D
KJ<000000P3daYh00`000000mLJM0?G6W@03000000<0UFjS00<000000?ooo`3oool0>P3oool003H0
oooo00<000000?ooo`3oool04@3oool4000000030:Vmj0000000TFVQ00<0TFVQ00<00000095XX02A
J:000P2AJ:001@000000TFRP095XX02AJ:00000000@0TFRP00D00000095XW`2AJ9l0TFRO00000004
091XW`030000002@J9l0T6RO0080T6RO00<00000095XW`2AJ9l00P2AJ9l010000000TFRP00000000
00020:Vcg`030000002Z/ml0Z[?O0080Z[?O00<000000:^dg`2[]=l00P0000020:^cgP030000002/
]=l0[;CO0080[;CO00<000000:beg`2/]Ml00P0000020:fdgP030000002]]Mh0[KGN0080[KGN00@0
00000:ffg`00000000000`2^]Mh00`000000[[KO0:jfg`020:jfg`<00000102_]mh010000000[kSO
0:nhg`2_^=l2000000030;2hgP000000/;WO00@0/;WO00@000000?;3W`00000000000P2a^N000`00
0000l/BO0?;4W`020?;4W`8000000`3caIh00`000000llBM0??4W@020??4W@040000002DK:80U6bR
000000<0m<FM00@0000009A]X`2DKJ<000000P3daYh010000000mLJM0?G6W@00000509E^X`800000
>`3oool003D0oooo0P00000@0?ooo`D000000`2Y_NP00`000000TFVQ095YX@02095YX@030000002A
J:00TFRP0080TFRP00D00000095XX02AJ:00TFRP00000004095XX0050000002AJ9l0TFRO095XW`00
00001@2@J9l01@000000T6RO091XW`2@J9l000000080TFRO100000040:Vcg`030000002Z/ml0Z[?O
0080Z[?O0`0000040:^cgP030000002/]=l0[;CO0080[;CO0`0000040:fdgP030000002]]Mh0[KGN
0080[KGN0P0000060:jegP040000002^]]l0000000000080[kKN00<000000:nggP2_]mh00`2_]mh3
000000@0/;SN00@000000;2ig`2`^Ml0/;WO0`0000050;6ih0040000003ba9l0000000000080/K[P
00@000000??5WP3caIh00000103ca9d00`000000U6bR000000040?C5W@040000002DKJ<0U6fS0000
0080m<JN00@000000?G6W@00000000001P2EKZ<2000003X0oooo000f0?ooo`030000003oool0oooo
00`0oooo0P0000000`3oool00000000000020:Vmj0040000002Y_NP0ZKgX000000D0TFVQ00D00000
095XX02AJ:00TFRP00000003095XX0030000002AJ:00TFRP0080TFRP00D00000095XW`2AJ9l0TFRO
00000005091XW`030000002@J9l0T6RO00@000000`2Y/]l00`000000ZK?O0:Vcg`030:Vcg`040000
002Z/ml0000000000080Z[;N00<000000:^cgP2[/mh00`2[/mh010000000[;CO0000000000020:bc
gP030000002]]=h0[KCN00<0[KCN00@000000:fegP00000000000P2^]=d00`000000[[GN0:jegP02
0:jegP<000001@2_]]h010000000[kON0:nggP2_]mh2000000H0/;SN00@000000;2ig`0000000000
0P2a^Ml00`000000/KWP0;6ih0040;6ih0030000002a^^00/K[P00<0/K[P00<000000??5WP000000
103ca9d00`000000U6bR000000040?C5W@030000002DKJ<000000080m<JN00H000000?G6W@3eaYd0
00000?G6W000000509E^X`800000>P3oool00480oooo1P0000050:Vmj0040000002Y_NP0ZKgX0000
00@0TFVQ00D00000095XX02AJ:00TFRP00000003095XX0030000002AJ:00TFRP0080TFRP00<00000
095XW`2AJ9l00P2AJ9l00`000000T6RO091XW`02091XW`<000000P2X/^000`000000ZK;O0:Vbg`03
0:Vbg`040000002Y/ml0ZK?O0:Vcg`<000001@2Z/]h010000000Zk?N0:^cgP2[/mh3000000D0[;?N
00@000000:fdgP2]]=h0[KCN0`0000050:jdg@040000002^]Mh0000000000080[kCM00<000000:nf
gP2_]]h00`2_]]h010000000[kON0000000000020;2gg@030000002`^=h0/;SN00<0/;SN0P000005
0;6ig`040000002a^N00/KWP0;6ih080000000<0/[[O0000002a^^000`2a^^03000000D0llBM0P00
00040?C5W@030000002DKJ<000000080m<JN00H000000?G6W@3eaYd000000?G6W000000409E^X`04
0000003faid00000000003T0oooo00100?ooo`D000000`2Y_NP00`000000ZKgX0:Vmj0020:Vmj080
000000<0ZKgX0000002AJJ400`2AJJ401@000000TFRP095XX02AJ:00000000<0TFRP00<00000095X
X02AJ:000P2AJ:000`000000TFRO095XW`02095XW`040000002@J9l0T6RO091XW`8000001@2X/^00
0`000000ZK;O0:Vbg`020:Vbg`040000002Y/ml0000000000080ZK;N00<000000:ZbgP2Z/]h00`2Z
/]h010000000Zk?N0000000000020:^bg@030000002//mh0[;?N00<0[;?N00@000000:fdgP000000
00000P2]/md00`000000[[CM0:jdg@040:jdg@030000002_]=d0[kCM00<0[kCM00<000000:nfgP2_
]]h00P2_]]h2000000D0/;OM00<000000;2hgP2`^=h00P0000020;6ggP030000002a^Ml0/KWO0080
/KWO00@000000;6ih000000000000`2b^]l00`000000/K[P0;6jh0020;6jh0<000001@3ca9d00`00
0000m<FM0?C5W@040?C5W@8000000P3daYh01P000000mLJM0?G6W@000000mLJL000000@0UFjS00<0
00000?K7W@3faid00P00000h0?ooo`00?@3oool400000080ZKgX00<000000:Vmj02Y_NP00`2Y_NP0
20000000ZKgX000000000000TFVQ0000002Y_NP00000102AJJ401@000000TFRP095XX02AJ:000000
00<0TFRP00<00000095XX02AJ:000`2AJ:001P000000TFRO095XW`2AJ9l00000091XW`8000000P2W
/^000`000000Z;;P0:Rbh0020:Rbh0040000002Y/]l0ZK;O0:Vbg`<000001@2Y/]h00`000000Z[;N
0:ZbgP020:ZbgP8000001@2[/]d00`000000[;?N0:bcgP020:bcgP8000001@2]/md010000000[[CM
0:jdg@2^]=d2000000030:jcg0000000[kCM00<0[kCM00<000000:nfgP2_]]h00P0000020;2eg@03
0000002`]md0/;OM00<0/;OM0P0000040;6ggP030000002a^Ml0/KWO0080/KWO0P0000060;:jg`04
0000002a^^00000000000080/[_P00<000000??4W@3ca9d00P3ca9d2000000H0m<FM00@000000?C6
WP3daYh000000P3eaYd010000000mLJL0?G6W000000409E^X`030000003faid0m/NM00800000>03o
ool003X0oooo1@0000050:Vmj0030000002Y_NP0ZKgX0080ZKgX0P000003095YX@<00000102AJJ40
1@000000TFRP095XX02AJ:00000000@0TFRP00<00000095XX02AJ:000P2AJ:000`000000TFRO095X
W`03000000D0Yk;P00@000000:Rbh02X/^00Z;;P100000030:VagP030000002Y/]h0ZK;N0080ZK;N
00<000000:ZbgP2Z/]h00P0000020:^ag@030000002[/]d0Zk;M0080Zk;M00<000000:bcgP2//mh0
0P0000020:bbg0030000002]/md0[K?M0080[K?M00@000000:jdg@00000000000`2^/m`00`000000
[kCM0:ndg@020:ndg@<00000102`]Md010000000/;OM0;2gg@2`]md2000000030;6fg@000000/KON
00@0/KON00@000000;6ig`00000000000P2b^Mh00`000000/[[O0;:jg`020;:jg`<00000102b^n00
0`000000llBM0??4W@0200000080/kcQ00<000000?C5W@3daId00P3daId200000080m<JN00@00000
0?G6W@3eaYd000000P3eaY`01@000000UFjS09E^X`2EKZ<000000080m/NM00@000000?K7W0000000
0000=`3oool003P0oooo0P0000000`3oool00000000000020:Vmj0030000002Y_NP0ZKgX0080ZKgX
00<000000:Vmj02Y_NP00P0000000`2AJJ400000095YX@02095YX@<00000102AJJ401@000000TFRP
095XX02AJ:00000000@0TFRP00<00000095XX02AJ:000P2AJ:0300000080Yk;P00<000000:Nbh02W
/^000`2W/^0010000000Z;;P0000000000020:RagP030000002Y/Mh0ZK7N0080ZK7N00@000000:Vb
gP2Y/]h0ZK;N100000040:^ag@030000002[/]d0Zk;M0080Zk;M0`0000040:bbg0030000002]/md0
[K?M0080[K?M0P0000060:jcg0040000002_]=d0000000000080/;CL00<000000;2eg@2`]Md00`2`
]Md3000000<0/KKM00<000000;6ggP2a]mh00P2a]mh3000000@0/[WN00<000000;:jg`2b^]l00P00
00020;>jg`030000002b^n00/[_P0080/[_P0`0000040;>lh@030000003daId0m<FM008000000P2c
_N400`000000m<JN000000020?G6W@050000003eaY`0mLJL0?G6W00000000P2EKZ<010000000m/NM
0?K7W@0000020?K7W0800000=P3oool003D0oooo1P0000050:Vmj0030000002Y_NP0ZKgX00@00000
0`2AJJ400`000000TFVQ095YX@02095YX@800000102AJJ400`000000TFRP095XX002095XX0050000
002AJ:00TFRP095XX00000000P2AJ:03000000D0Yk;P00<000000:Nbh02W/^000P2W/^02000000D0
Z;7N00@000000:VagP2Y/Mh0ZK7N100000030:V`g@030000002[/Md0Zk7M00<0Zk7M00@000000:^b
g@00000000000P2//M`00`000000[;;L0:bbg0030:bbg0040000002]/md0000000000080[[;K00<0
00000:jcg02^/m`00P2^/m`3000000@0/;CL00<000000;2eg@2`]Md00P2`]Md2000000H0/KKM00@0
00000;6ggP00000000000P2b]md00`000000/[WN0;:igP030;:igP800000102c^]l010000000/[_P
0;:kh02b^n02000000030;>kg`000000/kcQ00@0/kcQ0P0000040;>mh@050000003daYh000000?G6
W@000000103eaY`010000000UFjS09E^X`0000020?K7W@030000003fai`0m/NL00800000=P3oool0
03<0oooo1@0000030:Vmj0030000002Y_NP0ZKgX0080ZKgX0`0000020:Vmj0030000002AJJ40TFVQ
0080TFVQ00<00000095YX@2AJJ400P2AJJ42000000D0TFVQ00D00000095XX02AJ:00TFRP00000002
095XX0@000000`2V/^400`000000Yk;P0:Nbh0020:Nbh0030000002W/^00Yk;P008000000P2W/Ml0
0`000000Z;7N0:RagP020:RagP040000002Y/Mh0000000000080ZK3M00<000000:V`g@2Y/=d00`2Y
/=d010000000Zk7M0:^ag@2[/Md3000000D0[;7L00@000000:bbg02//]`0[;;L0`0000040:jbf`03
0000002^/m`0[[?L008000000P2_/]/00`000000/;CL0;2dg0030;2dg0040000002`]Md000000000
0080/KGK00<000000;6fg@2a]]d00`2a]]d2000000@0/[OM00@000000;:igP2b^Mh0/[WN0P000000
0`2c^Md000000;>jg`040;>jg`<0000000@0/k_O0000002c^ml000000`2c_>42000000030;Blh000
0000/kgQ00@0/kgQ00@000000?G6W@3eaYd00000103eaY`01P000000UFjS09E^X`000000m/NM0000
0080m/NL00@000000?K7V`0000000000=@3oool00300oooo1@0000020:Vmj0030000002Y_NP0ZKgX
0080ZKgX00@000000:Vmj000000000000P2Y_NP010000000ZKgX0:Vmj0000004095YX@030000002A
JJ40TFVQ0080TFVQ0P000005095YX@040000002AJ:00TFRP095XX0<000000P2U/^400`000000Y[;Q
0:Jbh@030:Jbh@030000002W/^00Yk;P00@00000102W/Ml00`000000Z;7N0:RagP020:RagP800000
1@2Y/=d00`000000ZK3M0:V`g@020:V`g@040000002[/Md0000000000080Zk3L00<000000:bag02/
/M`00`2//M`010000000[;;L0000000000020:faf`030000002^/]/0[[;K00<0[[;K0P0000050:nb
f`040000002`]=`0/;CL0;2dg0<00000102a]M/010000000/KKM0;6fg@2a]]d2000000030;:fg000
0000/[OM00@0/[OM0`0000030;>ig@030000002c^]l0/k[O0080/k[O0P0000040;>kg`030000002c
^ml00000008000000`2d_>000`000000/kgQ0;>mh@020;>mh@8000000P3eaYd00`000000mLJL0?G6
W0020?G6W0030000002EKZ<000000080m/NM00@000000?K7W03fai`000000P3fai/2000003@0oooo
000^0?ooo`80000000<0oooo0000000000001@2Y_NP00`000000ZKgX0:Vmj003000000D0ZKgX00<0
00000:Vmj0000000102AJJ400`000000TFVQ095YX@02095YX@<00000102AJJ400`000000TFRP0000
0002000000D0YK;Q00<000000:Jbh@2V/^400P2V/^43000000<0Y[3O00<000000:Nag`2W/Ml00`2W
/Ml010000000Z;7N0000000000020:R_g@030000002Y/=d0ZK3M0080ZK3M00@000000:V`g@2Y/=d0
ZK3M0`0000050:^`g0030000002//M`0[;7L0080[;7L0P0000050:faf`030000002^/]/0[[;K0080
000000<0[k7J0000002_/]/0102_/]/010000000/;CL0000000000020;6cfP030000002a]M/0/KGK
00<0/KGK0`0000040;:fg0040000002b]md0/[OM0;:gg@8000001P2c^Md010000000/k[O00000000
00020;BjgP040000002c^ml0/k_O0;>kg`<000001P2d_>0010000000/kgQ0000000000020;Bnh@03
0000003eaYd0000000@0mLJL00<0000009E^X`0000000P3faid010000000m/NL0?K7W00000020?K7
V`8000002@3oool3000002P0oooo000;0?ooo`D000006`3oool600000080ZKgX00<000000:Vmj02Y
_NP00P2Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP00P2Y_NP2000000030:Vmj0000000TFVQ0080
TFVQ00<00000095YX@2AJJ400P2AJJ43000000<0TFVQ0`0000030:FbhP030000002U/^40YK;Q0080
YK;Q00<000000:Jbh@2V/^400P0000020:F`h0030000002V/=l0Y[3O0080Y[3O00@000000:Nag`2W
/Ml0Yk7O0`0000050:R_g@040000002Y/=d0ZK3M0:V`g@@000000`2Z[m/00`000000Zk3L0:^`g002
0:^`g0030000002//M`0[;7L008000000P2/[mX00`000000[K7K0:faf`020:faf`030000002^/]/0
000000@0[k7J00<000000:nbf`2_/]/00P2_/]/2000000D0/K?J00@000000;6ef`2a]M/0/KGK0P00
00060;:fg0040000002b]md0000000000080/kSL00<000000;>ig@2c^Md00P2c^Md3000000@0];[N
00<000000;>kg`2c^ml00P0000020;Blg`030000002d_>00];cP0080];cP0`0000040;Bnh@800000
1P3eaY`200000080m/NM00<000000?K7W00000000P3fai/010000000m/RK0000000000070?ooo`05
0000003oool0oooo0?ooo`0000009`3oool000/0oooo00<000000?ooo`3oool06`3oool6000000@0
ZKgX00<000000:Vmj02Y_NP00P0000020:Vmj0030000002Y_NP0ZKgX0080ZKgX00P000000:Vmj000
000000000:Vmj0000000ZKgX000000@0TFVQ00P00000095YX@2AJJ40TFVQ0000000007`00000095Y
X@8000000P2T/^800`000000YK;R0:FbhP020:FbhP040000002U/^40YK;Q0:Fbh@<00000102U/>00
0`000000Y[3O0:J`g`020:J`g`040000002W/Ml0000000000080YjoM00<000000:R_g@2X[md00`2X
[md010000000ZK3M0000000000020:V^f`030000002Z[m/0ZZoK0080ZZoK00<000000:^`g02[/=`0
0P2[/=`3000000@0[:oJ00<000000:faf`2]/M/00P2]/M/2000000D0[k7J00<000000:nbf`2_/]/0
0P0000020;2af@030000002a/mX0/K?J0080/K?J00@000000;6ef`00000000000P2b]=X00`000000
/[KL0;:fg0030;:fg08000001@2c^=`010000000/kWM0000000000020;Big@030000002d^]h0];[N
0080];[N0`0000001@2d_=l000000;Blg`2d_=l000000080];cP0P0000020;Bmh0030000002d_^40
];kQ0080];kQ0P0000060?G6W0040000003faid0m/NM00000080m/NL00@000000?K7V`3fai/00000
0P3fb9/00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000009`3oool000D0oooo
100000030?ooo`030000003oool0oooo01L0oooo1@0000030:Vmj0030000002Y_NP0ZKgX0080ZKgX
0`0000050:Vmj0030000002Y_NP0ZKgX00<000000`2Y_NP3000000@0TFVQ00H00000095YX@2AJJ40
TFVQ0000000007`2000000@0Y;;R00<000000:FbhP2U/^800P2U/^8010000000YK;Q000000000002
0:F`h0030000002U/>00YK3P00<0YK3P00<000000:J`g`2V/=l00`0000050:N_g@030000002X[md0
Z:oM0080Z:oM0P0000050:V^f`030000002Z[m/0ZZoK0080ZZoK00@000000:^`g000000000000P2[
[]X00`000000[:oJ0:b_fP030:b_fP040000002]/M/0000000000080[ZoI00<000000:nafP2_/MX0
0`2_/MX2000000@0/;7I00<000000;6cfP2a/mX00P2a/mX2000000D0/[CJ00<000000;:fg02b]]`0
0P0000020;>ff`030000002c^=`0/kSL00<0/kSL00<000000;Big@2d^Md00`2d^Md010000000];[N
0000000000020;FkgP030000002d_=l0000000<0];cO0P0000040;Bmh0030000002d_^40];kQ0080
00000P2d_^400`000000mLJL0?G6W0020?G6W08000000P3faid010000000m/NL0?K7W00000020?K7
V`030000003fb9/0m/RK008000001P3oool01@000000oooo0?ooo`3oool0000002L0oooo000=0?oo
o`8000005@3oool400000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP010000000ZKgX000000000002
0:Vmj0030000002Y_NP0ZKgX00<0ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX00<00000102AJJ40
1@000000TFVQ095YX@2AJJ4000000080001l00<000000:BbhP2T/^800`2T/^800`000000YK;R0:Fb
hP03000000D0YK3P00@000000:F`h02U/>00YK3P100000030:J_gP030000002W[md0YjoM0080YjoM
00<000000:R_g@2X[md00P0000020:R]g0030000002Y[]/0ZJkK0080ZJkK00<000000:Z_f`2Z[m/0
100000050:^^fP040000002/[mX0[:oJ0:b_fP<00000102^[mT010000000[k7J0:nafP2_/MX20000
00030;2`f0000000/;7I00@0/;7I00@000000;6cfP00000000000P2b/mT00`000000/[CJ0;:dfP03
0;:dfP800000102c]]/010000000/kSL0;>hg02c^=`2000000030;Fhf`000000];WM00@0];WM00<0
00000;FkgP2e^mh00`2e^mh2000000050;Blg`00000000000;Flg`0000001@2d_N02000000@0];kQ
00<000000?G6W03eaY`00P0000020;BohP030000003faid000000080m/NL00<000000?K7V`000000
0P3fb9/010000000mlRK0000000000050?ooo`050000003oool0oooo0?ooo`0000009`3oool000l0
oooo00<000000?ooo`3oool03`3oool5000000D0ZKgX00<000000:Vmj02Y_NP00`0000050:Vmj003
0000002Y_NP0ZKgX008000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0030000002Y_NP0ZKgX0080
0000102AJJ400`000000TFVQ095YX@02095YX@040000000007`0001l000000<0Y;;R100000030:Ba
h@030000002U/>00YK3P0080YK3P00@000000:F`h000000000000P2U[ml00`000000YZoN0:J_gP03
0:J_gP040000002W[md0YjoM0:N_g@<00000102X[M`00`000000ZJkK0:V^f`020:V^f`<000000`2Z
[MX00`000000ZjkJ0:^^fP030:^^fP040000002/[mX0000000000080[JkH00<000000:j_f@2^[mT0
0`2^[mT3000000<0/;3H00<000000;2af@2`/MT00P2`/MT3000000@0/[?I00@000000;:dfP2b]=X0
/[CJ0P0000000`2c]=T000000;>ff`040;>ff`<000000`2e^=/010000000];WM0;Big@2d^Md20000
00030;Jjg0000000]K_N00<0]K_N0`0000040;Flg`030000002d_N00];gP0080000000<0][kP0000
002d_^400`2d_^43000000@0];oR0P0000020?K7W0040000003fai/0m/NK00000080m/RK00<00000
0?O8V`3gb9/00P0000040?ooo`050000003oool0oooo0?ooo`0000009`3oool000l0oooo00<00000
0?ooo`3oool0303oool5000000<0ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000<0ZKgX00<00000
0:Vmj02Y_NP00P2Y_NP3000000@0ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000000`2Y_NP000000000
0004095YX@030000002AJJ40TFVQ0080TFVQ00D000000000O00007`000000:BbhP0200000080Xk7R
00<000000:Bah@2T/N400`2T/N400`000000YK3P0:F`h003000000D0YJoO00<000000:J_gP2V[mh0
0P2V[mh010000000YjoM0000000000020:J]g0030000002X[M`0Z:gL00<0Z:gL00H000000:V^f`00
000000000:V/fP0000050:Z]fP030000002[[]X0ZjkJ0080ZjkJ0P0000050:f^f0040000002^[mT0
[ZoI0:j_f@8000001P2`/=P010000000/;7I0000000000020;6ae`030000002b/mT0/[?I00<0/[?I
0`0000030;>df@030000002c]]/0/kKK0080/kKK0P0000060;Fhf`<000000`2f^]`00`000000]K_N
0;FkgP020;FkgP8000001@2e_=l00`000000];gP000000040;Jnh0040000002d_^40000000000080
]KoQ00<000000;BohP2d_n800P2d_n8200000080m/NL00@000000?K7V`3fai/000000P3fb9/00`00
0000mlRK0?O8V`02000000@0oooo00D000000?ooo`3oool0oooo0000000W0?ooo`002`3oool01@00
0000oooo0?ooo`3oool0000000`0oooo100000020:Vmj0030000002Y_NP0ZKgX0080ZKgX00@00000
0:Vmj000000000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0040000002Y_NP0000000000080ZKgX
00<000000:Vmj02Y_NP00P2Y_NP400000080TVZQ00@000000:Vmj00000000000102AJJ400`000000
TFVQ095YX@02095YX@030000000007`00000008000001@2S/N800`000000Y;7Q0:Bah@020:Bah@<0
00000`2T[ml00`000000YJoO0:F_g`020:F_g`040000002V[mh0YZoN0:J_gP<000001@2V[M`01000
0000Z:gL0:R]g02X[M`3000000@0ZJcJ00<000000:Z]fP2Z[MX00P2Z[MX00`000000ZjkJ0:^^fP02
00000080[:cH00<000000:f^f02][]P00P2][]P010000000[ZoI0000000000020:n^e`030000002`
/=P0/;3H00<0/;3H0P0000050;6ae`040000002b/mT0/[?I0;:cf@8000001P2c]=T010000000/kKK
0000000000020;FffP030000002e^=/0]KSK0080]KSK0P0000060;Jjg0030000002e^mh0000000@0
0000102e_=l2000000H0][kP00<000000;Foh@2e_n400P2e_n400`000000];oR0;BohP0200000080
]L3S00<000000?K7W00000000P3fai/00`000000m/RK000000020?O8V`040000003gb9X000000000
00@0oooo0`00000X0?ooo`00303oool3000000X0oooo1@0000050:Vmj0030000002Y_NP0ZKgX00<0
00001@2Y_NP00`000000ZKgX0:Vmj003000000D0ZKgX00H000000:Vmj000000000000:Vmj0000004
099ZX@D000000`2AJJ400`000000TFVQ095YX@04000000<0Xk7R00<000000:>ahP2S/N800P2S/N80
0`000000Y;7Q0:Bah@0200000080XjoP00<000000:B_g`2T[ml00P2T[ml010000000YJoO0:F_g`2U
[ml4000000<0YJgM00<000000:J]g02V[M`00P2V[M`010000000Z:gL0000000000020:N[fP030000
002Y[=X0ZJcJ0080ZJcJ00<000000:Z]fP2Z[MX00P2Z[MX3000000@0[:cH00<000000:f^f02][]P0
0P2][]P2000000D0[jkG00<000000;2`f02`/=P00P0000000`2a[mH000000;6ae`040;6ae`040000
002b/mT0000000000080/k;G00<000000;>df@2c]=T00`2c]=T2000000@0]KKJ00<000000;Fhf`2e
^=/00P0000020;Jhf`030000002f^]`0][[L0080][[L1@0000020;JlgP030000002e_=l0]KcO0080
00000P2g_Ml010000000][kP0;Jnh02f_^02000000030;Joh0000000]KoQ00<0]KoQ0P0000040;G0
h`8000000P3fai/010000000m/RK0?K8V`0000020?O8V`040000003gb9X0mlRJ000002l0oooo000G
0?ooo`80000000<0oooo0000000000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0<000000`2Y_NP0
0`000000ZKgX0:Vmj0020:Vmj0<000000`2Y_NP200000080ZKgX0`0000030:Vmj0030000002BJZ40
TVZQ0080TVZQ1@000002095YX@@000000`2S/^<00`000000Xk7R0:>ahP020:>ahP030000002S/N80
Xk7R00@00000102S[n000`000000Y:oO0:B_g`020:B_g`040000002U[ml0000000000080Y:gM00<0
00000:F]g@2U[Md00P2U[Md00`000000YZgL0:J]g0020:J]g08000001@2WZmX00`000000ZJcJ0:V/
fP020:V/fP040000002Z[MX0000000000080ZZ_G00<000000:b/f02/[=P00`2/[=P010000000[JkH
0000000000020:f/eP030000002_[]L0[jkG0080[jkG00<000000;2`f00000000`2a[mH00`000000
/K7G0;6ae`040;6ae`030000002c/]L0/k;G00<0/k;G00<000000;>df@2c]=T00P0000000`2e]=P0
00000;FffP040;FffP800000102f^=/00`000000][[L0;Jjg005000000@0][cN0`0000040;Nmg`04
0000002f_^000000000000<0][oP00<000000;Foh@2e_n400P0000000`2f`>8000000;G0h`040;G0
h`040000003fai/0m/NK00000080m/RK00@000000?O8V`3gb9/000000P3gb9X2000002h0oooo000E
0?ooo`D000001@2Y_NP010000000ZKgX0000000000020:Vmj0030000002Y_NP0ZKgX0080ZKgX00@0
00000:Vmj000000000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0<000000`2Y_NP010000000ZKgX
0:Vmj0000004099ZX@<0000000@0001j00000000000000000P2R/^@00`000000Xk;S0:>bh`020:>b
h`030000002S/N80Xk7R0080Xk7R0`0000030:>_h@030000002S[n00XjoP00<0XjoP00<000000:B_
g`2T[ml00`0000050:B]g@030000002U[Md0YJgM0080YJgM00@000000:J]g000000000000P2VZmX0
0`000000Yj_J0:N[fP020:N[fP030000002Y[=X0ZJcJ00@000001@2ZZmL010000000[:cH0:b/f02/
[=P3000000@0[JcF00<000000:n^e`2_[]L00P2_[]L2000000D0/JoF00@000000;6ae`2a/ML0/K7G
0P0000000`2c/=D000000;>be`030;>be`030000002c]=T0000000@0]KCH00<000000;FffP2e]]X0
0P0000000`2g]mT000000;Jhf`040;Jhf`<000000`2g^]`00`000000][cN0;JlgP02000000030;Rm
g@000000000000@0]kgO0P0000060;Joh08000000`2f`>8010000000]L3S0;G0h`2e`><200000004
0;G1h`000000m/NK00000080m/RK00<000000?O8V`0000000P3gb9X010000000mlRJ00000000000]
0?ooo`005@3oool300000080ZKgX0P0000020:Vmj0<000001@2Y_NP00`000000ZKgX0:Vmj0030000
00D0ZKgX00@000000:Vmj000000000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0040000002Y_NP0
ZKgX000000<0TVZQ00D000000000N0000000001j000000050::bi0030000002S/^<0Xk;S0080Xk;S
00@000000:>ahP00000000000P2R/>800`000000XjoQ0:>_h@020:>_h@040000002S[n00XjoP0:>_
h0@000000`2S[Mh00`000000Y:gM0:B]g@020:B]g@030000002U[Md0YJgM00@00000102VZmX00`00
0000Yj_J0:N[fP020:N[fP<000000`2YZML00`000000ZZ_G0:Z[e`030:Z[e`040000002/[=P00000
00000080[:[E00<000000:f/eP2][=H00`2][=H010000000[jkG0000000000020;2/e0030000002a
[mH0/JoF0080/JoF00@000000;6ae`00000000000`2c/=D00`000000/k;G0;>be`020;>be`800000
1@2e]=P00`000000]KKJ000000040;Ngf@030000002f^=/0][SK0080000000<0^;WJ0000002g^]`0
102g^]`2000000@0^;gM00<000000;Nmg`2g_Ml00P0000020;Rng`030000002f_n00][oP0080][oP
0P0000050;K0hP<000000`2e`N<200000080m/RK00@000000?O8V`3gb9/000000P3gb9X010000000
mlRJ0?O8VP00000]0?ooo`005@3oool2000000@0ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX0080
ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX0080ZKgX0P0000050:Vmj0030000002Y_NP0ZKgX00<0
000000<0ZKgX0000002BJZ400P2BJZ400`000000001h000000020000NP030000002R/^@0X[;T0080
X[;T00<000000:>bh`2S/^<0100000050::`hP060000002S[n40XjoQ0:>_h@000000XjoP0P000002
0::]g`030000002S[Mh0XjgN0080XjgN00<000000:B]g@2T[Md00P2T[Md3000000<0YJ_K00<00000
0:J[fP2VZmX00`2VZmX01P000000Yj_J000000000000YjWG000000D0ZJWG00<000000:Z[e`2ZZmL0
0P2ZZmL2000000D0[:[E00@000000:f/eP2][=H0[JcF0`0000040;2/e0030000002a[mH0/JoF0080
/JoF0P0000060;>`e@040000002c/]L0000000000080]K;F00<000000;Fdf02e]=P00`2e]=P00`00
0000]kOI0;Ngf@030;Ngf@<00000102h^MX00`000000]k[L0;Njg002000000030;Vkg0000000^;gM
00@0^;gM0P0000040;Rng`030000002f_n00][oP008000000P2g`>4010000000]/3R0;K0hP2f`>82
000000H0]L7S00@000000?K8V`3fb9/000000P3gb9/010000000mlRJ0?O8VP0000020?O8VP800000
;03oool000/0oooo0`0000070?ooo`040000003oool000000:Vmj08000000P2Y_NP00`000000ZKgX
0:Vmj0020:Vmj0040000002Y_NP0000000000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP010000000
ZKgX0000000000020:Vmj0030000002Y_NP0ZKgX0080ZKgX0`0000020:Vmj0030000002Y_NP00000
00@0TVZQ0`0000020000NP030000002R/^@0X[;T00@000000`2R/><00`000000X[3R0::`hP030::`
hP030000002S[n40XjoQ00<000001@2R[Ml00`000000XjgN0:>]gP020:>]gP040000002T[Md00000
00000080Y:[L00<000000:F[f`2UZm/00P2UZm/010000000YZ_J0:J[fP2VZmX3000000@0YjWG00<0
00000:VYe`2YZML00P2YZML00`000000ZZ_G0:Z[e`0200000080ZjSD00<000000:bZe@2/Z]D00P2/
Z]D010000000[JcF0000000000020:jZd`030000002`[=@0/:cD00<0/:cD00@000000;6_eP000000
00000P2b[M<00`000000/k3E0;>`e@030;>`e@800000102e/]H010000000]KCH0;Fdf02e]=P20000
00030;NdeP000000]kOI00<0000000<0]kOI0000002h^MX0102h^MX00`000000]k[L000000030;Vk
g0040000002h_Md0^;gM0;Rmg@@000001@2h_]l2000000@0]l3Q00@000000;K0hP00000000000P2g
`N8010000000]L7S0;G1h`2e`N<2000000040;K2h`000000m/RK00000080mlRK00<000000?O8VP00
00000P3gb9X010000000mlRJ00000000000[0?ooo`002P3oool01@000000oooo0?ooo`3oool00000
00D0oooo00D000000?ooo`3oool0oooo000000050:Vmj0030000002Y_NP0ZKgX00<000001@2Y_NP0
0`000000ZKgX0:Vmj003000000D0ZKgX00@000000:Vmj000000000000P2Y_NP00`000000ZKgX0:Vm
j003000000@0TVZQ0`0000020000NP<000000`2Q/N<00`000000X[3S0::`h`020::`h`040000002R
/>80X[3R0::`hP@000000`2R[^000`000000XZgO0::]g`020::]g`030000002S[Mh0XjgN00@00000
102TZ]`00`000000YJ_K0:F[f`020:F[f`040000002VZmX0000000000080YZSH00<000000:NYe`2W
ZML00P2WZML00`000000ZJWG0:VYe`020:VYe`<00000102[Z=@00`000000[:[E0:bZe@020:bZe@80
00001@2^Z]<010000000/:cD0;2/e02`[=@3000000@0/ZgC00@000000;>`e@2c/=D0/k3E0P000000
0`2d[m<000000;FbeP040;FbeP<000000P2g]=H300000080]kOI0P0000000`2i]mP000000;RifP04
0;RifP030000002i^m`0^K_L00<0^K_L0`0000030;Vng@040000002h_]l0^;kO0;Rng`80000000<0
^KoO0000002g`>400`2g`>42000000@0]l7R00@000000;G1h`00000000000`2f`^<200000080mlRK
00@000000?O8VP3gb9X000000P3gb9X010000000mlRJ00000000000[0?ooo`002P3oool01@000000
oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3oool00`000000ZKgX0:Vmj0020:Vm
j0<000000`2Y_NP00`000000ZKgX0:Vmj0020:Vmj0<000000`2Y_NP200000080ZKgX0`0000050:Vm
j0030000002Y_NP0000000800000102BJZ400`000000001h0000000200000080XK;T00<000000:6a
h`2Q/N<00P2Q/N<010000000X[3S0::`h`2R/><4000000<0XJkQ00<000000::^h02R[^000P2R[^00
0`000000XZgO0::]g`04000000<0XZ_M00<000000:BZg02TZ]`00`2TZ]`00`000000YJ_K0:F[f`03
000000D0YZSH00<000000:NYe`2WZML00P2WZML010000000ZJWG0000000000020:VWe0030000002[
Z=@0ZjSD00<0ZjSD00H000000:bZe@00000000000:fWdP0000050:jZd`040000002`[=@000000000
0080/J_B00<000000;:]d`2b[M<00`2b[M<3000000<0]:oC00<000000;FbeP2e/]H00P2e/]H20000
00040;NdeP000000000000000080]kCF0`0000030;Vgf0040000002h^MX0^;WJ0;RifP80000000<0
^[[J0000002i^m`00P2i^m`2000000H0^KkM0`0000030;Vog`030000002g`>40]l3Q008000000P2h
`N4010000000]l7R0;O1hP2g`N82000000H0]/;S00@000000?O8V`3gb9/000000P3gb9X01@000000
mlRJ0?O8VP000000mlRJ00<00000:P3oool000X0oooo00D000000?ooo`3oool0oooo000000050?oo
o`800000103oool010000000ZKgX0000000000020:Vmj0030000002Y_NP0ZKgX0080ZKgX00@00000
0:Vmj000000000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0<000000`2Y_NP00`000000ZKgX0:Vm
j0020:Vmj080000000<0ZKgX000000000000102BJZ400`000000001h000000050:6bi0060000002Q
/N<0XK7S0:6ah`000000X[3S0P0000020:2_hP030000002Q[^40XJkQ0080XJkQ00<000000::^h02R
[^000P2R[^03000000<0XJ_N00<000000::[g@2RZmd00P2RZmd010000000Y:[L0:BZg02TZ]`40000
00<0Y:SI00<000000:JXf02VZ=P00P2VZ=P00`000000YjWG0:NYe`04000000D0ZJOD00@000000:^X
e02[Z=@0ZjSD0`0000040:fWdP030000002^Z]<0[Z[C00<0[Z[C00<000000;6[dP2aZm800`2aZm80
10000000/ZgC0;:]d`2b[M<2000000H0]:oC00<000000;FbeP000000100000040;NdeP8000001P2i
]mP3000000<0^[[J00@000000;Vkg000000000000P2j_M`00`000000^KkM0;Vng@020;Vng@<00000
1@2i_ml2000000@0^<7Q00@000000;O1hP00000000000P2g`^8010000000]/;S0;K2h`2f`^<20000
00040;K3i0000000mlRK00000080mlRJ00<000000?O8VP0000000P3gb9X4000002T0oooo000:0?oo
o`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`040?ooo`030000002Y_NP0
ZKgX00<0ZKgX00<000000:Vmj02Y_NP00`0000050:Vmj0040000002Y_NP0000000000080ZKgX00<0
00000:Vmj02Y_NP00P2Y_NP01`000000ZKgX000000000000ZKgX0000002Y_NP00P000004099ZX@04
0000000007P0001h000000@0XK;T00<000000:6ah`2Q/N<00`0000050:2_hP030000002Q[^40XJkQ
0080XJkQ00@000000::^h000000000000P2P[=l00`000000XJ_N0:6[gP020:6[gP060000002RZmd0
XZ_M0::[g@000000Y:[L0P0000020:>XfP030000002TZ=T0Y:SI0080Y:SI00<000000:JXf02VZ=P0
0P2VZ=P3000000<0YjKE00<000000:VWe02YYm@00`2YYm@010000000ZjSD0000000000020:^Ud@03
0000002]Ym80[JOB0080[JOB00@000000:jZd`2^Z]<0[Z[C0`0000050;6[dP040000002b[M<00000
00000080]:cA00<000000;B_d`2d[m<00`2d[m<400000080]k;D00<000000;NdeP2g]=H00P000002
0;Vee@030000002i]mP0^KOH0080^KOH0P0000060;ZjfP030000002j_M`0^[gL00<0^[gL00@00000
0;Vng@00000000000P2j_mh010000000^KoO0;Vog`2i_ml2000000030;[1h0000000^<7Q00<0^<7Q
0P0000050;O2hP030000002f`^<0000000<0]/?T0P0000020?O8VP060000003gb9X0mlRJ0000003g
b9X000000P3gbIX2000002T0oooo000:0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo0?ooo`050?ooo`030000002Y_NP0ZKgX0080ZKgX0`0000030:Vmj08000000P2Y_NP30000
00D0ZKgX00<000000:Vmj02Y_NP00`0000030:Vmj0D000000`2BJZ401@000000001h0000N00007P0
00000080XK;T100000030:2`h`030000002P[n80X:oR0080X:oR00<000000:6^h@2Q[^4010000004
0:2/g`030000002QZmh0XJ_N0080XJ_N00<000000::[g@2RZmd00`0000040:>XfP030000002TZ=T0
Y:SI00<0Y:SI00@000000:JXf000000000000P2UYMD00`000000YjKE0:NVe@020:NVe@030000002Y
Ym@0ZJOD0080ZJOD0P0000040:^Ud@030000002]Ym80[JOB00<0[JOB0`0000030:nWd0030000002a
Zm80/J_B00<0/J_B00<000000;B/d@2d[=400`2d[=400`000000]:oC0;B_d`04000000D0]k;D0P00
00040;Vee@030000002i]mP0^KOH008000000P2k^=L010000000^[[J0;ZjfP2j^]X2000000030;bl
f@000000^[gL00@0^[gL00<000000;ZogP2j_mh00P2j_mh4000000<0^/7P00<000000;S1h@2h`N40
0P0000020;W2hP030000002g`^80]l;R0080]l;R0P0000050;K3i0040000003gb9X0mlRJ00000080
mlRJ00<000000?O8VP0000000P3gbIX3000002P0oooo000:0?ooo`050000003oool0oooo0?ooo`00
00001@3oool00`000000oooo0?ooo`060?ooo`040000002Y_NP0000000000080ZKgX00<000000:Vm
j02Y_NP00P2Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000<0ZKgX0P0000000`2Y
_NP0000000000003000000<0TVZQ00<000000000N00007P0100000030:2ai0030000002P/><0X;3S
0080X;3S00<000000:2_hP2P[n801000000309n/h0030000002P[=l0X:cO00<0X:cO00<000000:6[
gP2QZmh0100000030:6Xf`030000002SZ=X0XjSJ0080XjSJ00@000000:BXf@2TZ=T0Y:SI0`000004
0:FUe@030000002WY]D0YjKE0080YjKE00<000000:VWe02YYm@00P0000000`2YXm4000000:^Ud@04
0:^Ud@040000002]Ym80[JOB0:fWdP8000001@2_Ym0010000000/J_B0;6[dP2aZm83000000D0]:cA
0`0000040;N_d@030000002g/]@0]k;D0080000000<0^K;B0000002i]MD0102i]MD2000000@0^kSG
00@000000;ZjfP00000000000`2l_=T010000000^[gL0;Zmg02j_M`2000000030;bng0000000^[oN
0080^[oN0`0000050;[1h0800000102i`^800`000000]l;R0;O2hP0200000080^<?S00<000000;K3
i02f`n@00P000000102fa>@000000?O8VP0000020?O8VP030000003gb9X000000080mlVJ00<00000
0?O9V`000000:03oool000/0oooo0`0000050?ooo`030000003oool0oooo00P0oooo00<000000:Vm
j02Y_NP00`2Y_NP010000000ZKgX0000000000020:Vmj0030000002Y_NP0ZKgX0080ZKgX00@00000
0:Vmj000000000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj080000000H0ZKgX000000000000001h
0000002BJZ45000000<0X;7U00<000000:2ai02P/N@00P2P/N@00`000000X;3S0:2`h`04000000<0
WjgQ00<0000009n/h02O[>000P2O[>0010000000X:cO0:2/g`2P[=l4000000<0X:SL00<000000:6X
f`2QZ=/00P2QZ=/01P000000XjSJ0:>XfP2SZ=X000000:BXf@8000000P2SY=H00`000000YJGE0:FU
e@030:FUe@040000002WY]D0YjKE0:NVe@<00000102YXm400`000000ZjGA0:^Ud@020:^Ud@040000
002]Ym80000000000080[ZG>00<000000:nWd02_Ym000`2_Ym03000000<0/ZW>00<000000;B/d@2d
[=40100000050;N_d@030000002g/]@0000000@0^K;B00<000000;Vee@2i]MD00P0000000`2k]]@0
00000;^he`040;^he`030000002l_=T0_;cI00@0_;cI0`0000030;bng0040000002j_mh000000000
0080^l7N00@000000;[1h02j`N00^/7P0P0000000`2j`n0000000;W2hP030;W2hP<00000102h`n<0
0`000000]/?T000000030;K4i08000000P3gb9X01P000000mlRJ0?O8VP000000mlVJ00000080mlVK
0P00000W0?ooo`004`3oool00`000000oooo0?ooo`090?ooo`8000000P2Y_NP3000000D0ZKgX00<0
00000:Vmj02Y_NP00`0000050:Vmj0070000002Y_NP000000000002Y_NP000000:Vmj00200000003
0000N0000000000000<0Wk;U00<000000:2ai@2P/ND00P2P/ND010000000X;7T0:2ai02P/N@40000
00<0WjkS00<0000009n]h@2O[N400P2O[N401P000000WjcP09n/h02O[>0000000:2/g`8000000P2O
ZMh00`000000X:SL0:2Xg0020:2Xg0030000002QZ=/0XJSK0080XJSK00<000000:>XfP2SZ=X00`00
00040:>TeP030000002UYMD0YJGE00<0YJGE00@000000:NVe@00000000000P2VX]400`000000ZJ?A
0:VSd@020:VSd@030000002[YM40ZjGA0080ZjGA0P0000050:jUcP040000002_Ym00[jO@0:nWd080
00001@2bZLh3000000050;B/d@00000000000;J[cP0000001@2g[m400`000000^K;B0;VbdP030;Vb
dP030000002i]MD0000000@0^kKD00<000000;^he`2k^=L00P0000000`2m^]L000000;blf@040;bl
f@030000002l_]`0_;kL00@0_;kL00<000000;_1gP2k`Mh00`2k`Mh00`000000^/7P000000030;[3
h0030000002i`^80^L;R008000000P2ia>800`000000^<?S0;S3h`020;S3h`800000102fa>@20000
0080mlRJ00<000000?O8VP0000000P3gbIX00`000000mlVK0?O9V`03000002H0oooo000C0?ooo`80
0000303oool2000000<0ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000<0ZKgX0P0000020:Vmj0<0
00000`2Y_NP400000080001h00<0000009nbi@2O/^D00P2O/^D010000000X;7U0:2ai@2P/ND40000
00<0WZoT00D0000009n^h`2O[^<0WjkS0000000409n]h@030000002O[>00WjcP00<000001@2OZMh0
0`000000X:SL0:2Xg0020:2Xg0030000002QZ=/0XJSK00@000000`2QY=P00`000000XjCF0:>TeP02
0:>TeP030000002UYMD0YJGE0080YJGE0P0000040:JRd@030000002YXm40ZJ?A00<0ZJ?A00H00000
0:^Ud@00000000000:^Rc@0000050:jUcP040000002_Ym00000000000080/JG<00<000000;:YcP00
00000P000000102bZLh000000000000000030;J[cP040000002g[m40]joA0;N_d@80000000<0^Jk?
0000002i/]80102i/]800`000000^kKD0;^fe0030;^fe0030000002k^=L0000000<0_K[G00@00000
0;blf@2l_=T0_;cI0P0000000`2m_MT000000;bng0020;bng080000000<0_L3L0000002k`Mh0102k
`Mh00`000000^/?P0;[3h0030;[3h0800000102ia>800`000000^<?S0;S3h`0200000080^<CT00@0
00000;K4i000000000000P2gaND01@000000mlRJ0000003gb9X000000080mlVJ00<000000?O9V`00
00000P3gbY/00`000000oooo0?ooo`0T0?ooo`004`3oool00`000000oooo0?ooo`0<0?ooo`030000
002Y_NP0ZKgX0080ZKgX00@000000:Vmj000000000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0<0
00000`2Y_NP00`000000ZKgX0:Vmj00500000080001h00H0000009nbi@2O/^D0Wk;U0000002P/ND2
00000080W[3T00<0000009j_i02N[n@00P2N[n@00`000000WjkS09n^h`0209n^h`030000002O[N40
WjgQ00@000000`2NZ]l00`000000WjWN09nYgP0209nYgP030000002PZ=`0X:SL00D000000`2OYMT0
0`000000XJCH0:6Tf0020:6Tf0050000002SY=H0XjCF0:>TeP0000000P2UYMD2000000030:BQdP00
0000YZ;A00@0YZ;A00@000000:VSd@2YXm40ZJ?A0`0000040:^Rc@030000002^YLh0[ZG>00<0[ZG>
00@000000;6Uc02aYL`0/JG<0`0000040;:YcP030000002fZlh0]Z_>00@0]Z_>0`0000030;V^c`04
0000002i/]80^K;B0;VbdP80000000<0_;?A0000002k]]@0102k]]@00`000000_K[G0;fje`030;fj
e`<000000`2m_MT010000000_;kL0000000000030;g0g0040000002k`Mh0^l7N0;_1gP80000000@0
_<?O0000002j`n00^/?P0P0000000`2ka>4000000;W4hP030;W4hP<000001@2ha>@00`000000]lGU
0;O5i@020;O5i@8000000P3gb9X01P000000mlVJ0?O9VP000000mlVK00000080mlZK0P00000U0?oo
o`004`3oool00`000000oooo0?ooo`0=0?ooo`030000002Y_NP0ZKgX00<000001@2Y_NP010000000
ZKgX0000000000020:Vmj0030000002Y_NP0ZKgX0080ZKgX00<000000:Vmj0000000100000020000
N0030000002O/^D0Wk;U00<000001@2N/>@00`000000WZoT09j_i00209j_i0030000002O[^<00000
00@000000`2MZn400`000000WZ[O09jZg`0209jZg`030000002OZMh0WjWN00@000000`2NYM/00`00
0000WjGI09nUf@0209nUf@030000002QY=P0XJCH0080XJCH00<000000:>TeP2SY=H0100000040:BQ
dP030000002VX]40YZ;A0080YZ;A00@000000:VSd@00000000000P2YWld00`000000Zj;=0:^Rc@02
0:^Rc@040000002^YLh0[ZG>0:jUcPH000000P2aYL`00`000000/ZW>0;:YcP02000000030;BWb`00
0000]Z_>00@0]Z_>00<000000;V^c`2i[/l0102i[/l3000000<0_;?A00@000000;^fe02k]]@0^kKD
0P0000000`2n]m<000000;fje`030;fje`030000002m_MT0_KgI00@0_KgI00<000000;g0g02m`=`0
102m`=`3000000<0_<?O00<000000;[3h00000000`2ka>400`000000^LCR0;W4hP0200000080^/GS
00@000000;S4i02ha>@0^<CT0`0000040;O5i@8000000P3gb9X00`000000mlVJ000000020?O9V`03
0000003gbY/0mlZK00<00000903oool001<0oooo00<000000?ooo`3oool03P3oool2000000<0ZKgX
0P0000020:Vmj0<000001@2Y_NP00`000000ZKgX0:Vmj004000000050000MP000000001g00000000
07P01000000309jai@030000002N/>@0W[3T0080W[3T00<0000009j_i02N[n@01000000309f]hP03
0000002MZn40WJ_Q0080WJ_Q00@0000009jZg`2NZ]l0WZ[O1000000309fVg@030000002NYM/0WZGK
0080WZGK00<0000009nUf@2OYMT00P2OYMT00`000000XJCH0:6Tf004000000<0XZ3C00<000000:BQ
dP2TXM800P2TXM800`000000YZ;A0:JRd@020:JRd@800000102YWld00`000000Zj;=0:^Rc@030:^R
c@L00000102aYL`00`000000/ZW>000000040;BWb`030000002fZlh0]Z_>0080000000<0^:[;0000
002i[/l0102i[/l00`000000_;?A0;bcd@040;bcd@<000000`2n]m<00`000000_K[G0;fje`020000
00030;nle`000000_KgI0080_KgI0P0000000`2o_mX000000;g0g0030;g0g08000001P2l`ml00`00
0000^lCQ0;_4h@030;_4h@800000102jaN<010000000^<CT0000000000030;S5i0040000002gaND0
000000000080]lGU0P0000020?O9VP050000003gbI/0mlVK0000003gbY/01000000T0?ooo`004P3o
ool00`000000oooo0?ooo`0@0?ooo`030000002Y_NP0ZKgX0080ZKgX0`0000030:Vmj0030000002Y
_NP0ZKgX0080ZKgX0`0000020:Vmj080000000<0001f0000000007L00P00000309jbiP030000002N
/ND0W[7U0080W[7U00<0000009j`i02N/>@01000000309f^h`030000002M[N80WJgR0080WJgR00<0
000009f[h@2MZn401@00000309bXgP030000002MY]d0WJKM0080WJKM00D0000009jUf`2NYM/0WZGK
0000000209nUf@D000000P2OX=D00`000000XZ3C0::Pd`030::Pd`030000002TXM80Y:7B0080Y:7B
00H000000:JRd@00000000000:JMc@0000050:VOc@040000002[X/d0Zj;=0:^Rc@@000000`2^XLX0
0`000000/JG<0;6Uc0020;6Uc08000001@2dYl/00`000000]Z_>000000030;RZb`030000002i[/l0
^Jk?0080^Jk?00<000000;b_c@0000001@2l/m400`000000_[OC0;jgd`040;jgd`800000102o_=L0
0`000000_KgI000000030;nofP030000002m`=`0_L3L008000000P2o`]d010000000_<?O0;c3g`2l
`ml2000000040;g4g`000000^lCQ0;_4h@80000000<0_<KR0000002jaN<00`2jaN<2000000@0^<GT
0`0000040;O5i@8000000P3gbIX00`000000mlVK000000020?O:V`030000002Y_NP0ZKgX00800000
8`3oool00180oooo00<000000?ooo`3oool04@3oool010000000ZKgX0000000000020:Vmj0030000
002Y_NP0ZKgX0080ZKgX00@000000:Vmj000000000000P2Y_NP01@000000ZKgX0:Vmj0000000ZKgX
00<0000000<0001g0000002N/^H00`2N/^H00`000000W[7U09jai@04000000<0WJoT00<0000009f^
h`2M[^<00P2M[^<00`000000WJgR09f]hP04000000<0VjWP00<0000009bXgP2LZ=h00P2LZ=h00`00
0000WJKM09fVg@0209fVg@030000002NYM/0WZGK00@000000`2MXML00`000000Wj3E09nPe@0209nP
e@030000002RX=<0XZ3C0080XZ3C00<000000:BQdP2TXM80100000040:JMc@030000002YWld0ZIo=
0080ZIo=00<000000:^Rc@0000000P0000000`2/W/T000000:jQbP040:jQbP040000002aYL`00000
00000080/Z;800<000000;BWb`2dYl/00`2dYl/00`000000^:[;0;RZb`030;RZb`040000002i[/l0
^Jk?000000<0_:o=00<000000;bcd@2l/m400P0000000`2o]<l000000;jgd`040;jgd`030000002o
_=L0_kcG00@0_kcG00<000000;nofP2o_mX00`2o_mX2000000@0_l;M00@000000;c3g`0000000000
0`2ma=l3000000<0_<KR00<000000;[5h`2jaN<00P0000020;[6i0040000002haN@0000000000080
^<KU00<000000;O5i@2gaND00P2gaND200000080mlVJ00<000000?O9V`0000000P3gbY/010000000
ZKgX0:Vmj02Y_NP200000280oooo000B0?ooo`8000004`3oool00`000000ZKgX0:Vmj0030:Vmj003
0000002Y_NP0ZKgX00<00000102Y_NP00`000000ZKgX0:Vmj00500000080001g00<0000009jbiP2N
/^H01000000309f`i@030000002M[n@0WJoT0080WJoT00<0000009f^h`2M[^<01000000309^[hP03
0000002KZN00VjWP0080VjWP00<0000009bXgP2LZ=h00P2LZ=h00`000000WJKM09fVg@0400000080
W:;I00<0000009fQe`2MXML00P2MXML00`000000Wj3E09nPe@0209nPe@030000002RX=<0XZ3C0080
XZ3C0`0000030:>LcP030000002VWLd0YYg=0080YYg=00<000000:VOc@2YWld00P2YWld2000000@0
[9k900<000000:jQbP2^XLX00`2^XLX2000000@0/Z;800@000000;BWb`2dYl/0]:O;0`0000050;RZ
b`030000002i[/l0000000@0_:o=00<000000;bcd@0000000`2o]<l010000000_[OC0;jgd`2n]m<2
000000030<6jd`000000_kcG0080_kcG0P0000001032_]L000000;nofP2o_mX2000000030<72fP00
0000_l;M00<0_l;M0P0000050;g4g`8000001@2la^82000000D0^/KT00<000000;S6i@2ha^D00P2h
a^D00`000000]lGU0;O5i@0200000080]/KV0P0000020?O9V`050000003gbY/0mlZK0000002Y_NP0
1000000:0?ooo`030000003oool0oooo01D0oooo000B0?ooo`030000003oool0oooo01<0oooo00<0
00000:Vmj02Y_NP00P2Y_NP3000000<0ZKgX0P0000020:Vmj080000000L0ZKgX0000000000000000
0000MP000000001g00@000000`2M/NH00`000000WK3U09f`i@0209f`i@030000002M[n@0WJoT00@0
00000`2K[><00`000000Vj_R09^[hP0209^[hP050000002KZN00VjWP09^Yh00000000P2LZ=h50000
0080VZ?K00<0000009bRf@2LX]T00P2LX]T00`000000WJ7G09fQe`0209fQe`030000002OX=D0Wj3E
0080Wj3E00H000000::Pd`00000000000:2Kc`0000040:>LcP030000002VWLd0YYg=00<0YYg=1000
00000`2XVlP000000:bNb@040:bNb@030000002^XLX0[Z7:0080000000<0/9k50000002bX/P0102b
X/P3000000<0]jG700<000000;RZb`2hZ//00`2hZ//00`000000_:o=0;b_c@040;b_c@030000002o
]<l0_kC?00<0_kC?0`0000030<6jd`040000002o_=L00000000000<0`[kG00<000000;nofP000000
1031`]X010000000_l;M0000000000020<35gP030000002ma=l0_LCO008000000P2na^400`000000
_<KR0;c6hP02000000030;c7h`000000^/KT0080^/KT0P0000000`2janD000000;S6i@020;S6i@<0
00001@2fa^H01@000000mlVK0?O9V`000000mlZK00<000000`2Y_NP2000000T0oooo00<000000?oo
o`3oool05@3oool00180oooo00<000000?ooo`3oool0503oool010000000ZKgX0000000000020:Vm
j0030000002Y_NP0ZKgX0080ZKgX0`0000000`2Y_NP000000:Vmj003000000030000MP0000000000
00<0WK?W00<0000009faiP2M/NH00P2M/NH00`000000WK3U09f`i@04000000<0VjkT00<0000009^/
h`2K[><00P2K[><01@000000Vj_R09^[hP2KZn8000000080VjWP1000000309VUg@030000002JXm/0
VZ?K0080VZ?K00D0000009bRf@2LX]T0W:;I0000000409fQe`030000002OX=D0Wj3E00@00000102P
Vll00`000000Xic>0:>LcP020:>LcP030000002VWLd0YYg=00@00000102XVlP00`000000[9k90:bN
b@020:bNb@030000002^XLX0000000<0/9k500<000000;:Rb02bX/P00`2bX/P00`000000]jG70;NU
a`030;NUa`040000002hZ//0^:[;0;RZb`80000000<0^j[80000002l[ld00`2l[ld2000000D0_kC?
00<000000<6jd`31^]<01031^]<00`000000`[kG0<:ne`040<:ne`0300000031`]X0`L;J00@0`L;J
00<000000<35gP30aMh00`30aMh2000000@0_/KQ0`0000030;c7h`040000002ja^@00000000000<0
^/OU00@000000;S6i@00000000000P2hanH010000000]/KV0;K6iP2fa^H2000000030;K7i`000000
00000080mlZK0`0000030:Vmj0<00000203oool00`000000oooo0?ooo`0E0?ooo`004P3oool00`00
0000oooo0?ooo`0E0?ooo`030000002Y_NP0ZKgX00<0ZKgX00@000000:Vmj000000000000P2Y_NP0
0`000000ZKgX0:Vmj00400000080001f00D0000009fci`2M/nL0WK?W0000000309faiP@000000`2K
[nD00`000000VjkT09^^i00209^^i0050000002K[><0VjcS09^/h`0000000P2KZn84000000<0VJOO
00D0000009VUg@2IYMd0VJGM0000000409ZSf`030000002LX]T0W:;I0080W:;I00<0000009fQe`2M
XML01000000309fKd@030000002PVll0X9_?0080X9_?00<000000:>LcP2SW<h00P2SW<h400000080
YIS800<000000:RKb02XVlP00P2XVlP00`000000[9k90:bNb@020:bNb@8000001@2`W/D00`000000
/Z;80;:Rb002000000030;BP``000000]jG700@0]jG70`0000030;^Zb0030000002l[ld0_:o=0080
00000P2o/</01`000000_kC?0;ndc`2o]<l000000<>gcP0000001031^]<00`000000a;gC00000004
0<:ne`0300000034`]P0000000<0`L;J0P0000001033aM`000000<35gP30aMh2000000030<77g`00
0000_/KQ00<0_/KQ0P0000040;c7h`8000001P2janD00`000000^<OV0;S7iP020;S7iP040000002f
a^H00000000000<0]/OW0P0000020?O:V`<0000000<0ZKgX0000000000000P2Y_NP00`000000oooo
0?ooo`060?ooo`030000003oool0oooo01D0oooo000B0?ooo`030000003oool0oooo01H0oooo0P00
00020:Vmj0<00000102Y_NP01@000000ZKgX0:Vmj0000000ZKgX008000000P0007H00`000000WK?W
09fci`05000000<0W;7V00D0000009^_i@2K[nD0VjoU0000000409^^i0030000002K[><0VjcS00@0
00000`2HZ>400`000000VJOO09VWg`0209VWg`050000002IYMd0VJGM09VUg@000000102JXm/00`00
0000W:;I0000000400000080VicD00<0000009fKd@2MVm400P2MVm400`000000X9_?0:2Kc`030:2K
c`H00000102UV<P00`000000Z9_80:RKb0030:RKb0060000002/W/T000000000002/VL<000001@2`
W/D00`000000/Z;8000000030;BP``030000002gYLL0]jG700<0]jG700<000000;^Zb02kZ/P0102k
Z/P2000000@0_k3;00@000000;ndc`2o]<l000000`33]lh010000000`K[C0<6jd`0000020<Bmd`03
00000032_]L0`[kG008000000P34`]P010000000`L;J0000000000030<?5g00300000030aMh00000
00<0`LOO00<000000;k6h@2na^400P0000020;k8hP040000002lan<0000000000080_<WT00@00000
0;[7i@2janD0^/OU0P0000000`2jb>D000000;S7iP020;S7iP8000001@2fanL200000080mlZK00@0
00000?O:W03gbY`00000102Y_NP2000000L0oooo00<000000?ooo`3oool05@3oool00140oooo0`00
000I0?ooo`8000000`2Y_NP00`000000ZKgX0:Vmj005000000040:Vmj000000000000000MP@00000
0`2L/^L00`000000W;7V09baiP0209baiP030000002K[nD0VjoU0080VjoU00<0000009^^i02K[^@0
1000000309R[h`050000002HZ>40V:SQ09RXh@000000102IYml01@000000VJGM09VUg@2IYMd00000
0080VZ?K1000000309VMe`030000002KW=@0VicD0080VicD00<0000009fKd@2MVm400P2MVm400`00
0000X9_?0:2Kc`0500000080XYK900<000000:FHb02UV<P00`2UV<P00`000000Z9_80:RKb0020:RK
b0800000102/VL<00`000000/9k50;2Na@030;2Na@030000002dX<<0]:3300<0]:3300<000000;NU
a`2gYLL00`0000060;^Zb0030000002o/</0_k3;00@0_k3;0P0000040<>gcP0300000031^]<00000
00@0a;gC0P0000050<C2f00300000033aM`0`lGL00@0`lGL00<000000<77g`31aml00`31aml20000
00D0_/SR00<000000;c9i02lbN@00P2lbN@010000000^/OU0000000000030;[8i@040000002hanH0
000000000080^<SW00<000000;K7i`2fanL00P0000020;K7i`<000000P3gbY`200000080ZKgX0`00
00070?ooo`030000003oool0oooo01D0oooo000A0?ooo`030000003oool0oooo01X0oooo00<00000
0:Vmj02Y_NP00P2Y_NP2000000<0ZKgX00<000000:Vmj00000000`00000309fcj0030000002L/^L0
W;;W0080W;;W00<0000009baiP2L/NH00P2L/NH00`000000VjoU00000004000000<0VJcT00D00000
09R[h`2HZn<0V:_S0000000409RXh@030000002IYml0VJOO00P000000`2GWmX01@000000VIgG09VM
e`2IWML0000000@0VicD00<0000009fKd@2MVm400P2MVm4400000080WYG;00<000000::Fb@2RU/T0
0P2RU/T00`000000YIS80:FHb0020:FHb0030000002XVlP0Z9_80080000000<0Z9G20000002/VL<0
0`2/VL<010000000/9k50;2Na@2`W/D3000000D0]:3300<000000;NUa`0000000`2jY<<00`000000
^j[80;^Zb0020;^Zb0030000002oZlD0000000D0_k3;00<000000<>gcP33]lh01033]lh00`000000
a;gC0<Bmd`030<Bmd`0300000034`]P0a<;H00<0a<;H00<000000<K5f@0000000`33aM`200000004
0<C8g@000000`LOO0<77g`80000000<0`/WQ0000002nb>800P2nb>82000000030;o:h`000000_<WT
0080_<WT0P0000050;[8i@800000102hb>L3000000@0]/OW0`0000000`3gbY`000000000=0030000
00<0ZKgX00<000000?ooo`3oool00`3oool2000001L0oooo00070?ooo`D000001@3oool00`000000
oooo0?ooo`0K0?ooo`060000002Y_NP000000000002Y_NP00000102Y_NP3000000030000MP000000
WK?X00<0WK?X00D0000009bbi`2L/^L0W;;W0000000209baiP@000000`2I[^H00`000000VJcT09V/
i00209V/i0030000002HZn<0V:_S0080V:_S00<0000009RXh@0000001000000309JTg`050000002F
XM`0UZ7L09JQg0000000102GWmX01@000000VIgG09VMe`2IWML0000000@0VicD1P00000409jEb`03
0000002RU/T0XYK90080XYK900<000000:FHb02UV<P00`2UV<P2000000<0Z9G200<000000:bI``2/
VL<00`2/VL<3000000<0/I[000<000000;BP``2dX<<00`2dX<<00`000000^ZC30;ZT``020;ZT``03
0000002kZ/P0^j[8008000000P2oZlD010000000_k3;0;n`b`2o/</2000000030<Bbb@000000`kO>
0080`kO>0P0000001036^/h000000<Bmd`34_M<2000000030<O1e0000000a<;H0080a<;H00D00000
0<K5f@36aMT000000<?5g002000000<0a<SM00<000000<77g`0000000`32bN4010000000_/SR0000
000000030;o:h`040000002lbN@0000000000080_<[U00<000000;[8i@2jb>D00P0000020;W9iP04
0000002hb>L0000000000080]lWW00<000000;K7i`2fanL00P2fanL3000000050?O:W00000000000
0:Vmj0000000102Y_NP2000000D0oooo00<000000?ooo`3oool05@3oool000L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0L0?ooo`030000002Y_NP0ZKgX0080ZKgX00<000000:Vm
j02Y_NP0100000020000MP050000002M/nP0WK?X09fcj00000000P2L/^L4000000<0V[3V00<00000
09V^iP2I[^H00P2I[^H00`000000VJcT09V/i00209V/i0030000002HZn<0000000<000000`2EY^40
0`000000UZCO09JTg`0209JTg`030000002FXM`0UZ7L0080UZ7L00D0000009NOfP2GWmX0UioJ0000
000309VMe`030000002KW=@0VicD00D000000P2KULd00`000000WYG;09jEb`0309jEb`030000002R
U/T0XYK90080XYK900<000000:FHb02UV<P00`0000050:RE`P030000002/VL<0[9W30080[9W300<0
00000;6J`02aV/000`2aV/000`000000]:330;BP``020;BP``8000001@2jY<<2000000D0_j_50`00
00030<Bbb@0400000033]lh00000000000<0a[[>00<000000<Bmd`0000001037`M@00`000000a<;H
000000040<K5f@0300000034b=d0a<SM00@0a<SM00<000000<;9h@32bN400`32bN400`000000_l[S
0;o:h`030;o:h`800000102lb^D3000000D0^LWV00<000000;O9i`2gbNL00P2gbNL00`000000]/OW
0;K7i`02000000050?S9V`000000mlZL0?O:W00000000`2Y_NP00`000000ZKgX0:Vmj003000001d0
oooo00080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool07@3oool00`000000ZKgX
0:Vmj00400000080ZKgX0P0000020000MP030000002M/nP0WK?X00@000000`2J/NL00`000000V[3V
09Z`iP0209Z`iP030000002I[^H0VJkV00P000000`2FZ><00`000000UJKQ09FVh@0209FVh@030000
002FY=l0UZCO0080UZCO00D0000009JQg02FXM`0UZ7L0000000209NOfPT000000P2GU]000`000000
ViG=09^Ec@0209^Ec@030000002NUL/0WYG;0080WYG;00@000000::Fb@2RU/T0XYK9100000020:BB
`P030000002XUL80Z9G200<0Z9G200<000000:bI``2/VL<00`0000050;6J`0030000002dX<<0]:33
008000000P2gWKh00`000000^ZC30;ZT``020;ZT``030000002oZlD0_j_500@0_j_500<000000<Bb
b@34//T01034//T00`000000a[[>0<JjcP040<JjcP0300000037`M@0al7D00@0al7D00<000000<K5
f@36aMT00P36aMT00`000000b<WJ000000030<C8g@80000000@0aL_O00000032bN40`/WQ0P000000
1032c>8000000;o:h`2ob^<200000080_/cT00@000000;c:i@00000000000P2kbnH010000000^LWV
0;W9iP2ibNH2000000030;W:i`000000]lWW0080]lWW100000020?S9V`030000003gbY`000000080
ZKgX1@0000030:Vmj08000006`3oool000T0oooo0P0000060?ooo`030000003oool0oooo01h0oooo
0P0000030:Vmj0030000002Y_NP0ZKgX0080000000<0001f0000000000000P00000309^bj0030000
002J/NL0V[7W0080V[7W00<0000009Z`iP2J/>H01000000309N]iP050000002FZnD0UZ_U09J[i@00
0000102FZ><01@000000UJKQ09FVh@2EY^4000000080UZCO2@00000209>Jf0@0000000<0UISD0000
002GU]000P2GU]000`000000ViG=09^Ec@0209^Ec@030000002NUL/0WYG;00<0WYG;0`0000000`2P
Sl<000000:BB`P040:BB`P030000002XUL80Z9G200<0Z9G20P0000030:fD_@030000002aV/00/I[0
00<0/I[00P0000040;NM_P070000002jY<<0^ZC30;ZT``000000_JBo000000040;n[a@0300000034
[L<0000000@0a;;900<000000<Rfb00000001036^/h00`000000bkk?000000030<O1e080000000D0
blGE00000036aMT0a/GI000000020<S9fP0400000034b=d00000000000<0aL_O00<000000<;9h@00
00001032c>82000000D0_/cT00<000000;_;iP2kbnH00P2kbnH010000000^LWV0000000000030;W:
i`040000002gbNL0000000000080]lWX0P0000020?S9V`030000003gbY`00000008000000`2Y_NP0
10000000ZKgX0:Vmj02Y_NP3000001/0oooo000;0?ooo`030000003oool0oooo0080oooo0`00000P
0?ooo`030000002Y_NP0ZKgX0080ZKgX00<000000:Vmj00000000P00000309bcj0030000002K/^P0
Vk;X0080Vk;X00<0000009Zai`2J/NL01000000309R_i`030000002G[NH0UjgV0080UjgV00D00000
09J[i@2FZnD0UZ_U0000000209JXh`P000000`2AX=h00`000000TYgK09:Mf`0209:Mf`D000000`2E
V=@00`000000UiK@09NFd00209NFd0030000002KULd0ViG=0080ViG=00<0000009jEb`2NUL/00`00
00040:2?``030000002TT/80Y9;20080Y9;200<000000:RE`P2XUL800`2XUL800`000000[IBm0:fD
_@020:fD_@030000002aV/00/I[000<0/I[000<000000;NM_P2gWKh00`2gWKh010000000^ZC30;ZT
``0000020;fT_`050000002oZlD0_j_50;n[a@0000000P34[L<01@000000a;;90<Bbb@34//T00000
0080b;K800<000000<JjcP36^/h00P0000020<^nc`0400000037`M@00000000000<0blGE00<00000
0<K5f@0000001038bMX00`000000aL_O0<G;g`040<G;g`0400000032c>80`/cR0<;<hP80000000<0
`/kT0000002nc>@00P2nc>@4000000<0^l_V0P0000050;W:i`800000102gbNP200000080n<VK00D0
00000?O:W0000000ZKgX000000030:Vmj0040000002Y_NP0000000000080ZKgX00<000000?ooo`3o
ool06@3oool000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0Q0?ooo`030000
002Y_NP0ZKgX00<0000000<0ZKgX000000000000102L/nP00`000000Vk;X09^bj004000000<0VK3X
00<0000009R_i`2H[nL00P2H[nL01@000000UjgV09N]iP2G[NH000000080UZ_U1000000309:Vh`05
0000002AXn40TJ?Q096Sh@0000000`2AX=h00`000000TYgK09:Mf`03000000<0Ti[H00<0000009FH
e02EV=@00P2EV=@01@000000UiK@09NFd02GU]0000000080ViG=1@00000209^>a@030000002PSl<0
X8o30080X8o300<000000:BB`P2TT/800P2TT/8010000000Z9G20:RE`P2XUL83000000@0[IBm00<0
00000;6J`02aV/000P2aV/02000000H0]ifn0P0000040;fT_`040000002oZlD0_j_5000000<0a:g3
00@000000<Bbb@34//T000000`38]/P2000000D0bkk?00<000000<_5e@3;aMD0103;aMD010000000
b<WJ0<S9fP38bMX2000000030<W=g0000000aL_O0080aL_O0P0000001035c^4000000<;<hP000003
0<;>i0040000002nc>@00000000000<0_/gV00@000000;_;iP00000000000P2kc>L00`000000^L[W
0;W:i`0200000080^<_X00@000000;O9j000000000000P2fbNT2000000050?O:W0000000ZKgX0:Vm
j00000000P2Y_NP3000000@0ZKgX0P00000J0?ooo`001`3oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool08P3oool200000080ZKgX00<000000:Vmj00000000P00000209bc
j0@000000`2J/^P00`000000VK3X09V`j00209V`j0030000002H[nL0V:oW00P000000`2CZND00`00
0000TZKS09:Vh`0209:Vh`050000002AXn40TJ?Q096Sh@0000000P2AX=h3000000<0TYgK00D00000
09>Jf02CV]P0Ti[H0000000309FHe0030000002GU]00UiK@00@000000`2GS/P00`000000Vhk509^>
a@0209^>a@030000002PSl<0X8o30080X8o300<000000:BB`P2TT/800P2TT/83000000<0Z8nk00D0
00000:fD_@2]U;d0[IBm000000020;6J`08000000P2cU[X00`000000]ifn0;NM_P030;NM_P030000
002mY;l0_JBo00<0_JBo00<000000;n[a@0000001034[L<00`000000a;;9000000040<Rfb0030000
003;_/l0bkk?00<0bkk?00<000000<o4d00000000`3;aMD2000000040<g:e`000000b<WJ000000<0
bLgL00@000000<G;g`00000000001035c^400`000000`/kT0<;>i0030<;>i0030000002ncNH0_/gV
00<0_/gV0P0000040;_<i`<000000`2hbnP3000000@0]/WY0P0000000`3gbY`000000:Vmj0040000
00<0ZKgX00<000000:Vmj02Y_NP01000000I0?ooo`00203oool3000000D0oooo00<000000?ooo`3o
ool08`3oool010000000ZKgX0:Vmj02Y_NP6000000<0Vk?Y00<0000009Zbj02J/^P00P2J/^P00`00
0000VK3X09V`j004000000<0UJkW00D0000009B[iP2DZnH0U:_V0000000309>Yi@030000002BY^<0
TZKS0080TZKS00@00000096Sh@2AXn40TJ?Q0`000000102AX=h0000009:Mf`2BWM/=00000080Tho=
00<0000009N>b02GS/P00P2GS/P00`000000Vhk509^>a@0209^>a@030000002PSl<0X8o30080X8o3
00@000000:BB`P2TT/80Y9;20P0000050:R?^`030000002]U;d0[IBm0080[IBm0P0000040;>F^P03
0000002gWKh0]ifn0080]ifn0P0000060;fT_`0300000034[L<0a:g300@0a:g300<000000<Rfb038
]/P00P38]/P00`000000c[_8000000030<^nc`050000003?a=00clC@0000003;aMD00P0000040<g:
e`0300000039cM`0bLgL00<0bLgL00<000000<G>h@35c^400P35c^42000000040<G@h`000000`/kT
0<;>i080000000@0`LoU0000002ncNH0_/gV0P000000102mc^L000000000002kc>L200000080^/cX
00@000000;S;j000000000000P2gbnT00`000000]/WY0;K9j@020;K9j@80000000<0mlZL00000000
00000`2Y_NP00`000000ZKgX0:Vmj004000000<0ZKgX0P00000H0?ooo`00403oool00`000000oooo
0?ooo`0T0?ooo`030000002Y_NP0000000@0000000<0001f0000000000000`2K/nT00`000000V[;X
09Zbj004000000<0Uk3X00D0000009F^i`2E[^L0UJkW0000000309B[iP030000002CZND0TjWU0080
TjWU00<0000009:Vh`2BY^<03000000308bHfP050000002=U=H0SICF08fDeP0000000`2@TM400`00
0000Tho=09>?c@0209>?c@030000002GS/P0Uhk80080Uhk800D0000009^>a@2KS/D0Vhk500000005
0:2?``<0000000<0Xh^j0000002XSk/0102XSk/00`000000[IBm0:fD_@020:fD_@030000002cU[X0
/iJj00<0/iJj00<000000;NM_P2gWKh00P0000020;ZL^@030000002mY;l0_JBo0080_JBo00<00000
0<:U_00000001034[L<00`000000bK32000000020<Rfb0050000003>^lP0c[_80<jkb00000000P3;
_/l01@000000clC@0<o4d03?a=00000000D0cL[G00<000000<o?f@0000000P39cM`2000000030<[A
g`000000aLkQ008000000`35d><00`000000`/kT000000040<7?i@800000102mc^L2000000D0^/cX
00<000000;O;j@2gbnT00P2gbnT00`000000]/WY0;K9j@0200000080]LWY0P0000030:Vmj0@00000
0P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0800000603oool00100oooo00<000000?ooo`3oool09@3o
ool01`000000ZKgX000000000000001g0000000007H02000000309Raj@050000002G/>P0Uk3X09N`
j0000000102E[^L00`000000U:_V0000000:0000000308jTh`000000S:3Q0080S:3Q00D0000008bL
gP2<W=h0S9cN0000000308bHfP050000002=U=H0SICF08fDeP000000102@TM401@000000Tho=09>?
c@2CSld0000000@0Uhk800<0000009^>a@2KS/D00P2KS/D00`000000X8o30:2?``03000000@0Xh^j
00<000000:R?^`2XSk/00P2XSk/00`000000[IBm0:fD_@03000000H0/iJj0P0000040;ZL^@030000
002mY;l0_JBo008000000P32YK`00`000000a:g30<B]``0200000080bK3200@000000<Rfb038]/P0
00000`3>^lP00`000000bkk?000000030<o4d0030000003Bbm8000000080cL[G0P0000020<o?f@03
00000039cM`0000000@0b]7O00<000000<G@h`35d><00`35d><2000000<0`LoU0P0000000`30dNL0
00000;g>i`020;g>i`<000000`2jc>P2000000030;W=j@000000]l_Y0080]l_Y0`0000030;G9j@<0
000000<0ZKgX0000000000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0050000002Y_NP000000000
002Y_NP00P00000G0?ooo`003`3oool3000002L0oooo0`0000000`0007L000000000000309ZdjP05
0000002I/nT0VK?Y09Vcj@0000000`2H/NT00`000000Uk3X09N`j008000000<0TJ[W00<0000008nW
i@2?YnD00`00000308jTh`050000002<X>40S:3Q08bPh@0000000`2<W=h00`000000S9SJ08bHfP02
08bHfP050000002=U=H0SICF08fDeP0000000`2@TM401@000000Tho=09>?c@2CSld0000000D0Uhk8
00<0000009^>a@0000001000000209f7^`030000002SRkX0Xh^j0080Xh^j00<000000:R?^`2XSk/0
0`2XSk/2000000<0[Xnf00<000000;>F^P2cU[X00`2cU[X00`000000^Ybi0;ZL^@040;ZL^@800000
1@32YK`2000000D0bK320P0000050<jkb0050000003?a=00clC@0<o4d00000000P3Bbm800`000000
cL[G000000050<o?f@040000003:dMl0b]7O0<[Ag`80000000@0b]CR00000035d><0aM3S0P000002
0<CBi@0300000031cnD0000000<0`=7W00@000000;g>i`00000000000`2lcnP3000000<0^LgY00@0
00000;O;j@00000000000P2gbnT00`000000]LWY00000005000000@0ZKgX00<000000:Vmj02Y_NP0
100000040:Vmj0030000003oool0oooo01D0oooo000?0?ooo`030000003oool0oooo02T0oooo0P00
00000`0007L0000009ZdjP0209ZdjP050000002I/nT0VK?Y09Vcj@0000000P2H/NT4000000<0U:oY
00D0000009:]j02B[NP0TZgX00000003096Zi`<000000P2?YnD00`000000SZCS08jTh`0208jTh`05
0000002<X>40S:3Q08bPh@0000000`2<W=h01@000000S9SJ08bHfP2<V=X0000000<0SICF00<00000
092Ad@2@TM400P2@TM401@000000Tho=09>?c@2CSld000000080Uhk81000000209R5_P030000002M
Qk/0WHNk00<0WHNk00D000000:>;^P2SRkX0Xh^j000000050:R?^`030000002^SkH0[Xnf0080[Xnf
00<000000;>F^P2cU[X00P2cU[X2000000H0^Ybi00<000000<:U_032YK`01032YK`00`000000bK32
0<V``P040<V``P030000003>^lP0c[_800<0c[_800<000000=?3bP0000000P3?a=001@000000d/_B
0=;;dP3Bbm80000000@0cloI0P000000103@e=`000000<[Ag`0000040<[DhP8000001034d^D20000
00@0`=7W0P0000040;c?j08000001@2icNT2000000@0]l_Y0P0000020;C:jP050000002Y_NP0ZKgX
0:Vmj00000000P2Y_NP4000000<0ZKgX00<000000:Vmj02Y_NP01000000F0?ooo`003`3oool00`00
0000oooo0?ooo`0Y0?ooo`8000000P0007L00`000000V[CZ09ZdjP07000000<0U[7Z00<0000009B_
j@2D[nT00P2D[nT010000000TZgX09:]j02B[NP300000004096Zi`000000SjOU08nWiB8000000P2B
QL800`000000V8Fn09R5_P0209R5_P030000002MQk/0WHNk0080WHNk00D000000:>;^P2SRkX0Xh^j
000000030:R?^`<000001@2^SkH010000000/iJj0;>F^P0000020;JC/`030000002jW;T0^Ybi0080
^Ybi00<000000;nL]00000001032YK`00`000000bJVi000000040<V``P030000003@]l4000000080
c[_80P0000020=?3bP030000003?a=00000000<0d/_B00H000000=GBe@00000000000<o?f@000004
0=3Dg0040000003:e>80b]CR0<[DhP80000000@0b=KT00000034d^D0a=;U0P0000020<?Di`040000
0030dNL0000000000080_]7X00@000000;c?j000000000000P2kcnT00`000000^LgY0;W=j@020000
0080^<gZ00@000000;O;j@00000000000P2fbnX3000000<0ZKgX0`0000030:Vmj0030000002Y_NP0
ZKgX00@000000`2Y_NP2000001D0oooo000?0?ooo`030000003oool0oooo02X0oooo00<000000000
M`0000000`00000209Vdj`050000002G/^X0Uk;Z09NbjP000000102F/NX00`000000U:oY09B_j@0<
000000<0RZGV00D0000008RQi028XN@0R:7T0000000308JLh@0500000025Umd0QIOM08FGg@000000
0`24T]T01@000000QHgC08F=d`25SM<0000000@0R8W>00D0000008f6b02=Q/P0SHK80000000409:5
`P050000002HQKh0V8Fn09R5_P000000102MQk/00`000000Xh^j0:>;^P020:>;^P<000000`2XR;<0
0`000000[Xnf0:j?]P020:j?]P040000002cU[X0/iJj00000080]Y>c00<000000;ZL^@2jW;T00P2j
W;T00`000000_ibd000000040<:U_00300000039ZKT0000000<0bK3200H000000=2g`@3@]l400000
0<jkb00000050=?3bP050000003Bbm80d/_B0=;;dP000000103Ed]D00`000000d=CL0=3Dg0020=3D
g0050000003?f>0000000<[DhP0000001038e^@2000000D0`mCW00<000000;kAj02ndNP00P2ndNP2
000000@0^loY0`0000040;S=jP800000102fbnX3000000050:Vmj000000000000:Vmj0000000102Y
_NP3000000<0ZKgX00@000000:Vmj02Y_NP0ZKgX0P00000E0?ooo`003`3oool00`000000oooo0?oo
o`0Z0?ooo`8000000`2J]N/01@000000VKC[09Vdj`2I]>/0000000<0Uk;Z00<0000009JajP2F/NX0
1P0000000`2A[^X0000008n/j@0208n/j@050000002=Z>P0SJSX08fXj0000000102:YNH01@000000
R:7T08RQi028XN@0000000<0QYcQ00D0000008FGg@25Umd0QIOM0000000308BBf@0500000025SM<0
QHgC08F=d`0000000`28RLh01@000000SHK808f6b02=Q/P0000000@0TXG200<0000009R5_P2HQKh0
0P2HQKh01@000000WHNk09f7^`2MQk/0000000<0Xh^j0P0000050:R8/`030000002^SkH0[Xnf00<0
[Xnf0P0000040;JC/`040000002jW;T0^Ybi000000<0_ibd00@000000<:U_032YK`000000`39ZKT0
10000000bK320<V``P0000030=2g`@030000003C`lX0dl?:00<0dl?:00D000000=W;c0000000d/_B
000000040=GBe@030000003Gf=T000000080d=CL00D000000<oHh03?f>00cmSP000000030<SFi080
000000<0amSV00000033e>L00P33e>L2000000030<7Dj0000000_]7X008000000P2mdNX010000000
^loY0000000000020;W?jP030000002hcNX0^<gZ008000000P2gcN/01@000000]/_Z000000000000
mlZL00<00000102Y_NP01P000000ZKgX000000000000ZKgX000000@0ZKgX00@000000:Vmj0000000
00000P2Y_NP00`000000oooo0?ooo`0B0?ooo`003`3oool00`000000oooo0?ooo`0[0?ooo`050000
002J]N/0V[G[09Zej`0000000P2I]>/<000000@0TJkZ00D0000008n/j@2?[>T0SjcY0000000308fX
j0050000002:YNH0RZGV08ZUiP0000000`28XN@01@000000QYcQ08JLh@26W>40000000<0QIOM00D0
000008BBf@24T]T0Q9;I0000000308F=d`0300000028RLh0R8W>0080R8W>00D0000008f6b02=Q/P0
SHK80000000309:5`P030000002HQKh0V8Fn0080V8Fn00<0000009f7^`2MQk/00P2MQk/300000003
0::2/P000000Z8Rc00@0Z8Rc00<000000:j?]P2^SkH00`2^SkH00`000000]Y>c0;JC/`030;JC/`03
0000002jW;T0000000@0_ibd00<000000<:U_00000001039ZKT00`000000bK32000000030=2g`@03
0000003H`<80000000<0dl?:00D000000=W;c03Ibl`0fL_<000000040=GBe@060000003Gf=T0emSI
0000003@e=`000000`3?f>001@000000c]_S00000038e^@0000000<0amSV00@000000<?Di`000000
00001031e>P00`000000_M7Z0;gAjP020;gAjP800000102icnX3000000<0]lg[0`0000001P2dbn/0
00000?O:W0000000ZKgX00000080ZKgX100000040:Vmj0030000002Y_NP0ZKgX00<00000102Y_NP0
0`000000oooo0?ooo`0B0?ooo`003P3oool3000002`0oooo00<0000009Zej`2J]N/01000000309Nd
j`030000002F/^/0000000800000102D/>/01@000000TJkZ096^jP2A[^X000000080SjcY6@000000
0`24T]T0000008F=d`0208F=d`0500000028RLh0R8W>08R9cP0000000`2=Q/P01@000000TXG209:5
`P2BQL80000000@0V8Fn00@0000009f7^`2MQk/0WHNk0P0000040::2/P030000002XR;<0Z8Rc0080
Z8Rc00<000000:j?]P2^SkH00P2^SkH2000000H0]Y>c0P0000050;nL]08000001@39ZKT00`000000
d;O10=2g`@020=2g`@040000003H`<80f<3200000080dl?:00H000000=W;c03Ibl`000000=gEd000
00020=GBe@030000003Gf=T0emSI0080emSI00D000000<oHh03?f>00cmSP000000030<kKh`030000
0037f>H0amSV0080amSV0P0000040<7Dj080000000<0_mGZ0000002mdNX00P0000020;_Aj`050000
002icnX000000000002hcn/00P0000000`2gcN/00000000000020;K=j`8000000P3gbY`5000000<0
ZKgX00<000000:Vmj02Y_NP01@0000030:Vmj0030000002Y_NP0ZKgX00<000004`3oool000h0oooo
00<000000?ooo`3oool0;@3oool2000000<0VKG[00@0000009Ndj`2G]>/0UkC[0P00000309Jbj`03
0000002D/>/0U;3[00P000000`2<ZnX01@000000R:OY08RWj@28YnT0000000<0QJ?W00D00000086N
i@21W^D0PIkU0000000307fHhP040000001kTMd0Ni7M00000080NH[H2000000208R9cP050000002=
Q/P0SHK808f6b00000000`2BQL800`000000V8Fn09R5_P0209R5_P<0000000<0VWjc0000002RP[80
0`2RP[800`000000Z8Rc0:R8/`030:R8/`040000002^SkH0000000000080/8Z^00<000000;JC/`2f
Tk<00`2fTk<00`000000_ibd0;nL]0040;nL]00300000039ZKT0bJVi00<0bJVi00<000000=6`^000
00000P3@]l401`000000f<320=S0`P3H`<8000000=?3bP0000000P3Ibl`01P000000gMG@0=gEd000
0000eM;E000000@0emSI00D000000=KNg@000000cmSP000000020<kKh`80000000<0bmgV00000037
f>H00P0000020<CIj@0400000031e>P00000000000<0_mGZ0P0000040;_Aj`800000102hcn/20000
00@0]/g[0P0000020?O:W0050000002Y_NP0ZKgX0:Vmj00000000`2Y_NP3000000<0ZKgX00<00000
0:Vmj02Y_NP01@0000030:Vmj0030000003oool0oooo00H0oooo1@0000050?ooo`003P3oool00`00
0000oooo0?ooo`0]0?ooo`800000102I]N/;000000<0TK3/00D0000008n^j`2?[^/0Sjk[00000003
08b[jP0500000028YnT0R:OY08RWj@0000000`25XnL01@000000PIkU086Ni@21W^D0000000<0OISR
00D0000007^Ag@1kTMd0Ni7M0000000307V:f0060000001jQ=40NXCA07Z4d@000000OWo:40000003
09Yn/`030000002RP[80XX:b0080XX:b00<000000:R8/`2XR;<00`2XR;<2000000@0/8Z^00<00000
0;JC/`2fTk<00P2fTk<2000000D0_ibd0P0000050<VY^@050000003A/;P000000=2g`@0000001@3H
`<801@000000fL_<0=W;c03Ibl`0000000<0gMG@00@000000=OHf@3Gf=T0emSI0P0000030=KNg@80
000000<0c]_S0000003;gNH00`3;gNH00`000000a=WY0<CIj@020<CIj@<000000P2oeNX200000080
_MC[00@000000;_Aj`00000000000P2idN`00`000000^<o[00000002000000030;O>k0000000]/g[
008000000P2dc>`2000000@0ZKgX00@000000:Vmj000000000000P2Y_NP010000000ZKgX0:Vmj02Y
_NP3000000<0ZKgX00@000000:Vmj02Y_NP0ZKgX0P0000080?ooo`030000003oool0oooo00L0oooo
000>0?ooo`030000003oool0oooo02h0oooo2000000309Jdk0050000002D/^`0U;;/09Bbk0000000
0`2A/>`01@000000Sjk[08n^j`2?[^/000000080S:_Z3@0000000`21W^D0000007fHhP0207fHhP04
0000001kTMd0Ni7M000000<0NH[H00D0000007Z4d@1jQ=40NXCA0000000307iobP0500000023Nl80
Pg_208=k`P0000000`2;N[/00`000000Tg^f09=k]P0209=k]P030000002JO[<0VWjc0080VWjc00<0
00000::2/P2RP[800P2RP[800`000000Z8Rc0:R8/`020:R8/`030000002`RZh0/8Z^00<0/8Z^00D0
00000;JC/`2fTk<0]Y>c000000020;ZA[@030000002oW;@0_ibd0080_ibd00<000000<JO/@000000
0`39ZKT010000000dK2h0=6`^03A/;P2000000@0f<3200D000000>3;a0000000fL_<000000030=gE
d0050000003Og]@000000=OHf@0000000`3Fg]d200000080e>;Q00@000000<_MiP3;gNH0bmgV0P00
00000`38g^T000000<CIj@02000000<0`]W[0P0000030;gDj`<00000102idN`2000000<0]lk/0`00
00040;C<k0<000000P2Y_NP3000000@0ZKgX00@000000:Vmj000000000000P2Y_NP01P000000ZKgX
0:Vmj02Y_NP000000:Vmj08000000P2Y_NP00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo000>0?ooo`030000003oool0oooo02d0oooo1@00000309Rek0050000002F]>`0U[C/09Jd
k00000000P2D/^`<000000<0Qj[/00D0000008>Vj`23Y^/0PjK[0000000307jQj@030000001hV^L0
000000L0000000<0Ni7M0000001iR]P00P1iR]P01@000000NXCA07Z4d@1jQ=40000000<0OWo:00D0
000008=k`P23Nl80Pg_20000000308]j^`050000002CNkH0Tg^f09=k]P000000102JO[<00`000000
XX:b0::2/P020::2/P040000002XR;<0Z8Rc0:R8/`8000001@2`RZh010000000]Y>c0;JC/`000003
0;ZA[@050000002oW;@0_ibd0;nL]00000000P36Wk4010000000bJVi0<VY^@0000040=6`^0030000
003H`<80f<320080f<3200D000000>3;a03Pbl@0h<_4000000030=gEd0040000003Og]@0gmkD0=oN
e080000000<0e]kM0000000000000`3Dh^401@000000d>CU0000003;gNH0000000@0b=kY00@00000
0<;Ij`32fN/0`]W[0P0000000`2of>`000000;gDj`0200000080^mC/00<000000;WAk02idN`00P00
00020;S@k0030000002gc^`000000080000000@0]Lk/0000002dc>`0]<c/1P0000030:Vmj0030000
002Y_NP0ZKgX00<00000102Y_NP00`000000ZKgX0:Vmj003000000@0ZKgX0P0000080?ooo`800000
1P3oool000h0oooo00<000000?ooo`3oool0:P3oool3000000040?ooo`00000000000000N0800000
0`2H]N`00`000000U[C/09Jdk003000000<0T[;]00D0000008n`k@2?/>d0Sk3]0000000308b]k003
00000027Z^`0Qj[/0080Qj[/00D0000008>Vj`23Y^/0PjK[0000000307jQj@040000001hV^L0N9[W
000000<0LY;S00<0000006f:gP0000000`0000000`1iR]P0000007Z4d@0207Z4d@050000001nOlX0
OWo:07iobP0000000`23Nl801@000000RgZk08]j^`2;N[/0000000@0Tg^f00D0000009Yn/`2JO[<0
VWjc000000040::2/P040000002XR;<0Z8Rc00000080Z86Z00<000000;2:[P2`RZh00`2`RZh20000
00@0^Y6]00@000000;nL]02oW;@000000`36Wk400`000000bJVi000000040=6`^0030000003K^kP0
000000<0f<3200P000000>3;a03Pbl@000000>KHa`000000gMG@000000<0gmkD00@000000=kUf@3N
iMT000000`3Dh^42000000<0d>CU00@000000<SNj@38g^T0b=kY0P0000001035g^/000000<;Ij`00
00040;oHk0030000002ke>`0^mC/0080^mC/0`0000030;S@k0<000000`2ec^`5000000<0ZKgX00<0
00000:Vmj02Y_NP01@0000030:Vmj0030000002Y_NP0ZKgX00@000000`2Y_NP00`000000ZKgX0:Vm
j003000000X0oooo00<000000?ooo`3oool00`3oool000h0oooo0P00000X0?ooo`<000001@3oool0
0`000000001h0000000700000080U;C]00<0000009:bk@2B/^d00P2B/^d01@000000Sk3]08n`k@2?
/>d0000000<0S:g/00<0000008NZk027Z^`02P00000307RJi`050000001bT^<0LY;S07:Bh`000000
0P1]R]h00`000000JH3G000000040000000507Z4d@000000OWo:07iobP0000000`23Nl801@000000
RgZk08]j^`2;N[/0000000@0Tg^f00D0000009Yn/`2JO[<0VWjc000000050::2/P8000000`2XPJX0
0`000000/8Z^0;2:[P030;2:[P030000002jTJd0^Y6]00<0^Y6]00<000000;nL]00000001@36Wk42
000000@0dK2h00<000000=^k^00000000P3H`<8010000000h<_40>3;a00000030>KHa`050000003O
g]@0gmkD0=oNe00000000P3NiMT01@000000fn[N0000003Dh^40000000<0d>CU0P000000103<i>T0
00000<SNj@0000030<GNj`8000000`2of>`2000000030;cGk@000000^mC/008000000P2idnd01000
0000^=3/0000000000020;K@k@030000002ec^`0]Lk/0080000000@0]<g]0000002cc>`000000`2Y
_NP3000000<0ZKgX00<000000:Vmj02Y_NP01@0000030:Vmj0030000002Y_NP0ZKgX00@000000`2Y
_NP00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo000=0?ooo`030000003oool0
oooo02D0oooo0`0000080?ooo`8000000`2H]^d01@000000UkG]09Nek@2G]Nd0000000<0U;C]00<0
000009:bk@2B/^d03000000308>Yk@060000001mY>`0OJC/07fTk0000000MIk[2@00000206f:gP05
0000001YP=L0JH3G06V0e`0000000P1YN<l30000000307iobP000000Pg_20080Pg_200<0000008]j
^`2;N[/00P2;N[/01@000000Tg^f09=k]P2CNkH0000000@0VWjc00@000000::2/P2RP[80XX:b0P00
00040:R1ZP030000002`RZh0/8Z^0080/8Z^0P0000060;ZA[@8000001@36Wk400`000000dK2h0=6`
^0020=6`^0040000003K^kP0fk^h0=^k^08000000`3Pbl@020000000i]S70>KHa`000000jNC<0000
003Og]@000000P3NiMT010000000fn[N0=_ZgP3Kj]h2000000030=3Ti@000000000000@0c>CY0P00
00000`35g^/00000000000020<7Mk@030000002of>`0000000<0_=O]0P0000040;WCk@800000102f
d>d300000080]<g]00D000000;C=k@00000000000:Vmj00200000080ZKgX00@000000:Vmj02Y_NP0
ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX00D000000`2Y_NP00`000000ZKgX00000002000000D0
oooo00D000000?ooo`3oool0oooo000000050?ooo`001P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0280oooo0`00000<0?ooo`050000002H]^d0V;K]09Rfk@0000000P2G]Nd80000
00<0T;;^00D0000008b`kP2</>h0S;3^0000000308R]kP0500000023ZNd0PjW]08>Yk@0000000`1m
Y>`01@000000MIk[07FNj`1eW^/0000000<0KIKX00<0000006><i00000000P0000000`1]R]h00000
06V0e`0206V0e`050000001YN<l0JGS?0000001]LLD00`00000308=k`P050000002;N[/0RgZk08]j
^`0000000`2CNkH00`000000VWjc09Yn/`0209Yn/`060000002RP[8000000000002PNZP000001@2X
PJX01`000000/8Z^0;2:[P2`RZh000000;:6YP0000001@2jTJd00`000000aYna0<JO/@040<JO/@80
00000`3A/;P01@000000fk^h0=^k^03K^kP0000000<0h<_400D000000>KHa`3Vf<L0i]S700000002
0>WTc080000000@0g^GI0000003Kj]h0fn[N0P0000020=K/h`030000003<i>T0c>CY0080c>CY0P00
00020<STk00300000031gNd0`Mg]0080`Mg]0`0000000`2lend00000000000020;[FkP040000002i
dnd0000000000080]m;^00@000000;K@k@00000000000P2ecnd00`000000]<g]0;C=k@05000000@0
ZKgX00@000000:Vmj000000000000P2Y_NP010000000ZKgX0:Vmj02Y_NP3000000<0ZKgX00@00000
0:Vmj02Y_NP0ZKgX0`0000020?ooo`030000003oool0oooo00@0oooo0`0000060?ooo`001P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01l0oooo0`00000@0?ooo`030000002H]^d0
V;K]00<000000`2E]Nd010000000TkC^09>dkP2C]>h2000000<0T;;^00@0000008b`kP2</>h00000
0P28[Nh90000000507fTk0000000MIk[07FNj`0000000`1]U^P010000000HhcT06><i01SS>@30000
00<0JH3G00D0000006Uhc`1YN<l0JGS?0000000206eaa@<0000000<0Pg_20000002;N[/00P2;N[/0
0`000000Tg^f09=k]P0209=k]P030000002JO[<0VWjc00<000000`2PNZP00`000000Z86Z0:R1ZP03
0:R1ZP040000002`RZh0/8Z^00000080/XJV00<000000;ZA[@2jTJd00P2jTJd2000000D0aYna00H0
00000<nV[P3?YZh000000=6`^00000030=^k^0050000003Wb[T000000>3;a00000000`3Vf<L01000
0000jNC<0>WTc00000020>S^d@80000000@0fn[N0000003Fk><0e^cS0P0000000`3@k>P000000<cT
j@0200000080b>C/0P0000000`33h^h000000<7Mk@02000000<0_]_^00<000000;[FkP2je^h00P2j
e^h2000000@0]m;^0P0000040;G?k@<0000000<0/lc]0000000000000P2Y_NP00`000000ZKgX0:Vm
j003000000@0ZKgX00@000000:Vmj000000000000P2Y_NP01P000000ZKgX0:Vmj02Y_NP000000:Vm
j08000001@3oool00`000000oooo0?ooo`0=0?ooo`000`3oool5000000D0oooo00<000000?ooo`3o
ool07@3oool2000001@0oooo0P00000209Ngk@030000002E]Nd0UKG]0080UKG]00<0000009>dkP2C
]>h02`00000308F]k`060000001nZNl0OZW_07jYk`000000MZ?^200000001@1]U^P0000006><i01S
S>@000000080F83N0`0000001@1YP=L0000006Uhc`1YN<l000000080KG7500<0000007I]^`1fKK/0
1000000208]j^`040000002CNkH0Tg^f09=k]P<0000000<0Ug>Y0000002PNZP0102PNZP00`000000
Z86Z0:R1ZP020:R1ZP030000002`RZh0000000<0/XJV00<000000;ZA[@2jTJd00P2jTJd00`000000
_i:X000000040<JO/@060000003?YZh0cjJ^0000003A/;P000000`3K^kP010000000ilZi0>O:^@00
00030>KHa`040000003Yi<`0jNC<00000080j>kA00<000000>?de`3Sm=L00P0000000`3Fk><00000
0=3/j0020=3/j0<0000000<0b>C/0000000000000`33h^h2000000<0_]_^0P0000000`2kfNl00000
0;[FkP0200000080^=C_00@000000;OBkP00000000000P2edNh010000000]Lo]0000000000020;?>
kP@0000000<0ZKgX0000000000000P0000030:Vmj0030000002Y_NP0ZKgX00<00000102Y_NP00`00
0000ZKgX0:Vmj003000000P0oooo00<000000?ooo`3oool0303oool000<0oooo00@000000?ooo`3o
ool000001P3oool00`000000oooo0?ooo`0J0?ooo`<000005`3oool01@000000UkO]09Ngk@2G]nd0
00000080UKG]10000003096dk`050000002>/^l0S[;_08jbk`0000000P2:/>l2000000<0QJg_00D0
000007jYk`1nZNl0OZW_0000000207JSkP060000001/W>d0K9c]06bLk@000000GY;Z100000001P1S
S>@0000005R0gP1HP=h00000051beP8000000P1YN<l01@000000KG7506eaa@1]LLD000000080MVfk
00<00000085]/`21KK<01`00000409McZ@030000002PNZP0X7ZX0080X7ZX00<000000:R1ZP2XPJX0
0`2XPJX2000000@0/XJV00@000000;ZA[@2jTJd000000P2oTZP01@000000aYna0<JO/@36Wk400000
00@0cjJ^00D000000=^k^03K^kP0fk^h000000030>O:^@<0000000L0i]S70000003Yi<`0jNC<0000
003Xk]4000000080hoCG00<000000=_fgP3Km]h00P0000000`3@k>P00000000000030<_[k0800000
0P33h^h200000080_mo_0`0000030;_Ik`800000102he>l2000000@0]M7^0P0000040;?>kPD00000
0`2Y_NP00`000000ZKgX0:Vmj004000000<0ZKgX00<000000:Vmj02Y_NP01000000;0?ooo`030000
003oool0oooo00`0oooo00040?ooo`030000003oool0000000H0oooo0P00000H0?ooo`<000006`3o
ool6000000<0U;K^00D00000096dk`2A]>l0TKC_0000000308jbk`030000002:/>l0R[3_00h00000
0`1/W>d01@000000GY;Z05jBjP000000CXCU00<0000000@0F83N0000001@L]H0D7;F1000000306ea
a@050000001fKK/0MVfk07I]^`0000000`21KK<01@000000SFn]08e_[@2=Kjd0000000@0Ug>Y00<0
00000:1jZ02PNZP00P2PNZP00`000000Z86Z0:R1ZP030:R1ZP030000002bQZH0/XJV00<0/XJV00@0
00000;ZA[@2jTJd000000`2oTZP010000000aYna0<JO/@0000040<nV[P8000000P3K^kP010000000
ilZi0>O:^@0000030?3K^`80000000L0jNC<0000003Xk]40j>kA0000003Sm=L000000080foKN00@0
00000=?fi@3Cm^D000000`3;jn`200000080aNS_0P0000030;oOk`<000000P2kfNl200000080^=O`
00@000000;SDk`00000000000P2fdnl010000000]M7^0000000000020;C@kP030000002cc^h00000
008000000P2Y_NP010000000ZKgX0000002Y_NP4000000<0ZKgX00<000000:Vmj00000001000000?
0?ooo`030000003oool0oooo00`0oooo00040?ooo`030000003oool0000000D0oooo0P00000F0?oo
o`<000007`3oool010000000UkO^09NgkP2G]nh200000080U;K^00<00000096dk`2A]>l020000003
08N`l00500000021[O40PJga086]l@0000000`1iZO400`000000Kj?`0000000800000080CXCU1000
0002051beP040000001=IL/0000000000080KG7500D0000007I]^`1fKK/0MVfk00000003085]/`05
0000002=Kjd0SFn]08e_[@000000102GLjT00`000000X7ZX0:1jZ0020:1jZ0030000002XPJX0Z86Z
0080Z86Z0P0000050;:6YP030000002jTJd0000000@0_i:X00<000000<JO/@000000103?YZh01@00
0000gK>]0000003K^kP0000000<0ilZi00@000000?3K^`3`fk/000000P3cjkd2000000070>S^d@00
0000hoCG0>?de`000000foKN000000020=?fi@050000003<ln/000000<_[k00000000P35j>l20000
00030<3Ul@000000_mo_008000000P2lgO03000000<0^=O`0`0000030;KCk`<000000`2dd>h30000
00030;;=kP000000ZKgX0080ZKgX00@000000:Vmj000000000000P2Y_NP010000000ZKgX0:Vmj02Y
_NP3000001@0oooo00<000000?ooo`3oool0303oool000D0oooo0P0000050?ooo`030000003oool0
oooo0180oooo0`00000S0?ooo`030000002G]nh0UkO^00L000000`2@]O0010000000S;?`08bcl02<
/o02000000<0Qk3`00@00000086]l@21[O4000000`1iZO401@000000Kj?`06nSl01_Xo00000000<0
HI[_00<0000004j=j`0000000P000000101>Q>D0000003]ag0000002051beP030000001=IL/0CFG;
0080000000<0KG750000001fKK/00P1fKK/00`000000PFfc085]/`02085]/`050000002=Kjd0SFn]
08e_[@0000000`2GLjT00`000000X7ZX0:1jZ0020:1jZ0070000002XPJX0Z86Z0:R1ZP000000ZG^Q
000000060;:6YP8000001@2oTZP2000000@0cjJ^00<000000=fc[@3M/jd00P0000020>O:^@070000
003`fk/0l=^k0?3K^`000000ln^m000000020>of`@80000000@0hoCG0000003Km]h000000P3Cm^D0
0`000000c??[0<ccj`03000000030<GXk`000000`>Ga0080`>Ga0`0000000`2lgO00000000000002
0;WJl@040000002heo00000000000080]]G`00@000000;KCk`00000000000P2ddNl010000000]=3^
0000000000020;;>kP<000000P2Y_NP3000000060:Vmj0000000ZKgX0:Vmj0000000ZKgX0P00000G
0?ooo`030000003oool0oooo00`0oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool03`3oool3000002L0oooo0P00000309Jgk`030000002C]^l0TkK_008000000`2@]O000`00
0000S;?`08bcl00E000000<0CXg[0`00000203]ag0<000000`1=IL/4000000<0MVfk00D00000085]
/`21KK<0PFfc0000000308e_[@030000002GLjT0Ug>Y0080Ug>Y00D000000:1jZ02PNZP0X7ZX0000
00030:R1ZP040000002YNj40ZG^Q000000D0/XJV00<000000;nBZ02oTZP0102oTZP00`000000cjJ^
0<nV[P020<nV[P050000003M/jd0gK>]0=fc[@0000000`3Wb[T010000000l=^k0?3K^`0000020??[
_@030000003_m/4000000080iOc7100000000`3Cm^D000000<ccj`0200000080aNo_0`0000000`30
iO400000000000020;cQlP800000102if_42000000@0]]G`0P0000040;CAk`800000102bc^h50000
00<0ZKgX00<000000:Vmj00000000`00000I0?ooo`030000003oool0oooo00`0oooo000<0?ooo`03
0000003oool0oooo00`0oooo0`00000[0?ooo`050000002F]nl0U[O_09Jgk`0000000P2C]^l80000
00<0RkCa00D0000008FalP25/O80QK7b0000000207j^lP8000000P1eZO<01P000000J:;b06RRlP1X
X_80000005JHl0D000000P0cNN@20000000403]ag0000000000000000080CFG;00@00000055L_`1A
G;l000000`1fKK/01@000000PFfc085]/`21KK<0000000<0SFn]00<0000009McZ@2GLjT00P2GLjT0
0`000000X7ZX0:1jZ0020:1jZ0030000002XPJX0000000<0ZG^Q00<000000;:6YP2bQZH00P2bQZH2
000000H0_i:X00<000000<nV[P3?YZh00P3?YZh010000000gK>]0=fc[@3M/jd2000000050>O:^@00
0000l=^k0?3K^`0000000P3cjkd00`000000koK1000000020>Gla`030000003Ko]4000000080d_kM
100000000`35knl00000000000020<3[lP<0000000<0_>7b0000000000000P2ig_8010000000^M[a
0000000000020;KHl@040000002feO00000000000080]=?`00@000000;CAk`00000000000P2bd>l0
0`000000//k^00000002000000<0ZKgX00<000000:Vmj02Y_NP01@00000L0?ooo`030000003oool0
oooo00/0oooo000<0?ooo`030000003oool0oooo00T0oooo0`00000_0?ooo`H000000`2B]o020000
0080SkK`00D0000008^dl@2;]?40RkCa0000000208FalPX000000`1XX_801@000000EYS`05JHl000
0000>hO[00<0000000H0<gWT000000000000000002MLd000000304eUb`030000001AG;l000000080
000000<0MVfk00000021KK<00P21KK<01@000000SFn]08e_[@2=Kjd0000000@0Ug>Y00<000000:1j
Z02PNZP00P2PNZP2000000@0ZG^Q00<000000;:6YP2bQZH00P2bQZH2000000D0_i:X00<000000<VI
Y00000000P3?YZh02`000000gK>]0=fc[@3M/jd000000>k7[0000000ilZi0000003`fk/000000080
ln^m00T000000>of`@3_m/4000000>Gla`000000fokA0000003Bo]d0100000020<?fkP80000000<0
`>_b0000000000000P2li_<2000000@0^Mkb0`0000020;KHl@@000000P2ddo0400000080/]3_0`00
00020;7=kP030000002Y_NP0ZKgX00@00000103oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo00/0oooo000<0?ooo`800000203oool2000003<0oooo00@0000009Fhk`2E^>l0UKS_0P00
000209:gl0/000000`24/_<01P000000O:od07b_m01l[o@00000076Zm0T000000P0kQn/300000080
45gE00H0000002MLd0000000000004eUb`000002055L_`030000001OFK<00000008000000P21KK<0
1@000000SFn]08e_[@2=Kjd0000000@0Ug>Y00<000000:1jZ02PNZP00P2PNZP00`000000ZG^Q0:Uk
X@030:UkX@050000002bQZH0/XJV0;:6YP0000000P2nSj@00`000000_i:X0;nBZ0020;nBZ0030000
0039VJ@000000080cjJ^00D000000=fc[@3M/jd0gK>]000000020>k7[080000000@0l=^k0000003c
jkd000000P3_m/402@000000iOc70000003Ko]4000000=;ng@000000b__W000000020<?fkP800000
00D0__3b00000000000000000;cVl`0200000080^>7d00@000000;WNlP00000000000P2ffo<30000
00<0]=Ka0`0000030;;Bl0<000000`2acnl5000000T0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0;0?ooo`002`3oool2000000H0oooo0`00000f0?ooo`030000002E^>l0UKS_00@0
00000`2B^?400`000000S[Ka08jfl@0200000080R[Cb0P00000308Bbl`040000001l[o@0O:od0000
00<0LJ[d00H0000006:Sm01RXo@0HZ?d0000001<Uo850000000401=]gP00000045gE011Me@800000
00H06DK10000000000000000055L_`00000305mI/`0400000021KK<0PFfc000000<0SFn]00<00000
09McZ@2GLjT00`2GLjT00`000000X7ZX00000002000000D0ZG^Q00D000000;:6YP2bQZH0/XJV0000
00020;j?Y0050000002oTZP0_i:X0;nBZ00000000P39VJ@00`000000cjJ^000000040=fc[@050000
003^aj`0k/N/0000003jgZP00P0000000`3cjkd000000000000:000000030<?fkP000000__3b0080
00000P2jj_D2000000@0^>7d0`0000000`2ffo<00000000000020;CHl`040000002de_4000000000
0080/]?a00@000000;;Bl000000000000P2ad?000`000000/Lo_0;7?k`03000000d0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0;0?ooo`002`3oool00`000000oooo0?ooo`020?oo
o`<00000>P3oool2000000<0UKW`00D0000009:hl@2B^?40T[Sa0000000208jflAT0000000<0:H?Z
0000000000001P00000201U6`@030000001AG;l0000000<0GeVc0`0000000`21KK<0000008e_[@02
08e_[@030000002GLjT0Ug>Y0080Ug>Y0P0000020:=hX`030000002YNj40ZG^Q00<0ZG^Q00@00000
0;:6YP2bQZH000000`2nSj@01@000000_i:X0;nBZ02oTZP0000000<0bIVT0P0000030=fc[@040000
003^aj`0k/N/00000080n]jX00<000000?S^X00000000P0000000`3FmZ4000000<Wj/P0500000003
0;cjj@0000000000008000000P2jj_D200000080]^Gf00@000000;SQm000000000000P2egO@20000
00@0]=Sc0P0000040;;Cl@800000102ad?0400000100oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`0;0?ooo`002`3oool00`000000oooo00000002000003h0oooo0P00000209Fil0L0
00000`2>]o801@000000RKKc08Vfl`29]_<0000000<0Pk?d00<0000007Z`m@1j/?D00P00000206n/
mP8000000P1NYOH00`000000A9Sc000000020000000302V3jP000000000000@000000P0IA/420000
0005055L_`000000GeVc05mI/`0000000P1bG:X2000000<0SFn]00@0000009McZ@2GLjT0Ug>Y0P00
00040:=hX`030000002YNj40ZG^Q00<0ZG^Q00<000000;:6YP0000000`2nSj@010000000_i:X0;nB
Z00000040<VIY0030000003M/jd0gK>]0080gK>]00H000000>k7[03^aj`000000?[NZ00000020?S^
X0030000003Wli/0000000H0000000<0_?[Y0000000000000P000000102fk_H00000000000000002
0;KUmP@000000P2egO@200000080/m[d00@000000;CHl`00000000000P2beO8010000000/]?a0000
000000020;7Al@040000002ad?000000000001@0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0;0?ooo`002`3oool2000004<0oooo0P00000209Bil@040000002A^?40TKSa096hl@80
00000P2>]o800`000000RKKc08Vfl`0B00000080A9Sc0`000002001Pe080000000@003Nm0000000I
A/406DK10`00000305mI/`030000001bG:X0LUbZ00<0000000<0SFn]0000002GLjT00P0000000`2E
Kj@000000:=hX`030:=hX`030000002YNj40ZG^Q00<0ZG^Q0P0000040;j?Y0040000002oTZP0_i:X
000000@0bIVT0P0000020=fc[@0:0000003^aj`0k/N/0>k7[0000000n]jX0000003hkZ0000000>Oc
V`T0000000<0^?Gb0000002fk_H00P0000020;?Xm`<000000`2dh?H300000080/m[d100000020;;E
lP@000000P2adO45000001H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0;0?oo
o`00303oool00`000000oooo0?ooo`120?ooo`050000002D^O40U;Wa09Bil@0000000P2A^?470000
00<0RKOd00@0000008>emP23]OH0PkGf0P00000207Zbm`060000001^[_P0KZkh06j^n0000000G:Og
200000000`00H=@00000000000020000000401U6`@0000000000000000<0GeVc00@00000079LZP1b
G:X000000P24HZ<3000000<0UFnT00<000000:=hX`2SN:<00P2SN:<00`000000ZG^Q0:UkX@030:Uk
X@8000001@2nSj@2000000@0bIVT00<000000>VjX`0000000P3M/jd01P000000k/N/0>k7[0000000
n]jX00000080n>jP200000020:kgkPD0000000<0/nSg0000000000000P2ahoP010000000]>3f0000
000000020;;LmP<000000`2aeo<3000000<0/=?b0`0000030;3@l@8000005`3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo00X0oooo000=0?ooo`800000@`3oool6000000<0TKWb00<0
000008jhl`2>^?<00P00000308Vgm00300000023]OH0PkGf00d000000`11Vo@90000000301Xg/P00
000000000080GeVc00@00000079LZP1bG:X000000`24HZ<00`000000UFnT09E_Y00209E_Y0030000
002SN:<0XgRS0080XgRS00<000000:UkX@2YNj400`2YNj400`000000_XnT0;j?Y0040;j?Y0800000
1039VJ@01P000000jKZS0>VjX`000000gK>]00000080k/N/00@000000?[NZ0000000n>jP10000000
1@2Tm<<00000000000000000[_O^00@000000P2^joT300000080/N?h100000000`2bg?H000000000
00020;3Hm@040000002aeo<0000000000080/=Cc00@000000;3ClP00000000000P2_dO400`000000
/=3a0;3@l@03000001L0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0:0?ooo`00
3`3oool00`000000oooo0?ooo`110?ooo`8000000P2D^_400`000000TKWb096ilP0<000000<0PkOf
00<0000007Zdn01j]?P00P00000206nan@l000000P0J=k8010000000GeVc05mI/`000002079LZP05
00000024HZ<0Q6:S08ARX`0000001@2EKj@01@000000XgRS0:=hX`2SN:<0000000D0ZG^Q00<00000
0;j?Y02nSj@0102nSj@00`000000bIVT0<VIY0030<VIY0030000003Y^Z<0jKZS008000000P3^aj`0
1@000000n]jX0?[NZ0000000n>jP00H0000000<0W??X0000000000000`0000000`2^joT000000000
00020:kTn@<000000`2`g_L300000080/=Se100000020;3Dl`<00000102_dO43000000030:o>l000
0000oooo01P0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0:0?ooo`00403oool0
0`000000oooo0?ooo`120?ooo`D000000`2B^_8200000080S[Wd00D0000008Vhm@29^?D0RKSe0000
000208>gmPh000000P13X?D80000000501Xg/P000000000005mI/`0000000`1bG:X01@000000Q6:S
08ARX`24HZ<0000000@0UFnT00<000000:=hX`2SN:<00P2SN:<01`000000ZG^Q0:UkX@2YNj400000
0=ji/`0000001@2nSj@00`000000bIVT0<VIY0030<VIY0050000003Y^Z<0jKZS0>VjX`0000000P3^
aj`010000000n]jX0000003hkZ050000000309ccj00000000000008000000P2WjoT3000000030:kT
n@00000000000080[Moi00@000000;3Nm`00000000000P2^f_H3000000<0[mGd0`0000030:oBlP04
0000002_dO40000000000080[/oa0P00000K0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool02P3oool00140oooo00<000000?ooo`3oool0@P3oool00`000000U;_a09Bkl@0200000080
T[[b2`00000308Bim`050000001l]oP0O;Oh07bgn00000000`1a]?X00`000000HJoj000000080000
0003000=WP0000006SNb0080000000<0GeVc0000001bG:X00P1bG:X01@000000Q6:S08ARX`24HZ<0
000000@0UFnT00<000000:=hX`2SN:<00P2SN:<01`000000ZG^Q0:UkX@2YNj4000000=ji/`000000
102nSj@00`000000k<N_000000030<VIY0030000003Y^Z<0jKZS0080jKZS0P0000001@3^aj`00000
0?[NZ0000000n>jP00T0000000<0Yn_i0000000000000P2YiOX300000080[Moi100000000`2^f_H0
0000000000020:gFm@040000002_eO@0000000000080[]?c00<000000:oBlP2_d_80100000020:k?
l@<00000703oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00X0oooo000B0?ooo`80
0000@P3oool00`000000U;_a09Bkl@04000000<0T[_c00<0000008nkm02?^o@00P00000208ZjmP80
00000P24^OLF0000000501Xg/P000000000005mI/`0000000P1bG:X01@000000Q6:S08ARX`24HZ<0
000000@0UFnT00<000000:=hX`2SN:<00P2SN:<010000000ZG^Q0:UkX@0000020=ji/`030000002n
Sj@0_XnT0080_XnT00<000000>c7[`0000000`39VJ@01P000000jKZS0>VjX`3Y^Z<000000?35Y080
000000<0n]jX00000000000010000000102Fk_8000000000002NjoX4000000030:WUnP0000000000
0080ZN3j0`0000020:cKn0@000000P2]e_D3000000@0[]?c0`0000030:k@lP<000007`3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo00X0oooo000D0?ooo`030000003oool0oooo0400
oooo0P00000309FllP050000002B^o<0T[_c09:kl`0000000P2?^o@800000080Q[_g0P00000207ji
n@8000000P1e]oX01P000000IkCk06Ndn`1W]?/0000005:]nP@0000000D000fN0000000J=k800000
034fYP0200000080LUbZ00D0000008ARX`24HZ<0Q6:S0000000409E_Y0030000002SN:<0XgRS0080
XgRS00@000000:UkX@2YNj4000000P3N^K<01@000000_XnT0;j?Y02nSj@000000080k<N_00D00000
0<VIY039VJ@0bIVT000000030>VjX`030000003`aJ@0l<FT00<0000000<0h=YU0000000000001P00
00020:?Uo0@0000000<0ZN3j0000000000000P2YfoT3000000<0[=Og0`0000030:gCm0040000002^
do<0000000000080[M3c00@000000:k@lP00000000008`3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo00X0oooo000E0?ooo`030000003oool0oooo0400oooo0P00000209FllPL00000
0`2?_?@01@000000Rk_f08^kmP2;^oH000000080Q[_g5P0000000`0a=ZH0000000000002079LZP03
00000024HZ<0Q6:S0080Q6:S00D0000009E_Y02EKj@0UFnT000000040:=hX`030000002YNj400000
00@0g[Vc00@000000;j?Y02nSj@000000`3/ajl00`000000bIVT000000030>VjX`060000003`aJ@0
l<FT0?35Y0000000n=:R10000000102Dj?X000000000002Li?`400000080YN3k100000000`2YfoT0
0000000000020:WHn0040000002/eoL0000000000080ZmCe00<000000:gCm02]do@00`0000020:g@
l`@000009P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00T0oooo000F0?ooo`03
0000003oool0oooo0440oooo0P00000209JllP8000000P2C_?<00`000000Skcd08nlm008000000<0
R;ch00D0000008:ln@22_?T0P[ci0000000207Vjn`8000000P1^^?`800000080<CJV00@00000079L
ZP1bG:X000001024HZ<01@000000UFnT09E_Y02EKj@0000000D0XgRS0P0000040=ji/`040000002n
Sj@0_XnT000000<0k<N_00<000000<VIY00000000`3Y^Z<01`000000l<FT0?35Y0000000n=:R0000
003PfVD01`0000020:7Oo0@000000P2VfoX400000080ZMSh0`0000030:_Dm@@000000P2/dO<30000
00030:c?lP000000oooo02P0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`090?oo
o`005`3oool200000480oooo00<0000009JllP2F_?801`000003096mm@8000000P2=_OH00`000000
R;ch08Rln00<000000<0MKcl00D0000006Rjo@000000002200000002034fYP80000000<0LUbZ0000
0024HZ<00`24HZ<01@000000UFnT09E_Y02EKj@0000000D0XgRS00<000000=ji/`3N^K<00`3N^K<0
0`000000_XnT000000040>c7[`0300000039VJ@0000000<0jKZS00D000000?35Y03`aJ@000000?SB
XP030000000309KRo@00000000000080W=km0`0000030:?Kn`<000000`2Wf?T300000080ZMCf1000
00030:_Am0<000000P2[co<2000002X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`090?ooo`006@3oool00`000000oooo0?ooo`100?ooo`8000000`3oool00`000000U;gc09Bml`02
00000080TKge1`00000308^nn00500000025__T0QKki08Fnn@0000000P1n_O/;00000005034fYP00
00000000079LZP0000001024HZ<00`000000UFnT09E_Y00209E_Y0030000002SN:<0XgRS0080XgRS
00<000000=ji/`3N^K<00`3N^K<00`000000_XnT000000040>c7[`0300000039VJ@000000080jKZS
00H000000?35Y03`aJ@0l<FT0000003hdZ850000000309cNo@00000000000080X=[l00@000000:?K
n`00000000000P2UeoT010000000YmSi0000000000020:SDm`<000000P2Yd_D00`000000Zm7d0:_A
m00400000080Zloc0`00000[0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool02@3o
ool001X0oooo00<000000?ooo`3oool0A@3oool6000000<0T[ke00<0000008nnmP2?__H02`000003
08?0n`040000001l_o`0O;ol07boo080000000@000220000000a=ZH0<CJV0P0000000`1bG:X00000
08ARX`0208ARX`030000002EKj@0UFnT0080UFnT00<000000:=hX`2SN:<00P0000000`34bml00000
0=ji/`040=ji/`030000003/ajl0k<N_00@0k<N_00D000000>VjX`3Y^Z<0jKZS000000020?35Y006
0000003hdZ8000000>3JI@000000V=cn100000020:3Jo0<000000`2UeoT300000080Z=Cg10000002
0:WBm@@000000P2Zco<4000002l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`09
0?ooo`006`3oool00`000000oooo0?ooo`150?ooo`050000002E__<0UKkc09Fnl`0000000P2B__D4
000000<0TKof00<0000008fom`2=_oL00P00000208Von@X0000000H000220000000a=ZH0<CJV0000
0013?:@2000000@0Q6:S00@0000009E_Y02EKj@0UFnT0`0000030<C;g`030000003N^K<0g[Vc0080
g[Vc0P0000060>c7[`050000003Y^Z<0jKZS0>VjX`0000000P3`aJ@00`000000n=:R000000030000
0080WMWl100000000`2ReoX0000000000003000000030:KDn00000000000008000000P2Xd_H40000
00<0ZM3d0`00000c0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02@3oool001`0
oooo0P0000160?ooo`H000000`2D_o@00`000000TKof096omP08000000<0S<7i00<0000008S2nP28
`_X01`0000000`0a=ZH0000004<lY002000000@0Q6:S00<0000009E_Y00000000P0000060<C;g`04
0000003N^K<0000000000080YL?_00@000000>c7[`3/ajl0k<N_0P0000001034bml000000>VjX`00
00030?35Y0030000003hdZ80000000D0000000<0X=Kk0000000000000P0000020:CDn0@000000`2V
d_H3000000<0Z=3d00@000000:W@m00000000000=`3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00P0oooo000N0?ooo`030000003oool0oooo04@0oooo0P00000209Jol`L000000`2C
`?H00`000000T<7g0931m`08000000<0S<?j10000000100a=ZH0000004<lY013?:@7000000<0YL?_
0P0000020<C;g`@00000102U`nl010000000k<N_0000000000030<C;g`030000003Y^Z<0000000<0
l<FT00@000000?SBXP00000000000P2Ne?/3000000<0X]?i0`0000030:GAm`040000002Vd_H00000
00000080Yloe00<000000:S@m02Xd?@00`00000j0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0203oool001l0oooo00<000000?ooo`3oool0A@3oool2000000040:Vmj00000000000
00000080UL3d0P00000209?0mP<000000`2B`_L01@000000T<;h0932n02@`_P000000080S<?j1`00
000304<lY0030000001oUMh0OiGN0080OiGN00<000000:G3k`2U`nl00P2U`nl3000000<0YL?_0P00
00020:G3k`<000001P34bml01P000000l<FT0?35Y03`aJ@000000?SBXPD000000P2Pd_T010000000
X]?i0000000000020:?@m`030000002UdOL0YM7g00@000000P2WcoD4000003h0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`080?ooo`00803oool00`000000oooo0?ooo`160?ooo`04
0000002Y_NP0ZKgX0:Vmj0H000000P2E`OD200000080T/;g1`0000030934n@@000001013?:@01@00
0000OiGN07nEgP1oUMh000000080YL?_0P0000020:G3k`030000002U`nl0YL?_0080YL?_0`000003
0:G3k`8000000P34bml3000000<0l<FT00@000000?SBXP00000000000P2Od?T00`000000X=;i0000
000300000080Xm3g100000020:K?mP@00000@P3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00P0oooo000Q0?ooo`800000A`3oool010000000ZKgX0000000000020:Vmj0030000002Y
_NP000000080UL7e1000000209G2mP8000000P2B`oL60000000300dMW0000000000000<0@cbT00<0
000007nEgP1oUMh0100000040:G3k`030000002U`nl0YL?_008000000P2U`nl00`000000YL?_0:G3
k`020:G3k`<000000`2U`nl01P000000l<FT0?35Y0000000n=:R00000080Wm3i0`0000020:;@m`@0
00000P2Tc_H4000004L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`00
8`3oool00`000000oooo0?ooo`150?ooo`030000002Y_NP0ZKgX0080ZKgX00<000000:Vmj0000000
0P00000309O2m@030000002E`_H0UL;f00@000000P2Ea?L20000000309?5n00000003AfL00800000
0P13?:@4000000<0YL?_0P0000020:G3k`@00000102U`nl00`000000YL?_0:G3k`0200000080YL?_
00<000000:G3k`2U`nl00P2U`nl2000000030?SBXP0000000000008000000P2QcoP3000000<0Xlkf
0`00001<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool002@0oooo00<0
00000?ooo`3oool0A@3oool200000080ZKgX0P0000030:Vmj0H000000`2G`oH00`000000ULCg09G4
m`050000000400dMW00000000000000000<0YL?_00@000000:G3k`2U`nl0YL?_100000030:G3k`80
00000P2U`nl4000000@0YL?_00@000000:G3k`2U`nl0YL?_1@0000000`2Pc_L00000000000020000
0080X/gf00@000000:?>mP0000000000D03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00P0oooo000U0?ooo`030000003oool0oooo04H0oooo0P0000020:Vmj0040000002Y_NP00000
00000080ZKgX00<000000:Vmj02Y_NP01P00000309S4mP8000000P0=7I`00`000000YL?_0:G3k`02
0:G3k`@000000`2U`nl00`000000YL?_0:G3k`020:G3k`<000000`2U`nl010000000YL?_0:G3k`2U
`nl500000080YL?_100000030:7<mP030000002RcOH0000000800000DP3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00L0oooo000V0?ooo`030000003oool0oooo04H0oooo00<00000
0:Vmj02Y_NP00P0000040:Vmj0040000002Y_NP0000000000080ZKgX00<000000:Vmj02Y_NP01`00
00000`0=7I`000000:G3k`0200000080YL?_00<000000:G3k`2U`nl00P2U`nl00`000000YL?_0:G3
k`0200000080YL?_00@000000:G3k`2U`nl0YL?_100000030:G3k`040000002U`nl0000000000080
a<_O0P0000020:7<mP<00000EP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0
oooo000W0?ooo`800000A`3oool200000080ZKgX0P0000020:Vmj0800000102Y_NP300000080ZKgX
0P0000000`2Y_NP0000007nEgP03000000D0YL?_00<000000:G3k`2U`nl0100000040:G3k`040000
002U`nl0000000000080YL?_00<000000:G3k`2U`nl00P2U`nl2000000<0a<_O1@00001J0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool002T0oooo00<000000?ooo`3oool0
A@3oool00`000000ZKgX0:Vmj00400000080ZKgX00@000000:Vmj000000000000P2Y_NP00`000000
ZKgX0:Vmj005000000<0OiGN00@000000:G3k`2U`nl0YL?_100000030:G3k`8000000P2U`nl30000
00D0YL?_00@000000:G3k`00000000000P2U`nl010000000a<_O0<C;g`00001N0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01`3oool002X0oooo00<000000?ooo`3oool0A@3oool2
000000<0ZKgX00<000000:Vmj02Y_NP00P0000040:Vmj0<000000`2Y_NP200000080OiGN1@000003
0:G3k`040000002U`nl0YL?_0:G3k`@000000`2U`nl010000000YL?_0:G3k`2U`nl3000000D0YL?_
0P00001P0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool002/0oooo00<0
00000?ooo`3oool0A@3oool00`000000ZKgX0:Vmj00400000080ZKgX00@000000:Vmj00000000000
0P2Y_NP00`000000ZKgX0:Vmj005000000<0YL?_00<000000:G3k`2U`nl00P2U`nl4000000<0YL?_
00<000000:G3k`2U`nl01@0000030:G3k`040000002U`nl0YL?_0:G3k`<00000H@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo000/0?ooo`800000AP3oool2000000<0ZKgX
00<000000:Vmj02Y_NP00P0000040:Vmj0<00000103oool00`000000YL?_0:G3k`020:G3k`040000
002U`nl0000000000080YL?_00<000000:G3k`2U`nl00P2U`nl3000000<0YL?_00<000000:G3k`2U
`nl00P2U`nl5000006@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`00
;P3oool00`000000oooo0?ooo`140?ooo`030000002Y_NP0ZKgX00@000000P2Y_NP010000000ZKgX
0000000000070?ooo`040000002U`nl0YL?_0:G3k`<000001@2U`nl010000000YL?_000000000002
0:G3k`030000002U`nl0YL?_0080YL?_00@000000:G3k`00000000000`2U`nl00`000000oooo0?oo
o`1S0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool002l0oooo00<00000
0?ooo`3oool0A03oool2000000<0ZKgX00<000000:Vmj02Y_NP00P00000:0?ooo`<000000`2>h_d0
10000000YL?_0:G3k`2U`nl3000000@0YL?_00@000000:G3k`2U`nl0YL?_0`0000030:G3k`800000
I`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo000`0?ooo`030000003o
ool0oooo04@0oooo00<000000:Vmj02Y_NP01000000>0?ooo`P000000`2U`nl00`000000YL?_0:G3
k`05000000<0YL?_00<000000:G3k`000000JP3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00H0oooo000a0?ooo`800000A@3oool2000001P0oooo0P0000020:G3k`@000000`2=h_`2
00000080YL?_0`00001/0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool0
03<0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0I0?ooo`800000103oool70000
06l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`00=03oool00`000000
oooo0?ooo`110?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`060?ooo`00=@3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo09L0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`00=P3oool200000400oooo00<0
00000?ooo`3oool0U`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo000h
0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00D0oooo000i0?ooo`030000003oool0oooo03`0oooo00<000000?oo
o`3oool0V@3oool01@000000oooo0?ooo`3oool0000000L0oooo000j0?ooo`030000003oool0oooo
03/0oooo00<000000?ooo`3oool0VP3oool010000000oooo0?ooo`0000070?ooo`00>`3oool20000
03/0oooo00<000000?ooo`3oool0VP3oool010000000oooo0?ooo`0000070?ooo`00?@3oool00`00
0000oooo0?ooo`0h0?ooo`030000003oool0oooo09/0oooo00<000000?ooo`0000001`3oool003h0
oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0000000H0
oooo000o0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0W@3oool2000000H0oooo
00100?ooo`800000=P3oool00`000000oooo0?ooo`2M0?ooo`8000001P3oool00480oooo00<00000
0?ooo`3oool0<P3oool00`000000oooo0?ooo`2N0?ooo`8000001P3oool004<0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`2J0?ooo`@00000203oool004@0oooo00<000000?ooo`3o
ool0<03oool00`000000oooo0?ooo`2F0?ooo`@00000303oool004D0oooo0P00000`0?ooo`030000
003oool0oooo0980oooo1000000@0?ooo`00A`3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo08h0oooo1000000D0?ooo`00B03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo08X0oooo1000000H0?ooo`00B@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
08H0oooo1000000L0?ooo`00BP3oool2000002/0oooo00<000000?ooo`3oool0PP3oool400000200
oooo001<0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0O`3oool3000002@0oooo
001=0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0N`3oool4000002L0oooo001>
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0M`3oool4000002/0oooo001?0?oo
o`8000009P3oool00`000000oooo0?ooo`1c0?ooo`@00000;`3oool00540oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`1_0?ooo`@00000<`3oool00580oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`1[0?ooo`@00000=`3oool005<0oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`1W0?ooo`@00000>`3oool005@0oooo0P00000Q0?ooo`030000003oool0
oooo06<0oooo1000000o0?ooo`00EP3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
05l0oooo100000130?ooo`00E`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo05`0
oooo0`0000170?ooo`00F03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo05P0oooo
1000001:0?ooo`00F@3oool2000001`0oooo00<000000?ooo`3oool0E03oool4000004h0oooo001K
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0D03oool400000580oooo001L0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0C03oool4000005H0oooo001M0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0B03oool4000005X0oooo001N0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0A03oool4000005h0oooo001O0?ooo`8000005P3o
ool00`000000oooo0?ooo`100?ooo`@00000HP3oool00640oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0m0?ooo`<00000IP3oool00680oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0i0?ooo`@00000J@3oool006<0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0e0?ooo`@00000K@3oool006@0oooo0P00000@0?ooo`030000003oool0oooo0380oooo
1000001a0?ooo`00IP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02h0oooo1000
001e0?ooo`00I`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02X0oooo1000001i
0?ooo`00J03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02H0oooo1000001m0?oo
o`00J@3oool2000000/0oooo00<000000?ooo`3oool08P3oool400000840oooo001[0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool07P3oool4000008D0oooo001/0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool06`3oool3000008T0oooo001]0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool05`3oool4000008`0oooo001^0?ooo`8000001P3oool00`00
0000oooo0?ooo`0C0?ooo`@00000T03oool00700oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0?0?ooo`@00000U03oool00740oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0;0?ooo`@00000V03oool00780oooo00D000000?ooo`3oool0oooo000000090?ooo`@00000
W03oool007<0oooo0P0000000`3oool000000?ooo`040?ooo`@00000X03oool007D0oooo0P000000
0`3oool000000000000200000:@0oooo001f0?ooo`800000Z03oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {232.562, 0}} -> {-0.0415053, 0.0146958, \
0.00353767, 0.00353767}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Spherical Shells (Incoherent TF)", "Subsubtitle"],

Cell[BoxData[
    \(\(p[l_, \ s_]\  := \ 
        2\ Abs[l]/\((K[l, s]\ Abs[s])\)\ \((1\  - \ \((K[l, s]^2)\)/
                  4)\)^0.5;\)\)], "Input"],

Cell[CellGroupData[{

Cell["\<\
Uniform Angular Illumination (P[\[Theta]]=1)\
\>", "Subsection"],

Cell[BoxData[{
    \(\(Clear[OTF];\)\), "\[IndentingNewLine]", 
    \(\(OTF[l_, \ s_, \ \[Alpha]_]\  := \ 
        4/\((Pi\ K[l, s])\)\ ArcCos[
              1/p[l, s]\ \((2\ Cos[\[Alpha]]/Abs[s]\  + \ 1)\)]\  /; \ 
          l^2\  + \ s^2\  < 4;\)\), "\[IndentingNewLine]", 
    \(\(OTF[l_, \ s_, \ \[Alpha]_]\  := \ 
        0\  /; \ l^2\  + \ s^2\  \[GreaterEqual] \ 4;\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(OTF[0.5, 0.5, 60\ Pi/180]\)], "Input"],

Cell[BoxData[
    \(\(\(0.`\)\(\[InvisibleSpace]\)\) + 
      0.9216981355909458`\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot3D[Re[OTF[l, s, 60\ Pi/180]], \ {l, \ \(-2\), 2}, {s, \(-2\), 2}, 
        PlotPoints \[Rule] 40];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
-5.30717e-17 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -16.4375 -10.818 ]
[.02757 .24618 0 .36949 ]
[.17646 .18758 -16.162 -11.1875 ]
[.17646 .18758 .27549 0 ]
[.3345 .12542 -8.84561 -11.1875 ]
[.3345 .12542 .65439 0 ]
[.50253 .05935 -8.35044 -11.1875 ]
[.50253 .05935 1.14956 0 ]
[.68156 -0.01098 -7.85527 -11.1875 ]
[.68156 -0.01098 1.64473 0 ]
[.70096 -0.00478 0 -7.78409 ]
[.70096 -0.00478 16.4375 3.40341 ]
[.78313 .12104 0 -7.63059 ]
[.78313 .12104 16.4375 3.55691 ]
[.8565 .23339 0 -7.4972 ]
[.8565 .23339 9.5 3.6903 ]
[.9224 .33431 0 -7.38021 ]
[.9224 .33431 9.5 3.80729 ]
[.98191 .42546 0 -7.27677 ]
[.98191 .42546 9.5 3.91073 ]
[.02411 .26511 -9.5 -3.40885 ]
[.02411 .26511 0 7.77865 ]
[.01087 .34814 -9.5 -3.4962 ]
[.01087 .34814 0 7.6913 ]
[-0.00312 .43578 -15 -3.5889 ]
[-0.00312 .43578 0 7.5986 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
gsave
.02757 .24618 -77.4375 -14.818 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.18558 .19702 m
.19014 .20174 L
s
gsave
.17646 .18758 -77.162 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.34306 .13535 m
.34735 .14032 L
s
gsave
.3345 .12542 -69.8456 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.51046 .06981 m
.51442 .07504 L
s
gsave
.50253 .05935 -69.3504 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.68874 0 m
.69233 .00549 L
s
gsave
.68156 -0.01098 -68.8553 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
gsave
.70096 -0.00478 -61 -11.7841 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.7708 .12553 m
.76464 .12778 L
s
gsave
.78313 .12104 -61 -11.6306 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.84407 .23761 m
.83786 .23973 L
s
gsave
.8565 .23339 -61 -11.4972 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.9099 .3383 m
.90365 .34029 L
s
gsave
.9224 .33431 -61 -11.3802 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.96935 .42924 m
.96306 .43113 L
s
gsave
.98191 .42546 -61 -11.2768 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.70593 .0263 m
.70226 .02771 L
s
.72272 .05198 m
.71904 .05338 L
s
.73912 .07706 m
.73543 .07845 L
s
.75514 .10158 m
.75145 .10294 L
s
.78611 .14895 m
.78241 .15028 L
s
.80108 .17185 m
.79737 .17317 L
s
.81573 .19425 m
.81201 .19555 L
s
.83006 .21617 m
.82633 .21745 L
s
.8578 .2586 m
.85407 .25986 L
s
.87123 .27915 m
.8675 .28039 L
s
.88439 .29928 m
.88065 .3005 L
s
.89727 .31899 m
.89353 .3202 L
s
.92227 .35722 m
.91851 .3584 L
s
.93439 .37576 m
.93063 .37693 L
s
.94627 .39394 m
.94251 .3951 L
s
.95792 .41176 m
.95416 .41291 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
gsave
.02411 .26511 -70.5 -7.40885 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.02315 .34353 m
.0293 .34123 L
s
gsave
.01087 .34814 -70.5 -7.4962 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.00924 .43135 m
.01541 .42914 L
s
gsave
-0.00312 .43578 -76 -7.5889 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.125 Mabswid
.03376 .27662 m
.03743 .2752 L
s
.03115 .29308 m
.03482 .29167 L
s
.02851 .30972 m
.03219 .30832 L
s
.02585 .32654 m
.02953 .32514 L
s
.02043 .36072 m
.02412 .35934 L
s
.01768 .37809 m
.02137 .37672 L
s
.01489 .39565 m
.01859 .3943 L
s
.01208 .4134 m
.01578 .41206 L
s
.00636 .4495 m
.01007 .44818 L
s
.00345 .46786 m
.00716 .46655 L
s
.00051 .48642 m
.00423 .48512 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.664 .741 .908 r
.39729 .59642 .40512 .60371 .41826 .59977 .41047 .59244 Metetra
.664 .741 .908 r
.41047 .59244 .41826 .59977 .43147 .59581 .42372 .58844 Metetra
.664 .741 .908 r
.42372 .58844 .43147 .59581 .44474 .59183 .43703 .58443 Metetra
.664 .741 .908 r
.43703 .58443 .44474 .59183 .45807 .58783 .4504 .58039 Metetra
.664 .741 .908 r
.4504 .58039 .45807 .58783 .47147 .58381 .46385 .57633 Metetra
.664 .741 .908 r
.46385 .57633 .47147 .58381 .48494 .57977 .47736 .57226 Metetra
.664 .741 .908 r
.47736 .57226 .48494 .57977 .49847 .57571 .49093 .56816 Metetra
.664 .741 .908 r
.49093 .56816 .49847 .57571 .51207 .57163 .50458 .56404 Metetra
.664 .741 .908 r
.50458 .56404 .51207 .57163 .52574 .56753 .51829 .5599 Metetra
.664 .741 .908 r
.51829 .5599 .52574 .56753 .53948 .56341 .53207 .55574 Metetra
.664 .741 .908 r
.53207 .55574 .53948 .56341 .55329 .55926 .54592 .55156 Metetra
.664 .741 .908 r
.54592 .55156 .55329 .55926 .56716 .5551 .55985 .54736 Metetra
.664 .741 .908 r
.55985 .54736 .56716 .5551 .58111 .55092 .57384 .54314 Metetra
.664 .741 .908 r
.57384 .54314 .58111 .55092 .59512 .54671 .5879 .53889 Metetra
.664 .741 .908 r
.5879 .53889 .59512 .54671 .60921 .54249 .60203 .53463 Metetra
.664 .741 .908 r
.60203 .53463 .60921 .54249 .62337 .53824 .61624 .53034 Metetra
.664 .741 .908 r
.61624 .53034 .62337 .53824 .63759 .53397 .63052 .52603 Metetra
.664 .741 .908 r
.63052 .52603 .63759 .53397 .6519 .52968 .64487 .5217 Metetra
.664 .741 .908 r
.64487 .5217 .6519 .52968 .66627 .52537 .6593 .51735 Metetra
.664 .741 .908 r
.6593 .51735 .66627 .52537 .68072 .52103 .67379 .51297 Metetra
.664 .741 .908 r
.67379 .51297 .68072 .52103 .69524 .51668 .68837 .50857 Metetra
.664 .741 .908 r
.68837 .50857 .69524 .51668 .70984 .5123 .70302 .50415 Metetra
.664 .741 .908 r
.70302 .50415 .70984 .5123 .72452 .5079 .71774 .49971 Metetra
.664 .741 .908 r
.71774 .49971 .72452 .5079 .73926 .50347 .73255 .49524 Metetra
.664 .741 .908 r
.73255 .49524 .73926 .50347 .75409 .49902 .74743 .49075 Metetra
.664 .741 .908 r
.74743 .49075 .75409 .49902 .76899 .49455 .76238 .48624 Metetra
.664 .741 .908 r
.76238 .48624 .76899 .49455 .78397 .49006 .77742 .4817 Metetra
.664 .741 .908 r
.77742 .4817 .78397 .49006 .79903 .48554 .79253 .47714 Metetra
.664 .741 .908 r
.79253 .47714 .79903 .48554 .81417 .481 .80773 .47255 Metetra
.664 .741 .908 r
.80773 .47255 .81417 .481 .82939 .47643 .823 .46794 Metetra
.664 .741 .908 r
.823 .46794 .82939 .47643 .84468 .47184 .83836 .46331 Metetra
.664 .741 .908 r
.83836 .46331 .84468 .47184 .86006 .46723 .8538 .45865 Metetra
.664 .741 .908 r
.8538 .45865 .86006 .46723 .87552 .46259 .86932 .45397 Metetra
.664 .741 .908 r
.86932 .45397 .87552 .46259 .89107 .45793 .88492 .44926 Metetra
.664 .741 .908 r
.88492 .44926 .89107 .45793 .90669 .45324 .9006 .44452 Metetra
.664 .741 .908 r
.9006 .44452 .90669 .45324 .9224 .44853 .91637 .43976 Metetra
.664 .741 .908 r
.91637 .43976 .9224 .44853 .93819 .44379 .93223 .43498 Metetra
.664 .741 .908 r
.93223 .43498 .93819 .44379 .95407 .43903 .94817 .43017 Metetra
.664 .741 .908 r
.94817 .43017 .95407 .43903 .97003 .43424 .96419 .42533 Metetra
.664 .741 .908 r
.38939 .58906 .39729 .59642 .41047 .59244 .40261 .58505 Metetra
.664 .741 .908 r
.40261 .58505 .41047 .59244 .42372 .58844 .41589 .58101 Metetra
.664 .741 .908 r
.41589 .58101 .42372 .58844 .43703 .58443 .42925 .57696 Metetra
.664 .741 .908 r
.42925 .57696 .43703 .58443 .4504 .58039 .44267 .57288 Metetra
.664 .741 .908 r
.44267 .57288 .4504 .58039 .46385 .57633 .45615 .56879 Metetra
.664 .741 .908 r
.45615 .56879 .46385 .57633 .47736 .57226 .4697 .56468 Metetra
.664 .741 .908 r
.4697 .56468 .47736 .57226 .49093 .56816 .48332 .56054 Metetra
.664 .741 .908 r
.48332 .56054 .49093 .56816 .50458 .56404 .49701 .55638 Metetra
.664 .741 .908 r
.49701 .55638 .50458 .56404 .51829 .5599 .51077 .55221 Metetra
.664 .741 .908 r
.51077 .55221 .51829 .5599 .53207 .55574 .5246 .54801 Metetra
.664 .741 .908 r
.5246 .54801 .53207 .55574 .54592 .55156 .5385 .54379 Metetra
.664 .741 .908 r
.5385 .54379 .54592 .55156 .55985 .54736 .55246 .53955 Metetra
.664 .741 .908 r
.55246 .53955 .55985 .54736 .57384 .54314 .5665 .53529 Metetra
.664 .741 .908 r
.5665 .53529 .57384 .54314 .5879 .53889 .58061 .531 Metetra
.664 .741 .908 r
.58061 .531 .5879 .53889 .60203 .53463 .59479 .5267 Metetra
.664 .741 .908 r
.59479 .5267 .60203 .53463 .61624 .53034 .60905 .52237 Metetra
.664 .741 .908 r
.60905 .52237 .61624 .53034 .63052 .52603 .62338 .51802 Metetra
.664 .741 .908 r
.62338 .51802 .63052 .52603 .64487 .5217 .63778 .51365 Metetra
.664 .741 .908 r
.63778 .51365 .64487 .5217 .6593 .51735 .65225 .50925 Metetra
.664 .741 .908 r
.65225 .50925 .6593 .51735 .67379 .51297 .6668 .50483 Metetra
.664 .741 .908 r
.6668 .50483 .67379 .51297 .68837 .50857 .68143 .50039 Metetra
.664 .741 .908 r
.68143 .50039 .68837 .50857 .70302 .50415 .69613 .49593 Metetra
.664 .741 .908 r
.69613 .49593 .70302 .50415 .71774 .49971 .71091 .49144 Metetra
.664 .741 .908 r
.71091 .49144 .71774 .49971 .73255 .49524 .72577 .48693 Metetra
.664 .741 .908 r
.72577 .48693 .73255 .49524 .74743 .49075 .7407 .4824 Metetra
.664 .741 .908 r
.7407 .4824 .74743 .49075 .76238 .48624 .75571 .47784 Metetra
.664 .741 .908 r
.75571 .47784 .76238 .48624 .77742 .4817 .7708 .47326 Metetra
.664 .741 .908 r
.7708 .47326 .77742 .4817 .79253 .47714 .78597 .46865 Metetra
.664 .741 .908 r
.78597 .46865 .79253 .47714 .80773 .47255 .80122 .46402 Metetra
.664 .741 .908 r
.80122 .46402 .80773 .47255 .823 .46794 .81656 .45937 Metetra
.664 .741 .908 r
.81656 .45937 .823 .46794 .83836 .46331 .83197 .45469 Metetra
.664 .741 .908 r
.83197 .45469 .83836 .46331 .8538 .45865 .84747 .44998 Metetra
.664 .741 .908 r
.84747 .44998 .8538 .45865 .86932 .45397 .86305 .44525 Metetra
.664 .741 .908 r
.86305 .44525 .86932 .45397 .88492 .44926 .87871 .4405 Metetra
.664 .741 .908 r
.87871 .4405 .88492 .44926 .9006 .44452 .89445 .43572 Metetra
.664 .741 .908 r
.89445 .43572 .9006 .44452 .91637 .43976 .91029 .43091 Metetra
.664 .741 .908 r
.91029 .43091 .91637 .43976 .93223 .43498 .9262 .42608 Metetra
.664 .741 .908 r
.9262 .42608 .93223 .43498 .94817 .43017 .94221 .42122 Metetra
.664 .741 .908 r
.94221 .42122 .94817 .43017 .96419 .42533 .9583 .41633 Metetra
.664 .741 .908 r
.38141 .58163 .38939 .58906 .40261 .58505 .39467 .57758 Metetra
.664 .741 .908 r
.39467 .57758 .40261 .58505 .41589 .58101 .408 .57351 Metetra
.664 .741 .908 r
.408 .57351 .41589 .58101 .42925 .57696 .42139 .56942 Metetra
.664 .741 .908 r
.42139 .56942 .42925 .57696 .44267 .57288 .43486 .56531 Metetra
.664 .741 .908 r
.43486 .56531 .44267 .57288 .45615 .56879 .44838 .56118 Metetra
.664 .741 .908 r
.44838 .56118 .45615 .56879 .4697 .56468 .46198 .55702 Metetra
.664 .741 .908 r
.46198 .55702 .4697 .56468 .48332 .56054 .47564 .55285 Metetra
.664 .741 .908 r
.47564 .55285 .48332 .56054 .49701 .55638 .48938 .54866 Metetra
.664 .741 .908 r
.48938 .54866 .49701 .55638 .51077 .55221 .50318 .54444 Metetra
.664 .741 .908 r
.50318 .54444 .51077 .55221 .5246 .54801 .51705 .5402 Metetra
.664 .741 .908 r
.51705 .5402 .5246 .54801 .5385 .54379 .531 .53594 Metetra
.664 .741 .908 r
.531 .53594 .5385 .54379 .55246 .53955 .54501 .53166 Metetra
.664 .741 .908 r
.54501 .53166 .55246 .53955 .5665 .53529 .5591 .52736 Metetra
.664 .741 .908 r
.5591 .52736 .5665 .53529 .58061 .531 .57325 .52304 Metetra
.664 .741 .908 r
.57325 .52304 .58061 .531 .59479 .5267 .58748 .51869 Metetra
.664 .741 .908 r
.58748 .51869 .59479 .5267 .60905 .52237 .60179 .51432 Metetra
.664 .741 .908 r
.60179 .51432 .60905 .52237 .62338 .51802 .61616 .50993 Metetra
.664 .741 .908 r
.61616 .50993 .62338 .51802 .63778 .51365 .63062 .50552 Metetra
.664 .741 .908 r
.63062 .50552 .63778 .51365 .65225 .50925 .64514 .50108 Metetra
.664 .741 .908 r
.64514 .50108 .65225 .50925 .6668 .50483 .65974 .49662 Metetra
.664 .741 .908 r
.65974 .49662 .6668 .50483 .68143 .50039 .67442 .49214 Metetra
.664 .741 .908 r
.67442 .49214 .68143 .50039 .69613 .49593 .68918 .48763 Metetra
.664 .741 .908 r
.68918 .48763 .69613 .49593 .71091 .49144 .70401 .4831 Metetra
.664 .741 .908 r
.70401 .4831 .71091 .49144 .72577 .48693 .71892 .47854 Metetra
.664 .741 .908 r
.71892 .47854 .72577 .48693 .7407 .4824 .73391 .47397 Metetra
.664 .741 .908 r
.73391 .47397 .7407 .4824 .75571 .47784 .74897 .46936 Metetra
.664 .741 .908 r
.74897 .46936 .75571 .47784 .7708 .47326 .76412 .46474 Metetra
.664 .741 .908 r
.76412 .46474 .7708 .47326 .78597 .46865 .77935 .46009 Metetra
.664 .741 .908 r
.77935 .46009 .78597 .46865 .80122 .46402 .79466 .45541 Metetra
.664 .741 .908 r
.79466 .45541 .80122 .46402 .81656 .45937 .81005 .45071 Metetra
.664 .741 .908 r
.81005 .45071 .81656 .45937 .83197 .45469 .82552 .44598 Metetra
.664 .741 .908 r
.82552 .44598 .83197 .45469 .84747 .44998 .84107 .44123 Metetra
.664 .741 .908 r
.84107 .44123 .84747 .44998 .86305 .44525 .85671 .43645 Metetra
.664 .741 .908 r
.85671 .43645 .86305 .44525 .87871 .4405 .87244 .43165 Metetra
.664 .741 .908 r
.87244 .43165 .87871 .4405 .89445 .43572 .88825 .42682 Metetra
.664 .741 .908 r
.88825 .42682 .89445 .43572 .91029 .43091 .90414 .42197 Metetra
.664 .741 .908 r
.90414 .42197 .91029 .43091 .9262 .42608 .92012 .41709 Metetra
.664 .741 .908 r
.92012 .41709 .9262 .42608 .94221 .42122 .93619 .41218 Metetra
.664 .741 .908 r
.93619 .41218 .94221 .42122 .9583 .41633 .95234 .40724 Metetra
.664 .741 .908 r
.37336 .57414 .38141 .58163 .39467 .57758 .38666 .57005 Metetra
.664 .741 .908 r
.38666 .57005 .39467 .57758 .408 .57351 .40003 .56594 Metetra
.664 .741 .908 r
.40003 .56594 .408 .57351 .42139 .56942 .41347 .56181 Metetra
.664 .741 .908 r
.41347 .56181 .42139 .56942 .43486 .56531 .42697 .55767 Metetra
.664 .741 .908 r
.42697 .55767 .43486 .56531 .44838 .56118 .44054 .55349 Metetra
.664 .741 .908 r
.44054 .55349 .44838 .56118 .46198 .55702 .45418 .5493 Metetra
.664 .741 .908 r
.45418 .5493 .46198 .55702 .47564 .55285 .46789 .54509 Metetra
.664 .741 .908 r
.46789 .54509 .47564 .55285 .48938 .54866 .48167 .54086 Metetra
.664 .741 .908 r
.48167 .54086 .48938 .54866 .50318 .54444 .49552 .5366 Metetra
.664 .741 .908 r
.49552 .5366 .50318 .54444 .51705 .5402 .50944 .53232 Metetra
.664 .741 .908 r
.50944 .53232 .51705 .5402 .531 .53594 .52343 .52802 Metetra
.664 .741 .908 r
.52343 .52802 .531 .53594 .54501 .53166 .53749 .5237 Metetra
.664 .741 .908 r
.53749 .5237 .54501 .53166 .5591 .52736 .55162 .51936 Metetra
.664 .741 .908 r
.55162 .51936 .5591 .52736 .57325 .52304 .56582 .51499 Metetra
.664 .741 .908 r
.56582 .51499 .57325 .52304 .58748 .51869 .5801 .51061 Metetra
.664 .741 .908 r
.5801 .51061 .58748 .51869 .60179 .51432 .59446 .5062 Metetra
.664 .741 .908 r
.59446 .5062 .60179 .51432 .61616 .50993 .60888 .50176 Metetra
.664 .741 .908 r
.60888 .50176 .61616 .50993 .63062 .50552 .62338 .49731 Metetra
.664 .741 .908 r
.62338 .49731 .63062 .50552 .64514 .50108 .63796 .49283 Metetra
.664 .741 .908 r
.63796 .49283 .64514 .50108 .65974 .49662 .65262 .48832 Metetra
.664 .741 .908 r
.65262 .48832 .65974 .49662 .67442 .49214 .66735 .4838 Metetra
.664 .741 .908 r
.66735 .4838 .67442 .49214 .68918 .48763 .68215 .47925 Metetra
.664 .741 .908 r
.68215 .47925 .68918 .48763 .70401 .4831 .69704 .47467 Metetra
.664 .741 .908 r
.69704 .47467 .70401 .4831 .71892 .47854 .712 .47007 Metetra
.664 .741 .908 r
.712 .47007 .71892 .47854 .73391 .47397 .72705 .46545 Metetra
.664 .741 .908 r
.72705 .46545 .73391 .47397 .74897 .46936 .74217 .4608 Metetra
.664 .741 .908 r
.74217 .4608 .74897 .46936 .76412 .46474 .75737 .45613 Metetra
.664 .741 .908 r
.75737 .45613 .76412 .46474 .77935 .46009 .77266 .45143 Metetra
.664 .741 .908 r
.77266 .45143 .77935 .46009 .79466 .45541 .78802 .44671 Metetra
.664 .741 .908 r
.78802 .44671 .79466 .45541 .81005 .45071 .80347 .44196 Metetra
.664 .741 .908 r
.80347 .44196 .81005 .45071 .82552 .44598 .819 .43719 Metetra
.664 .741 .908 r
.819 .43719 .82552 .44598 .84107 .44123 .83462 .43239 Metetra
.664 .741 .908 r
.83462 .43239 .84107 .44123 .85671 .43645 .85032 .42757 Metetra
.664 .741 .908 r
.85032 .42757 .85671 .43645 .87244 .43165 .8661 .42272 Metetra
.664 .741 .908 r
.8661 .42272 .87244 .43165 .88825 .42682 .88197 .41784 Metetra
.664 .741 .908 r
.88197 .41784 .88825 .42682 .90414 .42197 .89793 .41294 Metetra
.664 .741 .908 r
.89793 .41294 .90414 .42197 .92012 .41709 .91397 .40801 Metetra
.664 .741 .908 r
.91397 .40801 .92012 .41709 .93619 .41218 .93011 .40305 Metetra
.664 .741 .908 r
.93011 .40305 .93619 .41218 .95234 .40724 .94633 .39806 Metetra
.664 .741 .908 r
.36524 .56658 .37336 .57414 .38666 .57005 .37858 .56245 Metetra
.664 .741 .908 r
.37858 .56245 .38666 .57005 .40003 .56594 .39199 .55831 Metetra
.664 .741 .908 r
.39199 .55831 .40003 .56594 .41347 .56181 .40547 .55414 Metetra
.664 .741 .908 r
.40547 .55414 .41347 .56181 .42697 .55767 .41902 .54995 Metetra
.664 .741 .908 r
.41902 .54995 .42697 .55767 .44054 .55349 .43263 .54574 Metetra
.664 .741 .908 r
.43263 .54574 .44054 .55349 .45418 .5493 .44632 .54151 Metetra
.664 .741 .908 r
.44632 .54151 .45418 .5493 .46789 .54509 .46007 .53726 Metetra
.664 .741 .908 r
.46007 .53726 .46789 .54509 .48167 .54086 .47389 .53298 Metetra
.664 .741 .908 r
.47389 .53298 .48167 .54086 .49552 .5366 .48778 .52869 Metetra
.664 .741 .908 r
.48778 .52869 .49552 .5366 .50944 .53232 .50175 .52437 Metetra
.664 .741 .908 r
.50175 .52437 .50944 .53232 .52343 .52802 .51578 .52003 Metetra
.664 .741 .908 r
.51578 .52003 .52343 .52802 .53749 .5237 .52989 .51567 Metetra
.664 .741 .908 r
.52989 .51567 .53749 .5237 .55162 .51936 .54407 .51128 Metetra
.664 .741 .908 r
.54407 .51128 .55162 .51936 .56582 .51499 .55833 .50688 Metetra
.664 .741 .908 r
.55833 .50688 .56582 .51499 .5801 .51061 .57265 .50245 Metetra
.664 .741 .908 r
.57265 .50245 .5801 .51061 .59446 .5062 .58706 .49799 Metetra
.664 .741 .908 r
.58706 .49799 .59446 .5062 .60888 .50176 .60153 .49352 Metetra
.664 .741 .908 r
.60153 .49352 .60888 .50176 .62338 .49731 .61609 .48902 Metetra
.664 .741 .908 r
.61609 .48902 .62338 .49731 .63796 .49283 .63071 .48449 Metetra
.664 .741 .908 r
.63071 .48449 .63796 .49283 .65262 .48832 .64542 .47995 Metetra
.664 .741 .908 r
.64542 .47995 .65262 .48832 .66735 .4838 .6602 .47538 Metetra
.664 .741 .908 r
.6602 .47538 .66735 .4838 .68215 .47925 .67506 .47078 Metetra
.664 .741 .908 r
.67506 .47078 .68215 .47925 .69704 .47467 .69 .46616 Metetra
.664 .741 .908 r
.69 .46616 .69704 .47467 .712 .47007 .70502 .46152 Metetra
.664 .741 .908 r
.70502 .46152 .712 .47007 .72705 .46545 .72012 .45685 Metetra
.664 .741 .908 r
.72012 .45685 .72705 .46545 .74217 .4608 .7353 .45216 Metetra
.664 .741 .908 r
.7353 .45216 .74217 .4608 .75737 .45613 .75056 .44744 Metetra
.664 .741 .908 r
.75056 .44744 .75737 .45613 .77266 .45143 .7659 .4427 Metetra
.664 .741 .908 r
.7659 .4427 .77266 .45143 .78802 .44671 .78132 .43793 Metetra
.664 .741 .908 r
.78132 .43793 .78802 .44671 .80347 .44196 .79683 .43313 Metetra
.664 .741 .908 r
.79683 .43313 .80347 .44196 .819 .43719 .81242 .42831 Metetra
.664 .741 .908 r
.81242 .42831 .819 .43719 .83462 .43239 .8281 .42346 Metetra
.664 .741 .908 r
.8281 .42346 .83462 .43239 .85032 .42757 .84386 .41859 Metetra
.664 .741 .908 r
.84386 .41859 .85032 .42757 .8661 .42272 .85971 .41369 Metetra
.664 .741 .908 r
.85971 .41369 .8661 .42272 .88197 .41784 .87564 .40877 Metetra
.664 .741 .908 r
.87564 .40877 .88197 .41784 .89793 .41294 .89166 .40381 Metetra
.664 .741 .908 r
.89166 .40381 .89793 .41294 .91397 .40801 .90777 .39883 Metetra
.664 .741 .908 r
.90777 .39883 .91397 .40801 .93011 .40305 .92396 .39382 Metetra
.664 .741 .908 r
.92396 .39382 .93011 .40305 .94633 .39806 .94025 .38879 Metetra
.664 .741 .908 r
.35704 .55894 .36524 .56658 .37858 .56245 .37043 .55478 Metetra
.664 .741 .908 r
.37043 .55478 .37858 .56245 .39199 .55831 .38388 .5506 Metetra
.664 .741 .908 r
.38388 .5506 .39199 .55831 .40547 .55414 .3974 .54639 Metetra
.664 .741 .908 r
.3974 .54639 .40547 .55414 .41902 .54995 .41099 .54216 Metetra
.664 .741 .908 r
.41099 .54216 .41902 .54995 .43263 .54574 .42465 .53791 Metetra
.664 .741 .908 r
.42465 .53791 .43263 .54574 .44632 .54151 .43837 .53364 Metetra
.664 .741 .908 r
.43837 .53364 .44632 .54151 .46007 .53726 .45217 .52935 Metetra
.664 .741 .908 r
.45217 .52935 .46007 .53726 .47389 .53298 .46604 .52504 Metetra
.664 .741 .908 r
.46604 .52504 .47389 .53298 .48778 .52869 .47998 .5207 Metetra
.664 .741 .908 r
.47998 .5207 .48778 .52869 .50175 .52437 .49399 .51634 Metetra
.664 .741 .908 r
.49399 .51634 .50175 .52437 .51578 .52003 .50807 .51196 Metetra
.664 .741 .908 r
.50807 .51196 .51578 .52003 .52989 .51567 .52222 .50756 Metetra
.664 .741 .908 r
.52222 .50756 .52989 .51567 .54407 .51128 .53645 .50313 Metetra
.664 .741 .908 r
.53645 .50313 .54407 .51128 .55833 .50688 .55076 .49868 Metetra
.664 .741 .908 r
.55076 .49868 .55833 .50688 .57265 .50245 .56513 .49421 Metetra
.664 .741 .908 r
.56513 .49421 .57265 .50245 .58706 .49799 .57958 .48971 Metetra
.664 .741 .908 r
.57958 .48971 .58706 .49799 .60153 .49352 .59411 .48519 Metetra
.664 .741 .908 r
.59411 .48519 .60153 .49352 .61609 .48902 .60871 .48065 Metetra
.664 .741 .908 r
.60871 .48065 .61609 .48902 .63071 .48449 .6234 .47608 Metetra
.664 .741 .908 r
.6234 .47608 .63071 .48449 .64542 .47995 .63815 .47149 Metetra
.664 .741 .908 r
.63815 .47149 .64542 .47995 .6602 .47538 .65299 .46688 Metetra
.664 .741 .908 r
.65299 .46688 .6602 .47538 .67506 .47078 .6679 .46224 Metetra
.664 .741 .908 r
.6679 .46224 .67506 .47078 .69 .46616 .6829 .45757 Metetra
.664 .741 .908 r
.6829 .45757 .69 .46616 .70502 .46152 .69797 .45288 Metetra
.664 .741 .908 r
.69797 .45288 .70502 .46152 .72012 .45685 .71312 .44817 Metetra
.664 .741 .908 r
.71312 .44817 .72012 .45685 .7353 .45216 .72836 .44343 Metetra
.664 .741 .908 r
.72836 .44343 .7353 .45216 .75056 .44744 .74368 .43866 Metetra
.664 .741 .908 r
.74368 .43866 .75056 .44744 .7659 .4427 .75908 .43387 Metetra
.664 .741 .908 r
.75908 .43387 .7659 .4427 .78132 .43793 .77456 .42905 Metetra
.664 .741 .908 r
.77456 .42905 .78132 .43793 .79683 .43313 .79013 .42421 Metetra
.664 .741 .908 r
.79013 .42421 .79683 .43313 .81242 .42831 .80578 .41934 Metetra
.664 .741 .908 r
.80578 .41934 .81242 .42831 .8281 .42346 .82151 .41445 Metetra
.664 .741 .908 r
.82151 .41445 .8281 .42346 .84386 .41859 .83733 .40953 Metetra
.664 .741 .908 r
.83733 .40953 .84386 .41859 .85971 .41369 .85324 .40458 Metetra
.664 .741 .908 r
.85324 .40458 .85971 .41369 .87564 .40877 .86924 .3996 Metetra
.664 .741 .908 r
.86924 .3996 .87564 .40877 .89166 .40381 .88532 .3946 Metetra
.664 .741 .908 r
.88532 .3946 .89166 .40381 .90777 .39883 .9015 .38956 Metetra
.664 .741 .908 r
.9015 .38956 .90777 .39883 .92396 .39382 .91776 .38451 Metetra
.664 .741 .908 r
.91776 .38451 .92396 .39382 .94025 .38879 .93411 .37942 Metetra
.664 .741 .908 r
.34877 .55124 .35704 .55894 .37043 .55478 .36219 .54704 Metetra
.664 .741 .908 r
.36219 .54704 .37043 .55478 .38388 .5506 .37569 .54281 Metetra
.664 .741 .908 r
.37569 .54281 .38388 .5506 .3974 .54639 .38925 .53857 Metetra
.664 .741 .908 r
.38925 .53857 .3974 .54639 .41099 .54216 .40288 .5343 Metetra
.664 .741 .908 r
.40288 .5343 .41099 .54216 .42465 .53791 .41658 .53001 Metetra
.664 .741 .908 r
.41658 .53001 .42465 .53791 .43837 .53364 .43036 .5257 Metetra
.664 .741 .908 r
.43036 .5257 .43837 .53364 .45217 .52935 .4442 .52137 Metetra
.664 .741 .908 r
.4442 .52137 .45217 .52935 .46604 .52504 .45811 .51701 Metetra
.664 .741 .908 r
.45811 .51701 .46604 .52504 .47998 .5207 .4721 .51263 Metetra
.664 .741 .908 r
.4721 .51263 .47998 .5207 .49399 .51634 .48615 .50823 Metetra
.664 .741 .908 r
.48615 .50823 .49399 .51634 .50807 .51196 .50028 .50381 Metetra
.664 .741 .908 r
.50028 .50381 .50807 .51196 .52222 .50756 .51448 .49937 Metetra
.664 .741 .908 r
.51448 .49937 .52222 .50756 .53645 .50313 .52876 .4949 Metetra
.664 .741 .908 r
.52876 .4949 .53645 .50313 .55076 .49868 .54311 .4904 Metetra
.664 .741 .908 r
.54311 .4904 .55076 .49868 .56513 .49421 .55754 .48589 Metetra
.664 .741 .908 r
.55754 .48589 .56513 .49421 .57958 .48971 .57204 .48135 Metetra
.664 .741 .908 r
.57204 .48135 .57958 .48971 .59411 .48519 .58662 .47679 Metetra
.664 .741 .908 r
.58662 .47679 .59411 .48519 .60871 .48065 .60127 .4722 Metetra
.664 .741 .908 r
.60127 .4722 .60871 .48065 .6234 .47608 .616 .46759 Metetra
.664 .741 .908 r
.616 .46759 .6234 .47608 .63815 .47149 .63082 .46295 Metetra
.664 .741 .908 r
.63082 .46295 .63815 .47149 .65299 .46688 .6457 .45829 Metetra
.664 .741 .908 r
.6457 .45829 .65299 .46688 .6679 .46224 .66067 .4536 Metetra
.664 .741 .908 r
.66067 .4536 .6679 .46224 .6829 .45757 .67572 .44889 Metetra
.664 .741 .908 r
.67572 .44889 .6829 .45757 .69797 .45288 .69085 .44416 Metetra
.664 .741 .908 r
.69085 .44416 .69797 .45288 .71312 .44817 .70606 .4394 Metetra
.664 .741 .908 r
.70606 .4394 .71312 .44817 .72836 .44343 .72135 .43461 Metetra
.664 .741 .908 r
.72135 .43461 .72836 .44343 .74368 .43866 .73673 .4298 Metetra
.664 .741 .908 r
.73673 .4298 .74368 .43866 .75908 .43387 .75218 .42496 Metetra
.664 .741 .908 r
.75218 .42496 .75908 .43387 .77456 .42905 .76773 .42009 Metetra
.664 .741 .908 r
.76773 .42009 .77456 .42905 .79013 .42421 .78335 .4152 Metetra
.664 .741 .908 r
.78335 .4152 .79013 .42421 .80578 .41934 .79906 .41028 Metetra
.664 .741 .908 r
.79906 .41028 .80578 .41934 .82151 .41445 .81486 .40534 Metetra
.664 .741 .908 r
.81486 .40534 .82151 .41445 .83733 .40953 .83074 .40037 Metetra
.664 .741 .908 r
.83074 .40037 .83733 .40953 .85324 .40458 .84672 .39537 Metetra
.664 .741 .908 r
.84672 .39537 .85324 .40458 .86924 .3996 .86278 .39034 Metetra
.664 .741 .908 r
.86278 .39034 .86924 .3996 .88532 .3946 .87892 .38529 Metetra
.664 .741 .908 r
.87892 .38529 .88532 .3946 .9015 .38956 .89516 .3802 Metetra
.664 .741 .908 r
.89516 .3802 .9015 .38956 .91776 .38451 .91149 .37509 Metetra
.664 .741 .908 r
.91149 .37509 .91776 .38451 .93411 .37942 .92791 .36995 Metetra
.664 .741 .908 r
.34042 .54346 .34877 .55124 .36219 .54704 .35388 .53922 Metetra
.664 .741 .908 r
.35388 .53922 .36219 .54704 .37569 .54281 .36742 .53496 Metetra
.664 .741 .908 r
.36742 .53496 .37569 .54281 .38925 .53857 .38103 .53067 Metetra
.664 .741 .908 r
.38103 .53067 .38925 .53857 .40288 .5343 .3947 .52637 Metetra
.664 .741 .908 r
.3947 .52637 .40288 .5343 .41658 .53001 .40845 .52204 Metetra
.664 .741 .908 r
.40845 .52204 .41658 .53001 .43036 .5257 .42226 .51768 Metetra
.664 .741 .908 r
.42226 .51768 .43036 .5257 .4442 .52137 .43615 .51331 Metetra
.664 .741 .908 r
.43615 .51331 .4442 .52137 .45811 .51701 .45011 .50891 Metetra
.664 .741 .908 r
.45011 .50891 .45811 .51701 .4721 .51263 .46414 .50449 Metetra
.664 .741 .908 r
.46414 .50449 .4721 .51263 .48615 .50823 .47824 .50005 Metetra
.664 .741 .908 r
.47824 .50005 .48615 .50823 .50028 .50381 .49242 .49559 Metetra
.664 .741 .908 r
.49242 .49559 .50028 .50381 .51448 .49937 .50667 .4911 Metetra
.664 .741 .908 r
.50667 .4911 .51448 .49937 .52876 .4949 .52099 .48658 Metetra
.664 .741 .908 r
.52099 .48658 .52876 .4949 .54311 .4904 .53539 .48205 Metetra
.664 .741 .908 r
.53539 .48205 .54311 .4904 .55754 .48589 .54987 .47749 Metetra
.664 .741 .908 r
.54987 .47749 .55754 .48589 .57204 .48135 .56442 .47291 Metetra
.664 .741 .908 r
.56442 .47291 .57204 .48135 .58662 .47679 .57905 .4683 Metetra
.664 .741 .908 r
.57905 .4683 .58662 .47679 .60127 .4722 .59376 .46367 Metetra
.664 .741 .908 r
.59376 .46367 .60127 .4722 .616 .46759 .60854 .45901 Metetra
.664 .741 .908 r
.60854 .45901 .616 .46759 .63082 .46295 .62341 .45433 Metetra
.664 .741 .908 r
.62341 .45433 .63082 .46295 .6457 .45829 .63835 .44962 Metetra
.664 .741 .908 r
.63835 .44962 .6457 .45829 .66067 .4536 .65337 .44489 Metetra
.664 .741 .908 r
.65337 .44489 .66067 .4536 .67572 .44889 .66847 .44013 Metetra
.664 .741 .908 r
.66847 .44013 .67572 .44889 .69085 .44416 .68366 .43535 Metetra
.664 .741 .908 r
.68366 .43535 .69085 .44416 .70606 .4394 .69892 .43054 Metetra
.664 .741 .908 r
.69892 .43054 .70606 .4394 .72135 .43461 .71427 .4257 Metetra
.664 .741 .908 r
.71427 .4257 .72135 .43461 .73673 .4298 .72971 .42084 Metetra
.664 .741 .908 r
.72971 .42084 .73673 .4298 .75218 .42496 .74522 .41596 Metetra
.664 .741 .908 r
.74522 .41596 .75218 .42496 .76773 .42009 .76082 .41104 Metetra
.664 .741 .908 r
.76082 .41104 .76773 .42009 .78335 .4152 .77651 .4061 Metetra
.664 .741 .908 r
.77651 .4061 .78335 .4152 .79906 .41028 .79228 .40113 Metetra
.664 .741 .908 r
.79228 .40113 .79906 .41028 .81486 .40534 .80814 .39614 Metetra
.664 .741 .908 r
.80814 .39614 .81486 .40534 .83074 .40037 .82409 .39112 Metetra
.664 .741 .908 r
.82409 .39112 .83074 .40037 .84672 .39537 .84012 .38606 Metetra
.664 .741 .908 r
.84012 .38606 .84672 .39537 .86278 .39034 .85624 .38099 Metetra
.664 .741 .908 r
.85624 .38099 .86278 .39034 .87892 .38529 .87246 .37588 Metetra
.664 .741 .908 r
.87246 .37588 .87892 .38529 .89516 .3802 .88876 .37074 Metetra
.664 .741 .908 r
.88876 .37074 .89516 .3802 .91149 .37509 .90516 .36558 Metetra
.664 .741 .908 r
.90516 .36558 .91149 .37509 .92791 .36995 .92164 .36039 Metetra
.664 .741 .908 r
.33199 .53562 .34042 .54346 .35388 .53922 .3455 .53133 Metetra
.664 .741 .908 r
.3455 .53133 .35388 .53922 .36742 .53496 .35908 .52703 Metetra
.664 .741 .908 r
.35908 .52703 .36742 .53496 .38103 .53067 .37272 .5227 Metetra
.664 .741 .908 r
.37272 .5227 .38103 .53067 .3947 .52637 .38644 .51835 Metetra
.664 .741 .908 r
.38644 .51835 .3947 .52637 .40845 .52204 .40023 .51398 Metetra
.664 .741 .908 r
.40023 .51398 .40845 .52204 .42226 .51768 .41409 .50959 Metetra
.664 .741 .908 r
.41409 .50959 .42226 .51768 .43615 .51331 .42802 .50518 Metetra
.664 .741 .908 r
.42802 .50518 .43615 .51331 .45011 .50891 .44203 .50074 Metetra
.664 .741 .908 r
.44203 .50074 .45011 .50891 .46414 .50449 .45611 .49627 Metetra
.664 .741 .908 r
.45611 .49627 .46414 .50449 .47824 .50005 .47026 .49179 Metetra
.664 .741 .908 r
.47026 .49179 .47824 .50005 .49242 .49559 .48448 .48728 Metetra
.664 .741 .908 r
.48448 .48728 .49242 .49559 .50667 .4911 .49878 .48275 Metetra
.664 .741 .908 r
.49878 .48275 .50667 .4911 .52099 .48658 .51315 .47819 Metetra
.664 .741 .908 r
.51315 .47819 .52099 .48658 .53539 .48205 .5276 .47361 Metetra
.664 .741 .908 r
.5276 .47361 .53539 .48205 .54987 .47749 .54213 .46901 Metetra
.664 .741 .908 r
.54213 .46901 .54987 .47749 .56442 .47291 .55673 .46438 Metetra
.664 .741 .908 r
.55673 .46438 .56442 .47291 .57905 .4683 .57141 .45973 Metetra
.664 .741 .908 r
.57141 .45973 .57905 .4683 .59376 .46367 .58617 .45505 Metetra
.664 .741 .908 r
.58617 .45505 .59376 .46367 .60854 .45901 .60101 .45035 Metetra
.664 .741 .908 r
.60101 .45035 .60854 .45901 .62341 .45433 .61592 .44562 Metetra
.664 .741 .908 r
.61592 .44562 .62341 .45433 .63835 .44962 .63092 .44086 Metetra
.664 .741 .908 r
.63092 .44086 .63835 .44962 .65337 .44489 .646 .43609 Metetra
.664 .741 .908 r
.646 .43609 .65337 .44489 .66847 .44013 .66115 .43128 Metetra
.664 .741 .908 r
.66115 .43128 .66847 .44013 .68366 .43535 .6764 .42645 Metetra
.664 .741 .908 r
.6764 .42645 .68366 .43535 .69892 .43054 .69172 .42159 Metetra
.664 .741 .908 r
.69172 .42159 .69892 .43054 .71427 .4257 .70712 .41671 Metetra
.664 .741 .908 r
.70712 .41671 .71427 .4257 .72971 .42084 .72262 .4118 Metetra
.664 .741 .908 r
.72262 .4118 .72971 .42084 .74522 .41596 .73819 .40686 Metetra
.664 .741 .908 r
.73819 .40686 .74522 .41596 .76082 .41104 .75385 .4019 Metetra
.664 .741 .908 r
.75385 .4019 .76082 .41104 .77651 .4061 .7696 .39691 Metetra
.664 .741 .908 r
.7696 .39691 .77651 .4061 .79228 .40113 .78543 .39189 Metetra
.664 .741 .908 r
.78543 .39189 .79228 .40113 .80814 .39614 .80135 .38684 Metetra
.664 .741 .908 r
.80135 .38684 .80814 .39614 .82409 .39112 .81736 .38177 Metetra
.664 .741 .908 r
.81736 .38177 .82409 .39112 .84012 .38606 .83346 .37667 Metetra
.664 .741 .908 r
.83346 .37667 .84012 .38606 .85624 .38099 .84965 .37154 Metetra
.664 .741 .908 r
.84965 .37154 .85624 .38099 .87246 .37588 .86593 .36638 Metetra
.664 .741 .908 r
.86593 .36638 .87246 .37588 .88876 .37074 .88229 .36119 Metetra
.664 .741 .908 r
.88229 .36119 .88876 .37074 .90516 .36558 .89876 .35597 Metetra
.664 .741 .908 r
.89876 .35597 .90516 .36558 .92164 .36039 .91531 .35072 Metetra
.664 .741 .908 r
.32348 .52769 .33199 .53562 .3455 .53133 .33703 .52337 Metetra
.664 .741 .908 r
.33703 .52337 .3455 .53133 .35908 .52703 .35065 .51903 Metetra
.664 .741 .908 r
.35065 .51903 .35908 .52703 .37272 .5227 .36434 .51466 Metetra
.664 .741 .908 r
.36434 .51466 .37272 .5227 .38644 .51835 .37811 .51027 Metetra
.664 .741 .908 r
.37811 .51027 .38644 .51835 .40023 .51398 .39194 .50586 Metetra
.664 .741 .908 r
.39194 .50586 .40023 .51398 .41409 .50959 .40584 .50142 Metetra
.664 .741 .908 r
.40584 .50142 .41409 .50959 .42802 .50518 .41982 .49696 Metetra
.664 .741 .908 r
.41982 .49696 .42802 .50518 .44203 .50074 .43387 .49248 Metetra
.664 .741 .908 r
.43387 .49248 .44203 .50074 .45611 .49627 .44799 .48798 Metetra
.664 .741 .908 r
.44799 .48798 .45611 .49627 .47026 .49179 .46219 .48345 Metetra
.664 .741 .908 r
.46219 .48345 .47026 .49179 .48448 .48728 .47646 .47889 Metetra
.664 .741 .908 r
.47646 .47889 .48448 .48728 .49878 .48275 .49081 .47432 Metetra
.664 .741 .908 r
.49081 .47432 .49878 .48275 .51315 .47819 .50523 .46972 Metetra
.664 .741 .908 r
.50523 .46972 .51315 .47819 .5276 .47361 .51973 .46509 Metetra
.664 .741 .908 r
.51973 .46509 .5276 .47361 .54213 .46901 .53431 .46044 Metetra
.664 .741 .908 r
.53431 .46044 .54213 .46901 .55673 .46438 .54896 .45577 Metetra
.664 .741 .908 r
.54896 .45577 .55673 .46438 .57141 .45973 .56369 .45107 Metetra
.664 .741 .908 r
.56369 .45107 .57141 .45973 .58617 .45505 .57851 .44635 Metetra
.664 .741 .908 r
.57851 .44635 .58617 .45505 .60101 .45035 .5934 .4416 Metetra
.664 .741 .908 r
.5934 .4416 .60101 .45035 .61592 .44562 .60837 .43682 Metetra
.664 .741 .908 r
.60837 .43682 .61592 .44562 .63092 .44086 .62342 .43202 Metetra
.664 .741 .908 r
.62342 .43202 .63092 .44086 .646 .43609 .63855 .4272 Metetra
.664 .741 .908 r
.63855 .4272 .646 .43609 .66115 .43128 .65376 .42234 Metetra
.664 .741 .908 r
.65376 .42234 .66115 .43128 .6764 .42645 .66906 .41746 Metetra
.664 .741 .908 r
.66906 .41746 .6764 .42645 .69172 .42159 .68444 .41256 Metetra
.664 .741 .908 r
.68444 .41256 .69172 .42159 .70712 .41671 .6999 .40762 Metetra
.664 .741 .908 r
.6999 .40762 .70712 .41671 .72262 .4118 .71545 .40267 Metetra
.664 .741 .908 r
.71545 .40267 .72262 .4118 .73819 .40686 .73109 .39768 Metetra
.664 .741 .908 r
.73109 .39768 .73819 .40686 .75385 .4019 .74681 .39266 Metetra
.664 .741 .908 r
.74681 .39266 .75385 .4019 .7696 .39691 .76262 .38762 Metetra
.664 .741 .908 r
.76262 .38762 .7696 .39691 .78543 .39189 .77851 .38255 Metetra
.664 .741 .908 r
.77851 .38255 .78543 .39189 .80135 .38684 .79449 .37745 Metetra
.664 .741 .908 r
.79449 .37745 .80135 .38684 .81736 .38177 .81057 .37233 Metetra
.664 .741 .908 r
.81057 .37233 .81736 .38177 .83346 .37667 .82673 .36717 Metetra
.664 .741 .908 r
.82673 .36717 .83346 .37667 .84965 .37154 .84298 .36199 Metetra
.664 .741 .908 r
.84298 .36199 .84965 .37154 .86593 .36638 .85932 .35677 Metetra
.664 .741 .908 r
.85932 .35677 .86593 .36638 .88229 .36119 .87576 .35153 Metetra
.664 .741 .908 r
.87576 .35153 .88229 .36119 .89876 .35597 .89229 .34626 Metetra
.664 .741 .908 r
.89229 .34626 .89876 .35597 .91531 .35072 .90891 .34096 Metetra
.664 .741 .908 r
.31489 .5197 .32348 .52769 .33703 .52337 .32848 .51533 Metetra
.664 .741 .908 r
.32848 .51533 .33703 .52337 .35065 .51903 .34215 .51095 Metetra
.664 .741 .908 r
.34215 .51095 .35065 .51903 .36434 .51466 .35588 .50654 Metetra
.664 .741 .908 r
.35588 .50654 .36434 .51466 .37811 .51027 .36969 .5021 Metetra
.664 .741 .908 r
.36969 .5021 .37811 .51027 .39194 .50586 .38357 .49765 Metetra
.664 .741 .908 r
.38357 .49765 .39194 .50586 .40584 .50142 .39752 .49317 Metetra
.664 .741 .908 r
.39752 .49317 .40584 .50142 .41982 .49696 .41154 .48867 Metetra
.664 .741 .908 r
.41154 .48867 .41982 .49696 .43387 .49248 .42564 .48415 Metetra
.664 .741 .908 r
.42564 .48415 .43387 .49248 .44799 .48798 .43981 .4796 Metetra
.664 .741 .908 r
.43981 .4796 .44799 .48798 .46219 .48345 .45405 .47502 Metetra
.664 .741 .908 r
.45405 .47502 .46219 .48345 .47646 .47889 .46837 .47043 Metetra
.664 .741 .908 r
.46837 .47043 .47646 .47889 .49081 .47432 .48277 .46581 Metetra
.664 .741 .908 r
.48277 .46581 .49081 .47432 .50523 .46972 .49724 .46116 Metetra
.664 .741 .908 r
.49724 .46116 .50523 .46972 .51973 .46509 .51179 .45649 Metetra
.664 .741 .908 r
.51179 .45649 .51973 .46509 .53431 .46044 .52641 .4518 Metetra
.664 .741 .908 r
.52641 .4518 .53431 .46044 .54896 .45577 .54112 .44708 Metetra
.664 .741 .908 r
.54112 .44708 .54896 .45577 .56369 .45107 .5559 .44233 Metetra
.664 .741 .908 r
.5559 .44233 .56369 .45107 .57851 .44635 .57077 .43756 Metetra
.664 .741 .908 r
.57077 .43756 .57851 .44635 .5934 .4416 .58571 .43276 Metetra
.664 .741 .908 r
.58571 .43276 .5934 .4416 .60837 .43682 .60073 .42794 Metetra
.664 .741 .908 r
.60073 .42794 .60837 .43682 .62342 .43202 .61584 .42309 Metetra
.664 .741 .908 r
.61584 .42309 .62342 .43202 .63855 .4272 .63103 .41822 Metetra
.664 .741 .908 r
.63103 .41822 .63855 .4272 .65376 .42234 .6463 .41331 Metetra
.664 .741 .908 r
.6463 .41331 .65376 .42234 .66906 .41746 .66165 .40839 Metetra
.664 .741 .908 r
.66165 .40839 .66906 .41746 .68444 .41256 .67709 .40343 Metetra
.664 .741 .908 r
.67709 .40343 .68444 .41256 .6999 .40762 .69261 .39845 Metetra
.664 .741 .908 r
.69261 .39845 .6999 .40762 .71545 .40267 .70822 .39344 Metetra
.664 .741 .908 r
.70822 .39344 .71545 .40267 .73109 .39768 .72391 .3884 Metetra
.664 .741 .908 r
.72391 .3884 .73109 .39768 .74681 .39266 .73969 .38333 Metetra
.664 .741 .908 r
.73969 .38333 .74681 .39266 .76262 .38762 .75556 .37824 Metetra
.664 .741 .908 r
.75556 .37824 .76262 .38762 .77851 .38255 .77152 .37312 Metetra
.664 .741 .908 r
.77152 .37312 .77851 .38255 .79449 .37745 .78756 .36797 Metetra
.664 .741 .908 r
.78756 .36797 .79449 .37745 .81057 .37233 .8037 .36279 Metetra
.664 .741 .908 r
.8037 .36279 .81057 .37233 .82673 .36717 .81993 .35758 Metetra
.664 .741 .908 r
.81993 .35758 .82673 .36717 .84298 .36199 .83625 .35234 Metetra
.664 .741 .908 r
.83625 .35234 .84298 .36199 .85932 .35677 .85266 .34707 Metetra
.664 .741 .908 r
.85266 .34707 .85932 .35677 .87576 .35153 .86916 .34178 Metetra
.664 .741 .908 r
.86916 .34178 .87576 .35153 .89229 .34626 .88576 .33645 Metetra
.664 .741 .908 r
.88576 .33645 .89229 .34626 .90891 .34096 .90245 .33109 Metetra
.664 .741 .908 r
.30622 .51162 .31489 .5197 .32848 .51533 .31985 .50722 Metetra
.664 .741 .908 r
.31985 .50722 .32848 .51533 .34215 .51095 .33356 .50279 Metetra
.664 .741 .908 r
.33356 .50279 .34215 .51095 .35588 .50654 .34734 .49834 Metetra
.664 .741 .908 r
.34734 .49834 .35588 .50654 .36969 .5021 .36119 .49386 Metetra
.664 .741 .908 r
.36119 .49386 .36969 .5021 .38357 .49765 .37511 .48936 Metetra
.664 .741 .908 r
.37511 .48936 .38357 .49765 .39752 .49317 .38911 .48484 Metetra
.664 .741 .908 r
.38911 .48484 .39752 .49317 .41154 .48867 .40318 .4803 Metetra
.664 .741 .908 r
.40318 .4803 .41154 .48867 .42564 .48415 .41732 .47573 Metetra
.664 .741 .908 r
.41732 .47573 .42564 .48415 .43981 .4796 .43154 .47114 Metetra
.664 .741 .908 r
.43154 .47114 .43981 .4796 .45405 .47502 .44583 .46652 Metetra
.664 .741 .908 r
.44583 .46652 .45405 .47502 .46837 .47043 .4602 .46188 Metetra
.664 .741 .908 r
.4602 .46188 .46837 .47043 .48277 .46581 .47464 .45721 Metetra
.664 .741 .908 r
.47464 .45721 .48277 .46581 .49724 .46116 .48916 .45252 Metetra
.664 .741 .908 r
.48916 .45252 .49724 .46116 .51179 .45649 .50376 .4478 Metetra
.664 .741 .908 r
.50376 .4478 .51179 .45649 .52641 .4518 .51844 .44306 Metetra
.664 .741 .908 r
.51844 .44306 .52641 .4518 .54112 .44708 .5332 .43829 Metetra
.664 .741 .908 r
.5332 .43829 .54112 .44708 .5559 .44233 .54803 .4335 Metetra
.664 .741 .908 r
.54803 .4335 .5559 .44233 .57077 .43756 .56295 .42868 Metetra
.664 .741 .908 r
.56295 .42868 .57077 .43756 .58571 .43276 .57795 .42384 Metetra
.664 .741 .908 r
.57795 .42384 .58571 .43276 .60073 .42794 .59302 .41897 Metetra
.664 .741 .908 r
.59302 .41897 .60073 .42794 .61584 .42309 .60818 .41407 Metetra
.664 .741 .908 r
.60818 .41407 .61584 .42309 .63103 .41822 .62343 .40915 Metetra
.664 .741 .908 r
.62343 .40915 .63103 .41822 .6463 .41331 .63875 .40419 Metetra
.664 .741 .908 r
.63875 .40419 .6463 .41331 .66165 .40839 .65416 .39922 Metetra
.664 .741 .908 r
.65416 .39922 .66165 .40839 .67709 .40343 .66966 .39421 Metetra
.664 .741 .908 r
.66966 .39421 .67709 .40343 .69261 .39845 .68524 .38918 Metetra
.664 .741 .908 r
.68524 .38918 .69261 .39845 .70822 .39344 .70091 .38411 Metetra
.664 .741 .908 r
.70091 .38411 .70822 .39344 .72391 .3884 .71666 .37903 Metetra
.664 .741 .908 r
.71666 .37903 .72391 .3884 .73969 .38333 .7325 .37391 Metetra
.664 .741 .908 r
.7325 .37391 .73969 .38333 .75556 .37824 .74843 .36876 Metetra
.664 .741 .908 r
.74843 .36876 .75556 .37824 .77152 .37312 .76445 .36359 Metetra
.664 .741 .908 r
.76445 .36359 .77152 .37312 .78756 .36797 .78056 .35838 Metetra
.664 .741 .908 r
.78056 .35838 .78756 .36797 .8037 .36279 .79676 .35315 Metetra
.664 .741 .908 r
.79676 .35315 .8037 .36279 .81993 .35758 .81306 .34789 Metetra
.664 .741 .908 r
.81306 .34789 .81993 .35758 .83625 .35234 .82944 .34259 Metetra
.664 .741 .908 r
.82944 .34259 .83625 .35234 .85266 .34707 .84592 .33727 Metetra
.664 .741 .908 r
.84592 .33727 .85266 .34707 .86916 .34178 .86249 .33192 Metetra
.664 .741 .908 r
.86249 .33192 .86916 .34178 .88576 .33645 .87915 .32653 Metetra
.664 .741 .908 r
.87915 .32653 .88576 .33645 .90245 .33109 .89591 .32112 Metetra
.664 .741 .908 r
.29746 .50347 .30622 .51162 .31985 .50722 .31114 .49902 Metetra
.664 .741 .908 r
.31114 .49902 .31985 .50722 .33356 .50279 .32489 .49455 Metetra
.664 .741 .908 r
.32489 .49455 .33356 .50279 .34734 .49834 .33872 .49006 Metetra
.664 .741 .908 r
.33872 .49006 .34734 .49834 .36119 .49386 .35261 .48554 Metetra
.664 .741 .908 r
.35261 .48554 .36119 .49386 .37511 .48936 .36658 .481 Metetra
.664 .741 .908 r
.36658 .481 .37511 .48936 .38911 .48484 .38062 .47643 Metetra
.664 .741 .908 r
.38062 .47643 .38911 .48484 .40318 .4803 .39473 .47184 Metetra
.664 .741 .908 r
.39473 .47184 .40318 .4803 .41732 .47573 .40892 .46723 Metetra
.664 .741 .908 r
.40892 .46723 .41732 .47573 .43154 .47114 .42319 .46259 Metetra
.664 .741 .908 r
.42319 .46259 .43154 .47114 .44583 .46652 .43753 .45793 Metetra
.664 .741 .908 r
.43753 .45793 .44583 .46652 .4602 .46188 .45194 .45324 Metetra
.664 .741 .908 r
.45194 .45324 .4602 .46188 .47464 .45721 .46644 .44853 Metetra
.664 .741 .908 r
.46644 .44853 .47464 .45721 .48916 .45252 .48101 .44379 Metetra
.664 .741 .908 r
.48101 .44379 .48916 .45252 .50376 .4478 .49566 .43903 Metetra
.664 .741 .908 r
.49566 .43903 .50376 .4478 .51844 .44306 .51039 .43424 Metetra
.664 .741 .908 r
.51039 .43424 .51844 .44306 .5332 .43829 .5252 .42943 Metetra
.664 .741 .908 r
.5252 .42943 .5332 .43829 .54803 .4335 .54008 .42459 Metetra
.664 .741 .908 r
.54008 .42459 .54803 .4335 .56295 .42868 .55505 .41972 Metetra
.664 .741 .908 r
.55505 .41972 .56295 .42868 .57795 .42384 .5701 .41482 Metetra
.664 .741 .908 r
.5701 .41482 .57795 .42384 .59302 .41897 .58524 .4099 Metetra
.664 .741 .908 r
.58524 .4099 .59302 .41897 .60818 .41407 .60045 .40496 Metetra
.664 .741 .908 r
.60045 .40496 .60818 .41407 .62343 .40915 .61575 .39998 Metetra
.664 .741 .908 r
.61575 .39998 .62343 .40915 .63875 .40419 .63113 .39498 Metetra
.664 .741 .908 r
.63113 .39498 .63875 .40419 .65416 .39922 .6466 .38995 Metetra
.664 .741 .908 r
.6466 .38995 .65416 .39922 .66966 .39421 .66216 .3849 Metetra
.664 .741 .908 r
.66216 .3849 .66966 .39421 .68524 .38918 .6778 .37981 Metetra
.664 .741 .908 r
.6778 .37981 .68524 .38918 .70091 .38411 .69352 .3747 Metetra
.664 .741 .908 r
.69352 .3747 .70091 .38411 .71666 .37903 .70934 .36955 Metetra
.664 .741 .908 r
.70934 .36955 .71666 .37903 .7325 .37391 .72524 .36438 Metetra
.664 .741 .908 r
.72524 .36438 .7325 .37391 .74843 .36876 .74123 .35918 Metetra
.664 .741 .908 r
.74123 .35918 .74843 .36876 .76445 .36359 .75732 .35396 Metetra
.664 .741 .908 r
.75732 .35396 .76445 .36359 .78056 .35838 .77349 .3487 Metetra
.664 .741 .908 r
.77349 .3487 .78056 .35838 .79676 .35315 .78976 .34341 Metetra
.664 .741 .908 r
.78976 .34341 .79676 .35315 .81306 .34789 .80611 .33809 Metetra
.664 .741 .908 r
.80611 .33809 .81306 .34789 .82944 .34259 .82256 .33274 Metetra
.664 .741 .908 r
.82256 .33274 .82944 .34259 .84592 .33727 .83911 .32736 Metetra
.664 .741 .908 r
.83911 .32736 .84592 .33727 .86249 .33192 .85575 .32195 Metetra
.664 .741 .908 r
.85575 .32195 .86249 .33192 .87915 .32653 .87248 .31651 Metetra
.664 .741 .908 r
.87248 .31651 .87915 .32653 .89591 .32112 .88931 .31104 Metetra
.664 .741 .908 r
.28862 .49524 .29746 .50347 .31114 .49902 .30235 .49075 Metetra
.664 .741 .908 r
.30235 .49075 .31114 .49902 .32489 .49455 .31614 .48624 Metetra
.664 .741 .908 r
.31614 .48624 .32489 .49455 .33872 .49006 .33001 .4817 Metetra
.664 .741 .908 r
.33001 .4817 .33872 .49006 .35261 .48554 .34395 .47714 Metetra
.664 .741 .908 r
.34395 .47714 .35261 .48554 .36658 .481 .35796 .47255 Metetra
.664 .741 .908 r
.35796 .47255 .36658 .481 .38062 .47643 .37205 .46794 Metetra
.664 .741 .908 r
.37205 .46794 .38062 .47643 .39473 .47184 .38621 .46331 Metetra
.664 .741 .908 r
.38621 .46331 .39473 .47184 .40892 .46723 .40044 .45865 Metetra
.664 .741 .908 r
.40044 .45865 .40892 .46723 .42319 .46259 .41476 .45397 Metetra
.664 .741 .908 r
.41476 .45397 .42319 .46259 .43753 .45793 .42914 .44926 Metetra
.664 .741 .908 r
.42914 .44926 .43753 .45793 .45194 .45324 .44361 .44452 Metetra
.664 .741 .908 r
.44361 .44452 .45194 .45324 .46644 .44853 .45815 .43976 Metetra
.664 .741 .908 r
.45815 .43976 .46644 .44853 .48101 .44379 .47277 .43498 Metetra
.664 .741 .908 r
.47277 .43498 .48101 .44379 .49566 .43903 .48747 .43017 Metetra
.664 .741 .908 r
.48747 .43017 .49566 .43903 .51039 .43424 .50225 .42533 Metetra
.664 .741 .908 r
.50225 .42533 .51039 .43424 .5252 .42943 .51712 .42047 Metetra
.664 .741 .908 r
.51712 .42047 .5252 .42943 .54008 .42459 .53206 .41558 Metetra
.664 .741 .908 r
.53206 .41558 .54008 .42459 .55505 .41972 .54708 .41066 Metetra
.664 .741 .908 r
.54708 .41066 .55505 .41972 .5701 .41482 .56218 .40572 Metetra
.664 .741 .908 r
.56218 .40572 .5701 .41482 .58524 .4099 .57737 .40075 Metetra
.664 .741 .908 r
.57737 .40075 .58524 .4099 .60045 .40496 .59264 .39575 Metetra
.664 .741 .908 r
.59264 .39575 .60045 .40496 .61575 .39998 .608 .39073 Metetra
.664 .741 .908 r
.608 .39073 .61575 .39998 .63113 .39498 .62344 .38568 Metetra
.664 .741 .908 r
.62344 .38568 .63113 .39498 .6466 .38995 .63896 .38059 Metetra
.664 .741 .908 r
.63896 .38059 .6466 .38995 .66216 .3849 .65458 .37549 Metetra
.664 .741 .908 r
.65458 .37549 .66216 .3849 .6778 .37981 .67028 .37035 Metetra
.664 .741 .908 r
.67028 .37035 .6778 .37981 .69352 .3747 .68606 .36518 Metetra
.664 .741 .908 r
.68606 .36518 .69352 .3747 .70934 .36955 .70194 .35999 Metetra
.664 .741 .908 r
.70194 .35999 .70934 .36955 .72524 .36438 .7179 .35476 Metetra
.664 .741 .908 r
.7179 .35476 .72524 .36438 .74123 .35918 .73396 .34951 Metetra
.664 .741 .908 r
.73396 .34951 .74123 .35918 .75732 .35396 .75011 .34422 Metetra
.664 .741 .908 r
.75011 .34422 .75732 .35396 .77349 .3487 .76634 .33891 Metetra
.664 .741 .908 r
.76634 .33891 .77349 .3487 .78976 .34341 .78267 .33357 Metetra
.664 .741 .908 r
.78267 .33357 .78976 .34341 .80611 .33809 .7991 .32819 Metetra
.664 .741 .908 r
.7991 .32819 .80611 .33809 .82256 .33274 .81561 .32279 Metetra
.664 .741 .908 r
.81561 .32279 .82256 .33274 .83911 .32736 .83222 .31735 Metetra
.664 .741 .908 r
.83222 .31735 .83911 .32736 .85575 .32195 .84893 .31188 Metetra
.664 .741 .908 r
.84893 .31188 .85575 .32195 .87248 .31651 .86574 .30638 Metetra
.664 .741 .908 r
.86574 .30638 .87248 .31651 .88931 .31104 .88264 .30085 Metetra
.664 .741 .908 r
.2797 .48693 .28862 .49524 .30235 .49075 .29347 .4824 Metetra
.664 .741 .908 r
.29347 .4824 .30235 .49075 .31614 .48624 .3073 .47784 Metetra
.664 .741 .908 r
.3073 .47784 .31614 .48624 .33001 .4817 .32121 .47326 Metetra
.664 .741 .908 r
.32121 .47326 .33001 .4817 .34395 .47714 .3352 .46865 Metetra
.664 .741 .908 r
.3352 .46865 .34395 .47714 .35796 .47255 .34926 .46402 Metetra
.664 .741 .908 r
.34926 .46402 .35796 .47255 .37205 .46794 .36339 .45937 Metetra
.664 .741 .908 r
.36339 .45937 .37205 .46794 .38621 .46331 .3776 .45469 Metetra
.664 .741 .908 r
.3776 .45469 .38621 .46331 .40044 .45865 .39188 .44998 Metetra
.556 .705 .94 r
.39188 .44998 .40044 .45865 .41476 .45397 .40612 .44855 Metetra
.569 .803 .987 r
.40612 .44855 .41476 .45397 .42914 .44926 .42051 .44572 Metetra
.561 .857 .997 r
.42051 .44572 .42914 .44926 .44361 .44452 .43502 .44209 Metetra
.563 .887 .989 r
.43502 .44209 .44361 .44452 .45815 .43976 .44963 .43771 Metetra
.628 .917 .979 r
.44963 .43771 .45815 .43976 .47277 .43498 .46435 .43188 Metetra
.801 .912 .915 r
.46435 .43188 .47277 .43498 .48747 .43017 .47921 .42122 Metetra
.664 .741 .908 r
.47921 .42122 .48747 .43017 .50225 .42533 .49404 .41633 Metetra
.664 .741 .908 r
.49404 .41633 .50225 .42533 .51712 .42047 .50895 .41142 Metetra
.664 .741 .908 r
.50895 .41142 .51712 .42047 .53206 .41558 .52395 .40648 Metetra
.664 .741 .908 r
.52395 .40648 .53206 .41558 .54708 .41066 .53902 .40152 Metetra
.664 .741 .908 r
.53902 .40152 .54708 .41066 .56218 .40572 .55418 .39652 Metetra
.664 .741 .908 r
.55418 .39652 .56218 .40572 .57737 .40075 .56943 .3915 Metetra
.664 .741 .908 r
.56943 .3915 .57737 .40075 .59264 .39575 .58475 .38645 Metetra
.664 .741 .908 r
.58475 .38645 .59264 .39575 .608 .39073 .60016 .38138 Metetra
.664 .741 .908 r
.60016 .38138 .608 .39073 .62344 .38568 .61566 .37627 Metetra
.664 .741 .908 r
.61566 .37627 .62344 .38568 .63896 .38059 .63125 .37114 Metetra
.664 .741 .908 r
.63125 .37114 .63896 .38059 .65458 .37549 .64692 .36598 Metetra
.473 .659 .942 r
.64692 .36598 .65458 .37549 .67028 .37035 .66293 .36668 Metetra
.557 .867 .995 r
.66293 .36668 .67028 .37035 .68606 .36518 .67886 .36249 Metetra
.594 .908 .981 r
.67886 .36249 .68606 .36518 .70194 .35999 .69481 .35682 Metetra
.642 .914 .98 r
.69481 .35682 .70194 .35999 .7179 .35476 .7108 .35038 Metetra
.695 .897 .97 r
.7108 .35038 .7179 .35476 .73396 .34951 .72682 .34311 Metetra
.745 .853 .93 r
.72682 .34311 .73396 .34951 .75011 .34422 .74282 .33439 Metetra
.664 .741 .908 r
.74282 .33439 .75011 .34422 .76634 .33891 .75912 .32902 Metetra
.664 .741 .908 r
.75912 .32902 .76634 .33891 .78267 .33357 .77552 .32362 Metetra
.664 .741 .908 r
.77552 .32362 .78267 .33357 .7991 .32819 .79201 .31819 Metetra
.664 .741 .908 r
.79201 .31819 .7991 .32819 .81561 .32279 .80859 .31273 Metetra
.664 .741 .908 r
.80859 .31273 .81561 .32279 .83222 .31735 .82527 .30723 Metetra
.664 .741 .908 r
.82527 .30723 .83222 .31735 .84893 .31188 .84205 .30171 Metetra
.664 .741 .908 r
.84205 .30171 .84893 .31188 .86574 .30638 .85892 .29615 Metetra
.664 .741 .908 r
.85892 .29615 .86574 .30638 .88264 .30085 .87589 .29056 Metetra
.664 .741 .908 r
.27069 .47854 .2797 .48693 .29347 .4824 .2845 .47397 Metetra
.664 .741 .908 r
.2845 .47397 .29347 .4824 .3073 .47784 .29838 .46936 Metetra
.664 .741 .908 r
.29838 .46936 .3073 .47784 .32121 .47326 .31234 .46474 Metetra
.664 .741 .908 r
.31234 .46474 .32121 .47326 .3352 .46865 .32636 .46009 Metetra
.664 .741 .908 r
.32636 .46009 .3352 .46865 .34926 .46402 .34047 .45541 Metetra
.664 .741 .908 r
.34047 .45541 .34926 .46402 .36339 .45937 .35465 .45071 Metetra
.482 .676 .95 r
.35465 .45071 .36339 .45937 .3776 .45469 .36867 .45092 Metetra
.503 .827 1 r
.36867 .45092 .3776 .45469 .39188 .44998 .38292 .44842 Metetra
.419 .842 .958 r
.38292 .44842 .39188 .44998 .40612 .44855 .39729 .4455 Metetra
.509 .85 .995 r
.39729 .4455 .40612 .44855 .42051 .44572 .41175 .4424 Metetra
.522 .849 .997 r
.41175 .4424 .42051 .44572 .43502 .44209 .42632 .43923 Metetra
.504 .855 .993 r
.42632 .43923 .43502 .44209 .44963 .43771 .44097 .43599 Metetra
.455 .859 .966 r
.44097 .43599 .44963 .43771 .46435 .43188 .45573 .43256 Metetra
.326 .812 .837 r
.45573 .43256 .46435 .43188 .47921 .42122 .47058 .42857 Metetra
.043 0 0 r
.47058 .42857 .47921 .42122 .49404 .41633 .48555 .42273 Metetra
.686 .941 .655 r
.48555 .42273 .49404 .41633 .50895 .41142 .50067 .40679 Metetra
.774 .879 .923 r
.50067 .40679 .50895 .41142 .52395 .40648 .51576 .39729 Metetra
.664 .741 .908 r
.51576 .39729 .52395 .40648 .53902 .40152 .53089 .39228 Metetra
.664 .741 .908 r
.53089 .39228 .53902 .40152 .55418 .39652 .5461 .38723 Metetra
.664 .741 .908 r
.5461 .38723 .55418 .39652 .56943 .3915 .5614 .38216 Metetra
.664 .741 .908 r
.5614 .38216 .56943 .3915 .58475 .38645 .57678 .37706 Metetra
.664 .741 .908 r
.57678 .37706 .58475 .38645 .60016 .38138 .59225 .37193 Metetra
.522 .684 .94 r
.59225 .37193 .60016 .38138 .61566 .37627 .60793 .37132 Metetra
0 .436 .815 r
.60793 .37132 .61566 .37627 .63125 .37114 .62393 .37724 Metetra
.111 0 0 r
.62393 .37724 .63125 .37114 .64692 .36598 .63978 .37298 Metetra
.053 0 0 r
.63978 .37298 .64692 .36598 .66293 .36668 .65564 .36685 Metetra
.504 .909 .885 r
.65564 .36685 .66293 .36668 .67886 .36249 .67157 .36013 Metetra
.638 .931 .97 r
.67157 .36013 .67886 .36249 .69481 .35682 .68756 .35321 Metetra
.672 .912 .976 r
.68756 .35321 .69481 .35682 .7108 .35038 .70362 .34621 Metetra
.683 .902 .974 r
.70362 .34621 .7108 .35038 .72682 .34311 .71975 .33912 Metetra
.684 .908 .973 r
.71975 .33912 .72682 .34311 .74282 .33439 .73595 .33184 Metetra
.665 .94 .964 r
.73595 .33184 .74282 .33439 .75912 .32902 .75219 .32411 Metetra
.781 .907 .928 r
.75219 .32411 .75912 .32902 .77552 .32362 .76828 .31357 Metetra
.664 .741 .908 r
.76828 .31357 .77552 .32362 .79201 .31819 .78484 .30808 Metetra
.664 .741 .908 r
.78484 .30808 .79201 .31819 .80859 .31273 .80149 .30256 Metetra
.664 .741 .908 r
.80149 .30256 .80859 .31273 .82527 .30723 .81824 .29701 Metetra
.664 .741 .908 r
.81824 .29701 .82527 .30723 .84205 .30171 .83509 .29142 Metetra
.664 .741 .908 r
.83509 .29142 .84205 .30171 .85892 .29615 .85203 .2858 Metetra
.664 .741 .908 r
.85203 .2858 .85892 .29615 .87589 .29056 .86907 .28015 Metetra
.664 .741 .908 r
.26159 .47007 .27069 .47854 .2845 .47397 .27545 .46545 Metetra
.664 .741 .908 r
.27545 .46545 .2845 .47397 .29838 .46936 .28937 .4608 Metetra
.664 .741 .908 r
.28937 .4608 .29838 .46936 .31234 .46474 .30337 .45613 Metetra
.664 .741 .908 r
.30337 .45613 .31234 .46474 .32636 .46009 .31744 .45143 Metetra
.56 .708 .94 r
.31744 .45143 .32636 .46009 .34047 .45541 .33141 .44986 Metetra
.501 .775 .993 r
.33141 .44986 .34047 .45541 .35465 .45071 .34547 .44833 Metetra
.444 .838 .981 r
.34547 .44833 .35465 .45071 .36867 .45092 .35969 .44573 Metetra
.564 .81 .991 r
.35969 .44573 .36867 .45092 .38292 .44842 .37402 .44284 Metetra
.574 .803 .986 r
.37402 .44284 .38292 .44842 .39729 .4455 .38844 .43989 Metetra
.569 .802 .987 r
.38844 .43989 .39729 .4455 .41175 .4424 .40296 .43701 Metetra
.556 .804 .991 r
.40296 .43701 .41175 .4424 .42632 .43923 .41756 .43427 Metetra
.531 .809 .997 r
.41756 .43427 .42632 .43923 .44097 .43599 .43226 .43177 Metetra
.485 .813 1 r
.43226 .43177 .44097 .43599 .45573 .43256 .44705 .42959 Metetra
.4 .807 .981 r
.44705 .42959 .45573 .43256 .47058 .42857 .46195 .42774 Metetra
.235 .747 .869 r
.46195 .42774 .47058 .42857 .48555 .42273 .47695 .42601 Metetra
.008 0 0 r
.47695 .42601 .48555 .42273 .50067 .40679 .49207 .42323 Metetra
.169 0 .061 r
.49207 .42323 .50067 .40679 .51576 .39729 .50735 .41275 Metetra
.672 .809 .362 r
.50735 .41275 .51576 .39729 .53089 .39228 .52267 .38294 Metetra
.664 .741 .908 r
.52267 .38294 .53089 .39228 .5461 .38723 .53793 .37785 Metetra
.664 .741 .908 r
.53793 .37785 .5461 .38723 .5614 .38216 .55329 .37272 Metetra
.664 .741 .908 r
.55329 .37272 .5614 .38216 .57678 .37706 .56873 .36757 Metetra
.571 .098 0 r
.56873 .36757 .57678 .37706 .59225 .37193 .58472 .38727 Metetra
.475 .071 .194 r
.58472 .38727 .59225 .37193 .60793 .37132 .60059 .38761 Metetra
.289 0 .125 r
.60059 .38761 .60793 .37132 .62393 .37724 .61638 .38019 Metetra
.425 .853 .72 r
.61638 .38019 .62393 .37724 .63978 .37298 .6322 .37168 Metetra
.67 .958 .944 r
.6322 .37168 .63978 .37298 .65564 .36685 .64809 .36329 Metetra
.711 .921 .964 r
.64809 .36329 .65564 .36685 .67157 .36013 .66405 .35521 Metetra
.715 .887 .96 r
.66405 .35521 .67157 .36013 .68756 .35321 .68009 .34744 Metetra
.712 .864 .954 r
.68009 .34744 .68756 .35321 .70362 .34621 .69622 .3399 Metetra
.709 .85 .949 r
.69622 .3399 .70362 .34621 .71975 .33912 .71242 .3325 Metetra
.708 .842 .947 r
.71242 .3325 .71975 .33912 .73595 .33184 .72871 .32515 Metetra
.709 .842 .946 r
.72871 .32515 .73595 .33184 .75219 .32411 .74506 .31772 Metetra
.715 .854 .948 r
.74506 .31772 .75219 .32411 .76828 .31357 .76147 .30999 Metetra
.721 .935 .958 r
.76147 .30999 .76828 .31357 .78484 .30808 .77786 .30112 Metetra
.741 .849 .93 r
.77786 .30112 .78484 .30808 .80149 .30256 .79432 .29228 Metetra
.664 .741 .908 r
.79432 .29228 .80149 .30256 .81824 .29701 .81113 .28667 Metetra
.664 .741 .908 r
.81113 .28667 .81824 .29701 .83509 .29142 .82805 .28102 Metetra
.664 .741 .908 r
.82805 .28102 .83509 .29142 .85203 .2858 .84507 .27534 Metetra
.664 .741 .908 r
.84507 .27534 .85203 .2858 .86907 .28015 .86218 .26963 Metetra
.664 .741 .908 r
.25241 .46152 .26159 .47007 .27545 .46545 .2663 .45685 Metetra
.664 .741 .908 r
.2663 .45685 .27545 .46545 .28937 .4608 .28027 .45216 Metetra
.664 .741 .908 r
.28027 .45216 .28937 .4608 .30337 .45613 .29432 .44744 Metetra
.55 .705 .943 r
.29432 .44744 .30337 .45613 .31744 .45143 .30821 .44608 Metetra
.484 .775 .996 r
.30821 .44608 .31744 .45143 .33141 .44986 .32221 .44469 Metetra
.548 .805 .993 r
.32221 .44469 .33141 .44986 .34547 .44833 .33638 .44211 Metetra
.582 .787 .977 r
.33638 .44211 .34547 .44833 .35969 .44573 .35067 .43922 Metetra
.587 .781 .972 r
.35067 .43922 .35969 .44573 .37402 .44284 .36505 .43626 Metetra
.584 .779 .973 r
.36505 .43626 .37402 .44284 .38844 .43989 .37952 .43338 Metetra
.574 .779 .976 r
.37952 .43338 .38844 .43989 .40296 .43701 .39408 .43067 Metetra
.555 .779 .982 r
.39408 .43067 .40296 .43701 .41756 .43427 .40873 .42827 Metetra
.523 .778 .99 r
.40873 .42827 .41756 .43427 .43226 .43177 .42347 .42633 Metetra
.467 .772 .997 r
.42347 .42633 .43226 .43177 .44705 .42959 .4383 .42507 Metetra
.356 .746 .986 r
.4383 .42507 .44705 .42959 .46195 .42774 .45322 .42483 Metetra
.117 .638 .884 r
.45322 .42483 .46195 .42774 .47695 .42601 .46824 .42608 Metetra
.288 0 0 r
.46824 .42608 .47695 .42601 .49207 .42323 .48338 .42947 Metetra
.545 .043 .013 r
.48338 .42947 .49207 .42323 .50735 .41275 .49867 .43496 Metetra
.422 .067 .255 r
.49867 .43496 .50735 .41275 .52267 .38294 .51417 .43084 Metetra
0 0 .073 r
.51417 .43084 .52267 .38294 .53793 .37785 .52969 .36836 Metetra
.664 .741 .908 r
.52969 .36836 .53793 .37785 .55329 .37272 .5451 .36319 Metetra
.922 .533 .156 r
.5451 .36319 .55329 .37272 .56873 .36757 .56124 .41552 Metetra
.479 .195 .405 r
.56124 .41552 .56873 .36757 .58472 .38727 .57709 .40942 Metetra
.152 0 .144 r
.57709 .40942 .58472 .38727 .60059 .38761 .59282 .39362 Metetra
.519 .858 .588 r
.59282 .39362 .60059 .38761 .61638 .38019 .6086 .37988 Metetra
.76 .987 .898 r
.6086 .37988 .61638 .38019 .6322 .37168 .62444 .36827 Metetra
.768 .933 .938 r
.62444 .36827 .6322 .37168 .64809 .36329 .64037 .35816 Metetra
.751 .887 .941 r
.64037 .35816 .64809 .36329 .66405 .35521 .65639 .34904 Metetra
.736 .858 .938 r
.65639 .34904 .66405 .35521 .68009 .34744 .67249 .3406 Metetra
.725 .839 .935 r
.67249 .3406 .68009 .34744 .69622 .3399 .68868 .33262 Metetra
.717 .827 .933 r
.68868 .33262 .69622 .3399 .71242 .3325 .70495 .32493 Metetra
.712 .82 .932 r
.70495 .32493 .71242 .3325 .72871 .32515 .72131 .31741 Metetra
.71 .817 .932 r
.72131 .31741 .72871 .32515 .74506 .31772 .73775 .30996 Metetra
.711 .818 .932 r
.73775 .30996 .74506 .31772 .76147 .30999 .75426 .30242 Metetra
.718 .827 .932 r
.75426 .30242 .76147 .30999 .77786 .30112 .77083 .29454 Metetra
.746 .863 .934 r
.77083 .29454 .77786 .30112 .79432 .29228 .78736 .28541 Metetra
.747 .857 .931 r
.78736 .28541 .79432 .29228 .81113 .28667 .80395 .27622 Metetra
.664 .741 .908 r
.80395 .27622 .81113 .28667 .82805 .28102 .82094 .27051 Metetra
.664 .741 .908 r
.82094 .27051 .82805 .28102 .84507 .27534 .83803 .26477 Metetra
.664 .741 .908 r
.83803 .26477 .84507 .27534 .86218 .26963 .85521 .259 Metetra
.664 .741 .908 r
.24313 .45288 .25241 .46152 .2663 .45685 .25707 .44817 Metetra
.664 .741 .908 r
.25707 .44817 .2663 .45685 .28027 .45216 .27108 .44343 Metetra
.609 .726 .928 r
.27108 .44343 .28027 .45216 .29432 .44744 .28504 .44049 Metetra
.448 .715 .981 r
.28504 .44049 .29432 .44744 .30821 .44608 .29889 .44038 Metetra
.55 .791 .988 r
.29889 .44038 .30821 .44608 .32221 .44469 .313 .43796 Metetra
.587 .775 .969 r
.313 .43796 .32221 .44469 .33638 .44211 .32724 .43507 Metetra
.595 .77 .963 r
.32724 .43507 .33638 .44211 .35067 .43922 .34158 .43205 Metetra
.594 .767 .962 r
.34158 .43205 .35067 .43922 .36505 .43626 .35601 .42906 Metetra
.587 .765 .964 r
.35601 .42906 .36505 .43626 .37952 .43338 .37053 .42621 Metetra
.575 .763 .968 r
.37053 .42621 .37952 .43338 .39408 .43067 .38513 .42362 Metetra
.554 .76 .974 r
.38513 .42362 .39408 .43067 .40873 .42827 .39983 .42143 Metetra
.52 .754 .981 r
.39983 .42143 .40873 .42827 .42347 .42633 .4146 .41984 Metetra
.461 .74 .989 r
.4146 .41984 .42347 .42633 .4383 .42507 .42947 .41917 Metetra
.343 .701 .983 r
.42947 .41917 .4383 .42507 .45322 .42483 .44442 .41995 Metetra
.081 .57 .899 r
.44442 .41995 .45322 .42483 .46824 .42608 .45946 .42316 Metetra
.414 0 0 r
.45946 .42316 .46824 .42608 .48338 .42947 .47459 .43087 Metetra
.762 .274 .072 r
.47459 .43087 .48338 .42947 .49867 .43496 .48983 .44817 Metetra
.837 .475 .369 r
.48983 .44817 .49867 .43496 .51417 .43084 .50521 .49106 Metetra
.784 .485 .482 r
.50521 .49106 .51417 .43084 .52969 .36836 .52111 .57683 Metetra
.533 .297 .504 r
.52111 .57683 .52969 .36836 .5451 .36319 .53764 .57189 Metetra
.333 .139 .462 r
.53764 .57189 .5451 .36319 .56124 .41552 .55348 .47586 Metetra
.027 0 .277 r
.55348 .47586 .56124 .41552 .57709 .40942 .5691 .4225 Metetra
.666 .824 .393 r
.5691 .4225 .57709 .40942 .59282 .39362 .58481 .39473 Metetra
.88 .99 .806 r
.58481 .39473 .59282 .39362 .6086 .37988 .60061 .37655 Metetra
.84 .932 .889 r
.60061 .37655 .6086 .37988 .62444 .36827 .61651 .36286 Metetra
.796 .884 .909 r
.61651 .36286 .62444 .36827 .64037 .35816 .6325 .35161 Metetra
.765 .854 .916 r
.6325 .35161 .64037 .35816 .65639 .34904 .64858 .34179 Metetra
.744 .834 .919 r
.64858 .34179 .65639 .34904 .67249 .3406 .66475 .33289 Metetra
.73 .82 .921 r
.66475 .33289 .67249 .3406 .68868 .33262 .68101 .32459 Metetra
.72 .811 .922 r
.68101 .32459 .68868 .33262 .70495 .32493 .69736 .31668 Metetra
.713 .806 .922 r
.69736 .31668 .70495 .32493 .72131 .31741 .71379 .30902 Metetra
.709 .802 .923 r
.71379 .30902 .72131 .31741 .73775 .30996 .73031 .30149 Metetra
.708 .802 .923 r
.73031 .30149 .73775 .30996 .75426 .30242 .74691 .29397 Metetra
.711 .805 .923 r
.74691 .29397 .75426 .30242 .77083 .29454 .76358 .28631 Metetra
.722 .815 .923 r
.76358 .28631 .77083 .29454 .78736 .28541 .78029 .27815 Metetra
.774 .855 .911 r
.78029 .27815 .78736 .28541 .80395 .27622 .79686 .26755 Metetra
.709 .803 .924 r
.79686 .26755 .80395 .27622 .82094 .27051 .81375 .25989 Metetra
.664 .741 .908 r
.81375 .25989 .82094 .27051 .83803 .26477 .83091 .25409 Metetra
.664 .741 .908 r
.83091 .25409 .83803 .26477 .85521 .259 .84817 .24825 Metetra
.664 .741 .908 r
.23376 .44416 .24313 .45288 .25707 .44817 .24775 .4394 Metetra
.664 .741 .908 r
.24775 .4394 .25707 .44817 .27108 .44343 .2618 .43461 Metetra
.609 .726 .928 r
.2618 .43461 .27108 .44343 .28504 .44049 .2758 .43163 Metetra
.49 .682 .951 r
.2758 .43163 .28504 .44049 .29889 .44038 .28968 .43149 Metetra
.589 .72 .934 r
.28968 .43149 .29889 .44038 .313 .43796 .30383 .42902 Metetra
.605 .725 .93 r
.30383 .42902 .313 .43796 .32724 .43507 .31811 .42609 Metetra
.608 .726 .929 r
.31811 .42609 .32724 .43507 .34158 .43205 .33249 .42302 Metetra
.607 .725 .929 r
.33249 .42302 .34158 .43205 .35601 .42906 .34696 .41999 Metetra
.601 .724 .931 r
.34696 .41999 .35601 .42906 .37053 .42621 .36153 .41709 Metetra
.592 .72 .933 r
.36153 .41709 .37053 .42621 .38513 .42362 .37618 .41446 Metetra
.577 .715 .937 r
.37618 .41446 .38513 .42362 .39983 .42143 .39091 .41222 Metetra
.554 .706 .941 r
.39091 .41222 .39983 .42143 .4146 .41984 .40573 .41059 Metetra
.516 .691 .947 r
.40573 .41059 .4146 .41984 .42947 .41917 .42063 .40988 Metetra
.45 .661 .951 r
.42063 .40988 .42947 .41917 .44442 .41995 .43562 .41062 Metetra
.318 .593 .943 r
.43562 .41062 .44442 .41995 .45946 .42316 .45069 .4138 Metetra
.016 .404 .855 r
.45069 .4138 .45946 .42316 .47459 .43087 .46584 .42148 Metetra
.557 .068 0 r
.46584 .42148 .47459 .43087 .48983 .44817 .48108 .43878 Metetra
.906 .499 .119 r
.48108 .43878 .48983 .44817 .50521 .49106 .49639 .48174 Metetra
.952 .606 .298 r
.49639 .48174 .50521 .49106 .52111 .57683 .5121 .56769 Metetra
.646 .762 .934 r
.5121 .56769 .52111 .57683 .53764 .57189 .5287 .5627 Metetra
.958 .736 .56 r
.5287 .5627 .53764 .57189 .55348 .47586 .54484 .46637 Metetra
.941 .759 .627 r
.54484 .46637 .55348 .47586 .5691 .4225 .56065 .41283 Metetra
.896 .782 .727 r
.56065 .41283 .5691 .4225 .58481 .39473 .57648 .38495 Metetra
.846 .786 .794 r
.57648 .38495 .58481 .39473 .60061 .37655 .59238 .36669 Metetra
.804 .783 .833 r
.59238 .36669 .60061 .37655 .61651 .36286 .60836 .35293 Metetra
.773 .777 .857 r
.60836 .35293 .61651 .36286 .6325 .35161 .62442 .3416 Metetra
.75 .772 .871 r
.62442 .3416 .6325 .35161 .64858 .34179 .64058 .33172 Metetra
.734 .767 .88 r
.64058 .33172 .64858 .34179 .66475 .33289 .65682 .32275 Metetra
.722 .764 .885 r
.65682 .32275 .66475 .33289 .68101 .32459 .67315 .31438 Metetra
.714 .761 .889 r
.67315 .31438 .68101 .32459 .69736 .31668 .68957 .30641 Metetra
.709 .759 .892 r
.68957 .30641 .69736 .31668 .71379 .30902 .70608 .29868 Metetra
.705 .758 .893 r
.70608 .29868 .71379 .30902 .73031 .30149 .72267 .29109 Metetra
.704 .758 .894 r
.72267 .29109 .73031 .30149 .74691 .29397 .73934 .28351 Metetra
.707 .759 .893 r
.73934 .28351 .74691 .29397 .76358 .28631 .75608 .27577 Metetra
.716 .762 .889 r
.75608 .27577 .76358 .28631 .78029 .27815 .77287 .26755 Metetra
.758 .776 .868 r
.77287 .26755 .78029 .27815 .79686 .26755 .78951 .25688 Metetra
.705 .758 .893 r
.78951 .25688 .79686 .26755 .81375 .25989 .80648 .24915 Metetra
.664 .741 .908 r
.80648 .24915 .81375 .25989 .83091 .25409 .82371 .24328 Metetra
.664 .741 .908 r
.82371 .24328 .83091 .25409 .84817 .24825 .84105 .23738 Metetra
.664 .741 .908 r
.2243 .43535 .23376 .44416 .24775 .4394 .23833 .43054 Metetra
.664 .741 .908 r
.23833 .43054 .24775 .4394 .2618 .43461 .25243 .4257 Metetra
.664 .741 .908 r
.25243 .4257 .2618 .43461 .2758 .43163 .26661 .42084 Metetra
.564 .668 .908 r
.26661 .42084 .2758 .43163 .28968 .43149 .28061 .41937 Metetra
.571 .644 .884 r
.28061 .41937 .28968 .43149 .30383 .42902 .29472 .41786 Metetra
.603 .677 .893 r
.29472 .41786 .30383 .42902 .31811 .42609 .30901 .41515 Metetra
.611 .686 .895 r
.30901 .41515 .31811 .42609 .33249 .42302 .32342 .41212 Metetra
.612 .688 .896 r
.32342 .41212 .33249 .42302 .34696 .41999 .33793 .40902 Metetra
.61 .687 .897 r
.33793 .40902 .34696 .41999 .36153 .41709 .35253 .406 Metetra
.604 .683 .897 r
.35253 .406 .36153 .41709 .37618 .41446 .36723 .40316 Metetra
.595 .676 .897 r
.36723 .40316 .37618 .41446 .39091 .41222 .38201 .40062 Metetra
.582 .666 .896 r
.38201 .40062 .39091 .41222 .40573 .41059 .39687 .39855 Metetra
.562 .65 .894 r
.39687 .39855 .40573 .41059 .42063 .40988 .41183 .39716 Metetra
.533 .625 .888 r
.41183 .39716 .42063 .40988 .43562 .41062 .42687 .39679 Metetra
.492 .586 .876 r
.42687 .39679 .43562 .41062 .45069 .4138 .442 .39793 Metetra
.44 .526 .849 r
.442 .39793 .45069 .4138 .46584 .42148 .45723 .40122 Metetra
.421 .459 .795 r
.45723 .40122 .46584 .42148 .48108 .43878 .4726 .40663 Metetra
.601 .491 .701 r
.4726 .40663 .48108 .43878 .49639 .48174 .48827 .40234 Metetra
.747 .524 .593 r
.48827 .40234 .49639 .48174 .5121 .56769 .50442 .33932 Metetra
.554 .349 .557 r
.50442 .33932 .5121 .56769 .5287 .5627 .52 .33398 Metetra
.44 .262 .542 r
.52 .33398 .5287 .5627 .54484 .46637 .53587 .38653 Metetra
.578 .401 .605 r
.53587 .38653 .54484 .46637 .56065 .41283 .55191 .38026 Metetra
.697 .55 .683 r
.55191 .38026 .56065 .41283 .57648 .38495 .56791 .36421 Metetra
.731 .627 .743 r
.56791 .36421 .57648 .38495 .59238 .36669 .58393 .35025 Metetra
.735 .668 .785 r
.58393 .35025 .59238 .36669 .60836 .35293 .60001 .33843 Metetra
.729 .69 .813 r
.60001 .33843 .60836 .35293 .62442 .3416 .61616 .32811 Metetra
.721 .703 .832 r
.61616 .32811 .62442 .3416 .64058 .33172 .63239 .31879 Metetra
.713 .71 .845 r
.63239 .31879 .64058 .33172 .65682 .32275 .64871 .31015 Metetra
.707 .714 .854 r
.64871 .31015 .65682 .32275 .67315 .31438 .66511 .30198 Metetra
.703 .717 .86 r
.66511 .30198 .67315 .31438 .68957 .30641 .6816 .29409 Metetra
.7 .718 .864 r
.6816 .29409 .68957 .30641 .70608 .29868 .69817 .28639 Metetra
.698 .719 .866 r
.69817 .28639 .70608 .29868 .72267 .29109 .71483 .27873 Metetra
.699 .72 .866 r
.71483 .27873 .72267 .29109 .73934 .28351 .73156 .271 Metetra
.704 .72 .862 r
.73156 .271 .73934 .28351 .75608 .27577 .74834 .26292 Metetra
.723 .723 .849 r
.74834 .26292 .75608 .27577 .77287 .26755 .76511 .25358 Metetra
.718 .704 .836 r
.76511 .25358 .77287 .26755 .78951 .25688 .78193 .24418 Metetra
.661 .702 .877 r
.78193 .24418 .78951 .25688 .80648 .24915 .79913 .23829 Metetra
.664 .741 .908 r
.79913 .23829 .80648 .24915 .82371 .24328 .81644 .23236 Metetra
.664 .741 .908 r
.81644 .23236 .82371 .24328 .84105 .23738 .83385 .22639 Metetra
.664 .741 .908 r
.21474 .42645 .2243 .43535 .23833 .43054 .22882 .42159 Metetra
.664 .741 .908 r
.22882 .42159 .23833 .43054 .25243 .4257 .24296 .41671 Metetra
.664 .741 .908 r
.24296 .41671 .25243 .4257 .26661 .42084 .25719 .4118 Metetra
.664 .741 .908 r
.25719 .4118 .26661 .42084 .28061 .41937 .27149 .40686 Metetra
.578 .642 .878 r
.27149 .40686 .28061 .41937 .29472 .41786 .28564 .40508 Metetra
.577 .638 .875 r
.28564 .40508 .29472 .41786 .30901 .41515 .29988 .40335 Metetra
.605 .668 .884 r
.29988 .40335 .30901 .41515 .32342 .41212 .31431 .40053 Metetra
.612 .676 .887 r
.31431 .40053 .32342 .41212 .33793 .40902 .32885 .39741 Metetra
.613 .677 .887 r
.32885 .39741 .33793 .40902 .35253 .406 .34349 .39424 Metetra
.611 .674 .886 r
.34349 .39424 .35253 .406 .36723 .40316 .35823 .39112 Metetra
.607 .668 .883 r
.35823 .39112 .36723 .40316 .38201 .40062 .37306 .38815 Metetra
.6 .659 .879 r
.37306 .38815 .38201 .40062 .39687 .39855 .38798 .38542 Metetra
.592 .645 .871 r
.38798 .38542 .39687 .39855 .41183 .39716 .40299 .38301 Metetra
.585 .625 .858 r
.40299 .38301 .41183 .39716 .42687 .39679 .41811 .38093 Metetra
.583 .6 .835 r
.41811 .38093 .42687 .39679 .442 .39793 .43334 .37898 Metetra
.603 .574 .795 r
.43334 .37898 .442 .39793 .45723 .40122 .4487 .37596 Metetra
.682 .57 .722 r
.4487 .37596 .45723 .40122 .4726 .40663 .46433 .36515 Metetra
.74 .553 .641 r
.46433 .36515 .4726 .40663 .48827 .40234 .48027 .3348 Metetra
.578 .408 .615 r
.48027 .3348 .48827 .40234 .50442 .33932 .49582 .32943 Metetra
.664 .741 .908 r
.49582 .32943 .50442 .33932 .52 .33398 .51146 .32404 Metetra
.664 .741 .908 r
.51146 .32404 .52 .33398 .53587 .38653 .52719 .31861 Metetra
.415 .292 .603 r
.52719 .31861 .53587 .38653 .55191 .38026 .54315 .3383 Metetra
.55 .429 .667 r
.54315 .3383 .55191 .38026 .56791 .36421 .55925 .33842 Metetra
.649 .551 .731 r
.55925 .33842 .56791 .36421 .58393 .35025 .57538 .33069 Metetra
.683 .615 .773 r
.57538 .33069 .58393 .35025 .60001 .33843 .59155 .32186 Metetra
.696 .652 .803 r
.59155 .32186 .60001 .33843 .61616 .32811 .60779 .31314 Metetra
.699 .675 .823 r
.60779 .31314 .61616 .32811 .63239 .31879 .6241 .30475 Metetra
.698 .688 .837 r
.6241 .30475 .63239 .31879 .64871 .31015 .64049 .29666 Metetra
.697 .697 .846 r
.64049 .29666 .64871 .31015 .66511 .30198 .65697 .2888 Metetra
.696 .703 .853 r
.65697 .2888 .66511 .30198 .6816 .29409 .67352 .28108 Metetra
.695 .707 .856 r
.67352 .28108 .6816 .29409 .69817 .28639 .69016 .27341 Metetra
.696 .709 .858 r
.69016 .27341 .69817 .28639 .71483 .27873 .70687 .26566 Metetra
.701 .71 .855 r
.70687 .26566 .71483 .27873 .73156 .271 .72365 .25759 Metetra
.718 .712 .844 r
.72365 .25759 .73156 .271 .74834 .26292 .74042 .24838 Metetra
.711 .693 .831 r
.74042 .24838 .74834 .26292 .76511 .25358 .75726 .2392 Metetra
.657 .673 .853 r
.75726 .2392 .76511 .25358 .78193 .24418 .77443 .23327 Metetra
.664 .741 .908 r
.77443 .23327 .78193 .24418 .79913 .23829 .7917 .22731 Metetra
.664 .741 .908 r
.7917 .22731 .79913 .23829 .81644 .23236 .80908 .22131 Metetra
.664 .741 .908 r
.80908 .22131 .81644 .23236 .83385 .22639 .82657 .21527 Metetra
.664 .741 .908 r
.20509 .41746 .21474 .42645 .22882 .42159 .21921 .41256 Metetra
.664 .741 .908 r
.21921 .41256 .22882 .42159 .24296 .41671 .2334 .40762 Metetra
.664 .741 .908 r
.2334 .40762 .24296 .41671 .25719 .4118 .24767 .40267 Metetra
.664 .741 .908 r
.24767 .40267 .25719 .4118 .27149 .40686 .26202 .39768 Metetra
.664 .741 .908 r
.26202 .39768 .27149 .40686 .28564 .40508 .27645 .39266 Metetra
.657 .677 .857 r
.27645 .39266 .28564 .40508 .29988 .40335 .29096 .38762 Metetra
.536 .574 .84 r
.29096 .38762 .29988 .40335 .31431 .40053 .3052 .38757 Metetra
.604 .649 .868 r
.3052 .38757 .31431 .40053 .32885 .39741 .31975 .38476 Metetra
.614 .66 .871 r
.31975 .38476 .32885 .39741 .34349 .39424 .33442 .38151 Metetra
.618 .661 .87 r
.33442 .38151 .34349 .39424 .35823 .39112 .3492 .37809 Metetra
.619 .658 .866 r
.3492 .37809 .35823 .39112 .37306 .38815 .36408 .37459 Metetra
.62 .65 .858 r
.36408 .37459 .37306 .38815 .38798 .38542 .37907 .37102 Metetra
.623 .639 .846 r
.37907 .37102 .38798 .38542 .40299 .38301 .39416 .36725 Metetra
.632 .625 .825 r
.39416 .36725 .40299 .38301 .41811 .38093 .40937 .3629 Metetra
.656 .611 .791 r
.40937 .3629 .41811 .38093 .43334 .37898 .42473 .35668 Metetra
.742 .618 .721 r
.42473 .35668 .43334 .37898 .4487 .37596 .44045 .34021 Metetra
.644 .504 .678 r
.44045 .34021 .4487 .37596 .46433 .36515 .456 .33026 Metetra
.606 .483 .686 r
.456 .33026 .46433 .36515 .48027 .3348 .47152 .32487 Metetra
.664 .741 .908 r
.47152 .32487 .48027 .3348 .49582 .32943 .48713 .31945 Metetra
.664 .741 .908 r
.48713 .31945 .49582 .32943 .51146 .32404 .50282 .31399 Metetra
.664 .741 .908 r
.50282 .31399 .51146 .32404 .52719 .31861 .51861 .3085 Metetra
.664 .741 .908 r
.51861 .3085 .52719 .31861 .54315 .3383 .53449 .30298 Metetra
.56 .454 .69 r
.53449 .30298 .54315 .3383 .55925 .33842 .5505 .30205 Metetra
.483 .401 .687 r
.5505 .30205 .55925 .33842 .57538 .33069 .56674 .30774 Metetra
.618 .553 .76 r
.56674 .30774 .57538 .33069 .59155 .32186 .583 .30309 Metetra
.656 .61 .792 r
.583 .30309 .59155 .32186 .60779 .31314 .59932 .29654 Metetra
.672 .643 .813 r
.59932 .29654 .60779 .31314 .6241 .30475 .61571 .2894 Metetra
.68 .664 .827 r
.61571 .2894 .6241 .30475 .64049 .29666 .63217 .28204 Metetra
.685 .677 .837 r
.63217 .28204 .64049 .29666 .65697 .2888 .64871 .2746 Metetra
.688 .685 .843 r
.64871 .2746 .65697 .2888 .67352 .28108 .66533 .26707 Metetra
.691 .691 .845 r
.66533 .26707 .67352 .28108 .69016 .27341 .68202 .25934 Metetra
.698 .694 .842 r
.68202 .25934 .69016 .27341 .70687 .26566 .69877 .25115 Metetra
.738 .704 .819 r
.69877 .25115 .70687 .26566 .72365 .25759 .71542 .24011 Metetra
.648 .626 .814 r
.71542 .24011 .72365 .25759 .74042 .24838 .73246 .23418 Metetra
.657 .677 .857 r
.73246 .23418 .74042 .24838 .75726 .2392 .7496 .22823 Metetra
.664 .741 .908 r
.7496 .22823 .75726 .2392 .77443 .23327 .76684 .22223 Metetra
.664 .741 .908 r
.76684 .22223 .77443 .23327 .7917 .22731 .78419 .2162 Metetra
.664 .741 .908 r
.78419 .2162 .7917 .22731 .80908 .22131 .80164 .21014 Metetra
.664 .741 .908 r
.80164 .21014 .80908 .22131 .82657 .21527 .8192 .20404 Metetra
.664 .741 .908 r
.19534 .40839 .20509 .41746 .21921 .41256 .2095 .40343 Metetra
.664 .741 .908 r
.2095 .40343 .21921 .41256 .2334 .40762 .22374 .39845 Metetra
.664 .741 .908 r
.22374 .39845 .2334 .40762 .24767 .40267 .23806 .39344 Metetra
.664 .741 .908 r
.23806 .39344 .24767 .40267 .26202 .39768 .25245 .3884 Metetra
.664 .741 .908 r
.25245 .3884 .26202 .39768 .27645 .39266 .26693 .38333 Metetra
.664 .741 .908 r
.26693 .38333 .27645 .39266 .29096 .38762 .28149 .37824 Metetra
.664 .741 .908 r
.28149 .37824 .29096 .38762 .3052 .38757 .29612 .37312 Metetra
.652 .647 .833 r
.29612 .37312 .3052 .38757 .31975 .38476 .31084 .36797 Metetra
.579 .584 .822 r
.31084 .36797 .31975 .38476 .33442 .38151 .32543 .36616 Metetra
.611 .619 .834 r
.32543 .36616 .33442 .38151 .3492 .37809 .34022 .36291 Metetra
.628 .63 .833 r
.34022 .36291 .3492 .37809 .36408 .37459 .35515 .35884 Metetra
.641 .628 .822 r
.35515 .35884 .36408 .37459 .37907 .37102 .37021 .354 Metetra
.661 .623 .801 r
.37021 .354 .37907 .37102 .39416 .36725 .38543 .34769 Metetra
.711 .622 .756 r
.38543 .34769 .39416 .36725 .40937 .3629 .40091 .33645 Metetra
.621 .528 .728 r
.40091 .33645 .40937 .3629 .42473 .35668 .41622 .33109 Metetra
.623 .534 .734 r
.41622 .33109 .42473 .35668 .44045 .34021 .43162 .3257 Metetra
.653 .655 .839 r
.43162 .3257 .44045 .34021 .456 .33026 .4471 .32028 Metetra
.664 .741 .908 r
.4471 .32028 .456 .33026 .47152 .32487 .46268 .31483 Metetra
.664 .741 .908 r
.46268 .31483 .47152 .32487 .48713 .31945 .47834 .30935 Metetra
.664 .741 .908 r
.47834 .30935 .48713 .31945 .50282 .31399 .4941 .30384 Metetra
.664 .741 .908 r
.4941 .30384 .50282 .31399 .51861 .3085 .50995 .29829 Metetra
.664 .741 .908 r
.50995 .29829 .51861 .3085 .53449 .30298 .52589 .29271 Metetra
.664 .741 .908 r
.52589 .29271 .53449 .30298 .5505 .30205 .54192 .2871 Metetra
.653 .655 .839 r
.54192 .2871 .5505 .30205 .56674 .30774 .55804 .28146 Metetra
.623 .534 .734 r
.55804 .28146 .56674 .30774 .583 .30309 .57426 .27578 Metetra
.542 .481 .737 r
.57426 .27578 .583 .30309 .59932 .29654 .59071 .27608 Metetra
.622 .578 .784 r
.59071 .27608 .59932 .29654 .61571 .2894 .60718 .27138 Metetra
.652 .619 .804 r
.60718 .27138 .61571 .2894 .63217 .28204 .62371 .26518 Metetra
.668 .641 .814 r
.62371 .26518 .63217 .28204 .64871 .2746 .64031 .25819 Metetra
.682 .654 .816 r
.64031 .25819 .64871 .2746 .66533 .26707 .65696 .25034 Metetra
.702 .66 .805 r
.65696 .25034 .66533 .26707 .68202 .25934 .67362 .24101 Metetra
.645 .615 .805 r
.67362 .24101 .68202 .25934 .69877 .25115 .69052 .2351 Metetra
.652 .647 .833 r
.69052 .2351 .69877 .25115 .71542 .24011 .70753 .22915 Metetra
.664 .741 .908 r
.70753 .22915 .71542 .24011 .73246 .23418 .72464 .22316 Metetra
.664 .741 .908 r
.72464 .22316 .73246 .23418 .7496 .22823 .74185 .21713 Metetra
.664 .741 .908 r
.74185 .21713 .7496 .22823 .76684 .22223 .75917 .21107 Metetra
.664 .741 .908 r
.75917 .21107 .76684 .22223 .78419 .2162 .77659 .20498 Metetra
.664 .741 .908 r
.77659 .20498 .78419 .2162 .80164 .21014 .79412 .19884 Metetra
.664 .741 .908 r
.79412 .19884 .80164 .21014 .8192 .20404 .81176 .19267 Metetra
.664 .741 .908 r
.18549 .39922 .19534 .40839 .2095 .40343 .1997 .39421 Metetra
.664 .741 .908 r
.1997 .39421 .2095 .40343 .22374 .39845 .21398 .38918 Metetra
.664 .741 .908 r
.21398 .38918 .22374 .39845 .23806 .39344 .22835 .38411 Metetra
.664 .741 .908 r
.22835 .38411 .23806 .39344 .25245 .3884 .24279 .37903 Metetra
.664 .741 .908 r
.24279 .37903 .25245 .3884 .26693 .38333 .25731 .37391 Metetra
.664 .741 .908 r
.25731 .37391 .26693 .38333 .28149 .37824 .27192 .36876 Metetra
.664 .741 .908 r
.27192 .36876 .28149 .37824 .29612 .37312 .2866 .36359 Metetra
.664 .741 .908 r
.2866 .36359 .29612 .37312 .31084 .36797 .30137 .35838 Metetra
.664 .741 .908 r
.30137 .35838 .31084 .36797 .32543 .36616 .31622 .35315 Metetra
.657 .675 .856 r
.31622 .35315 .32543 .36616 .34022 .36291 .33116 .34789 Metetra
.651 .643 .829 r
.33116 .34789 .34022 .36291 .35515 .35884 .34618 .34259 Metetra
.647 .626 .815 r
.34618 .34259 .35515 .35884 .37021 .354 .36128 .33727 Metetra
.646 .621 .81 r
.36128 .33727 .37021 .354 .38543 .34769 .37647 .33192 Metetra
.649 .635 .822 r
.37647 .33192 .38543 .34769 .40091 .33645 .39175 .32653 Metetra
.664 .741 .908 r
.39175 .32653 .40091 .33645 .41622 .33109 .40712 .32112 Metetra
.664 .741 .908 r
.40712 .32112 .41622 .33109 .43162 .3257 .42257 .31567 Metetra
.664 .741 .908 r
.42257 .31567 .43162 .3257 .4471 .32028 .43811 .31019 Metetra
.664 .741 .908 r
.43811 .31019 .4471 .32028 .46268 .31483 .45374 .30469 Metetra
.664 .741 .908 r
.45374 .30469 .46268 .31483 .47834 .30935 .46947 .29915 Metetra
.664 .741 .908 r
.46947 .29915 .47834 .30935 .4941 .30384 .48528 .29357 Metetra
.664 .741 .908 r
.48528 .29357 .4941 .30384 .50995 .29829 .50119 .28797 Metetra
.664 .741 .908 r
.50119 .28797 .50995 .29829 .52589 .29271 .51719 .28233 Metetra
.664 .741 .908 r
.51719 .28233 .52589 .29271 .54192 .2871 .53328 .27666 Metetra
.664 .741 .908 r
.53328 .27666 .54192 .2871 .55804 .28146 .54947 .27095 Metetra
.664 .741 .908 r
.54947 .27095 .55804 .28146 .57426 .27578 .56575 .26522 Metetra
.664 .741 .908 r
.56575 .26522 .57426 .27578 .59071 .27608 .58213 .25944 Metetra
.649 .635 .822 r
.58213 .25944 .59071 .27608 .60718 .27138 .59861 .25364 Metetra
.646 .621 .81 r
.59861 .25364 .60718 .27138 .62371 .26518 .61518 .2478 Metetra
.647 .626 .815 r
.61518 .2478 .62371 .26518 .64031 .25819 .63185 .24192 Metetra
.651 .643 .829 r
.63185 .24192 .64031 .25819 .65696 .25034 .64863 .23601 Metetra
.657 .675 .856 r
.64863 .23601 .65696 .25034 .67362 .24101 .6655 .23006 Metetra
.664 .741 .908 r
.6655 .23006 .67362 .24101 .69052 .2351 .68248 .22408 Metetra
.664 .741 .908 r
.68248 .22408 .69052 .2351 .70753 .22915 .69955 .21806 Metetra
.664 .741 .908 r
.69955 .21806 .70753 .22915 .72464 .22316 .71674 .21201 Metetra
.664 .741 .908 r
.71674 .21201 .72464 .22316 .74185 .21713 .73402 .20592 Metetra
.664 .741 .908 r
.73402 .20592 .74185 .21713 .75917 .21107 .75141 .19979 Metetra
.664 .741 .908 r
.75141 .19979 .75917 .21107 .77659 .20498 .76891 .19362 Metetra
.664 .741 .908 r
.76891 .19362 .77659 .20498 .79412 .19884 .78651 .18742 Metetra
.664 .741 .908 r
.78651 .18742 .79412 .19884 .81176 .19267 .80423 .18118 Metetra
.664 .741 .908 r
.17555 .38995 .18549 .39922 .1997 .39421 .1898 .3849 Metetra
.664 .741 .908 r
.1898 .3849 .1997 .39421 .21398 .38918 .20413 .37981 Metetra
.664 .741 .908 r
.20413 .37981 .21398 .38918 .22835 .38411 .21853 .3747 Metetra
.664 .741 .908 r
.21853 .3747 .22835 .38411 .24279 .37903 .23302 .36955 Metetra
.664 .741 .908 r
.23302 .36955 .24279 .37903 .25731 .37391 .2476 .36438 Metetra
.664 .741 .908 r
.2476 .36438 .25731 .37391 .27192 .36876 .26225 .35918 Metetra
.664 .741 .908 r
.26225 .35918 .27192 .36876 .2866 .36359 .27698 .35396 Metetra
.664 .741 .908 r
.27698 .35396 .2866 .36359 .30137 .35838 .2918 .3487 Metetra
.664 .741 .908 r
.2918 .3487 .30137 .35838 .31622 .35315 .3067 .34341 Metetra
.664 .741 .908 r
.3067 .34341 .31622 .35315 .33116 .34789 .32169 .33809 Metetra
.664 .741 .908 r
.32169 .33809 .33116 .34789 .34618 .34259 .33676 .33274 Metetra
.664 .741 .908 r
.33676 .33274 .34618 .34259 .36128 .33727 .35192 .32736 Metetra
.664 .741 .908 r
.35192 .32736 .36128 .33727 .37647 .33192 .36716 .32195 Metetra
.664 .741 .908 r
.36716 .32195 .37647 .33192 .39175 .32653 .3825 .31651 Metetra
.664 .741 .908 r
.3825 .31651 .39175 .32653 .40712 .32112 .39792 .31104 Metetra
.664 .741 .908 r
.39792 .31104 .40712 .32112 .42257 .31567 .41343 .30554 Metetra
.664 .741 .908 r
.41343 .30554 .42257 .31567 .43811 .31019 .42902 .3 Metetra
.664 .741 .908 r
.42902 .3 .43811 .31019 .45374 .30469 .44471 .29443 Metetra
.664 .741 .908 r
.44471 .29443 .45374 .30469 .46947 .29915 .4605 .28883 Metetra
.664 .741 .908 r
.4605 .28883 .46947 .29915 .48528 .29357 .47637 .2832 Metetra
.664 .741 .908 r
.47637 .2832 .48528 .29357 .50119 .28797 .49233 .27753 Metetra
.664 .741 .908 r
.49233 .27753 .50119 .28797 .51719 .28233 .50839 .27183 Metetra
.664 .741 .908 r
.50839 .27183 .51719 .28233 .53328 .27666 .52455 .2661 Metetra
.664 .741 .908 r
.52455 .2661 .53328 .27666 .54947 .27095 .5408 .26033 Metetra
.664 .741 .908 r
.5408 .26033 .54947 .27095 .56575 .26522 .55715 .25453 Metetra
.664 .741 .908 r
.55715 .25453 .56575 .26522 .58213 .25944 .57359 .2487 Metetra
.664 .741 .908 r
.57359 .2487 .58213 .25944 .59861 .25364 .59013 .24283 Metetra
.664 .741 .908 r
.59013 .24283 .59861 .25364 .61518 .2478 .60677 .23692 Metetra
.664 .741 .908 r
.60677 .23692 .61518 .2478 .63185 .24192 .62351 .23098 Metetra
.664 .741 .908 r
.62351 .23098 .63185 .24192 .64863 .23601 .64035 .225 Metetra
.664 .741 .908 r
.64035 .225 .64863 .23601 .6655 .23006 .6573 .21899 Metetra
.664 .741 .908 r
.6573 .21899 .6655 .23006 .68248 .22408 .67434 .21294 Metetra
.664 .741 .908 r
.67434 .21294 .68248 .22408 .69955 .21806 .69149 .20686 Metetra
.664 .741 .908 r
.69149 .20686 .69955 .21806 .71674 .21201 .70874 .20073 Metetra
.664 .741 .908 r
.70874 .20073 .71674 .21201 .73402 .20592 .7261 .19457 Metetra
.664 .741 .908 r
.7261 .19457 .73402 .20592 .75141 .19979 .74357 .18838 Metetra
.664 .741 .908 r
.74357 .18838 .75141 .19979 .76891 .19362 .76114 .18214 Metetra
.664 .741 .908 r
.76114 .18214 .76891 .19362 .78651 .18742 .77882 .17587 Metetra
.664 .741 .908 r
.77882 .17587 .78651 .18742 .80423 .18118 .79661 .16955 Metetra
.664 .741 .908 r
.1655 .38059 .17555 .38995 .1898 .3849 .17979 .37549 Metetra
.664 .741 .908 r
.17979 .37549 .1898 .3849 .20413 .37981 .19417 .37035 Metetra
.664 .741 .908 r
.19417 .37035 .20413 .37981 .21853 .3747 .20862 .36518 Metetra
.664 .741 .908 r
.20862 .36518 .21853 .3747 .23302 .36955 .22316 .35999 Metetra
.664 .741 .908 r
.22316 .35999 .23302 .36955 .2476 .36438 .23778 .35476 Metetra
.664 .741 .908 r
.23778 .35476 .2476 .36438 .26225 .35918 .25248 .34951 Metetra
.664 .741 .908 r
.25248 .34951 .26225 .35918 .27698 .35396 .26726 .34422 Metetra
.664 .741 .908 r
.26726 .34422 .27698 .35396 .2918 .3487 .28213 .33891 Metetra
.664 .741 .908 r
.28213 .33891 .2918 .3487 .3067 .34341 .29708 .33357 Metetra
.664 .741 .908 r
.29708 .33357 .3067 .34341 .32169 .33809 .31212 .32819 Metetra
.664 .741 .908 r
.31212 .32819 .32169 .33809 .33676 .33274 .32725 .32279 Metetra
.664 .741 .908 r
.32725 .32279 .33676 .33274 .35192 .32736 .34246 .31735 Metetra
.664 .741 .908 r
.34246 .31735 .35192 .32736 .36716 .32195 .35775 .31188 Metetra
.664 .741 .908 r
.35775 .31188 .36716 .32195 .3825 .31651 .37314 .30638 Metetra
.664 .741 .908 r
.37314 .30638 .3825 .31651 .39792 .31104 .38862 .30085 Metetra
.664 .741 .908 r
.38862 .30085 .39792 .31104 .41343 .30554 .40418 .29529 Metetra
.664 .741 .908 r
.40418 .29529 .41343 .30554 .42902 .3 .41984 .2897 Metetra
.664 .741 .908 r
.41984 .2897 .42902 .3 .44471 .29443 .43559 .28407 Metetra
.664 .741 .908 r
.43559 .28407 .44471 .29443 .4605 .28883 .45143 .27841 Metetra
.664 .741 .908 r
.45143 .27841 .4605 .28883 .47637 .2832 .46736 .27271 Metetra
.664 .741 .908 r
.46736 .27271 .47637 .2832 .49233 .27753 .48338 .26698 Metetra
.664 .741 .908 r
.48338 .26698 .49233 .27753 .50839 .27183 .49951 .26122 Metetra
.664 .741 .908 r
.49951 .26122 .50839 .27183 .52455 .2661 .51572 .25543 Metetra
.664 .741 .908 r
.51572 .25543 .52455 .2661 .5408 .26033 .53204 .2496 Metetra
.664 .741 .908 r
.53204 .2496 .5408 .26033 .55715 .25453 .54845 .24373 Metetra
.664 .741 .908 r
.54845 .24373 .55715 .25453 .57359 .2487 .56495 .23783 Metetra
.664 .741 .908 r
.56495 .23783 .57359 .2487 .59013 .24283 .58156 .2319 Metetra
.664 .741 .908 r
.58156 .2319 .59013 .24283 .60677 .23692 .59827 .22593 Metetra
.664 .741 .908 r
.59827 .22593 .60677 .23692 .62351 .23098 .61508 .21992 Metetra
.664 .741 .908 r
.61508 .21992 .62351 .23098 .64035 .225 .63199 .21388 Metetra
.664 .741 .908 r
.63199 .21388 .64035 .225 .6573 .21899 .649 .2078 Metetra
.664 .741 .908 r
.649 .2078 .6573 .21899 .67434 .21294 .66611 .20168 Metetra
.664 .741 .908 r
.66611 .20168 .67434 .21294 .69149 .20686 .68334 .19552 Metetra
.664 .741 .908 r
.68334 .19552 .69149 .20686 .70874 .20073 .70066 .18933 Metetra
.664 .741 .908 r
.70066 .18933 .70874 .20073 .7261 .19457 .71809 .1831 Metetra
.664 .741 .908 r
.71809 .1831 .7261 .19457 .74357 .18838 .73563 .17683 Metetra
.664 .741 .908 r
.73563 .17683 .74357 .18838 .76114 .18214 .75328 .17053 Metetra
.664 .741 .908 r
.75328 .17053 .76114 .18214 .77882 .17587 .77104 .16418 Metetra
.664 .741 .908 r
.77104 .16418 .77882 .17587 .79661 .16955 .78891 .1578 Metetra
.664 .741 .908 r
.15534 .37114 .1655 .38059 .17979 .37549 .16968 .36598 Metetra
.664 .741 .908 r
.16968 .36598 .17979 .37549 .19417 .37035 .1841 .36079 Metetra
.664 .741 .908 r
.1841 .36079 .19417 .37035 .20862 .36518 .19861 .35557 Metetra
.664 .741 .908 r
.19861 .35557 .20862 .36518 .22316 .35999 .21319 .35032 Metetra
.664 .741 .908 r
.21319 .35032 .22316 .35999 .23778 .35476 .22786 .34504 Metetra
.664 .741 .908 r
.22786 .34504 .23778 .35476 .25248 .34951 .24261 .33973 Metetra
.664 .741 .908 r
.24261 .33973 .25248 .34951 .26726 .34422 .25744 .33439 Metetra
.664 .741 .908 r
.25744 .33439 .26726 .34422 .28213 .33891 .27236 .32902 Metetra
.664 .741 .908 r
.27236 .32902 .28213 .33891 .29708 .33357 .28736 .32362 Metetra
.664 .741 .908 r
.28736 .32362 .29708 .33357 .31212 .32819 .30245 .31819 Metetra
.664 .741 .908 r
.30245 .31819 .31212 .32819 .32725 .32279 .31763 .31273 Metetra
.664 .741 .908 r
.31763 .31273 .32725 .32279 .34246 .31735 .33289 .30723 Metetra
.664 .741 .908 r
.33289 .30723 .34246 .31735 .35775 .31188 .34825 .30171 Metetra
.664 .741 .908 r
.34825 .30171 .35775 .31188 .37314 .30638 .36369 .29615 Metetra
.664 .741 .908 r
.36369 .29615 .37314 .30638 .38862 .30085 .37922 .29056 Metetra
.664 .741 .908 r
.37922 .29056 .38862 .30085 .40418 .29529 .39484 .28494 Metetra
.664 .741 .908 r
.39484 .28494 .40418 .29529 .41984 .2897 .41055 .27928 Metetra
.664 .741 .908 r
.41055 .27928 .41984 .2897 .43559 .28407 .42636 .27359 Metetra
.664 .741 .908 r
.42636 .27359 .43559 .28407 .45143 .27841 .44226 .26787 Metetra
.664 .741 .908 r
.44226 .26787 .45143 .27841 .46736 .27271 .45825 .26211 Metetra
.664 .741 .908 r
.45825 .26211 .46736 .27271 .48338 .26698 .47434 .25632 Metetra
.664 .741 .908 r
.47434 .25632 .48338 .26698 .49951 .26122 .49052 .2505 Metetra
.664 .741 .908 r
.49052 .2505 .49951 .26122 .51572 .25543 .5068 .24464 Metetra
.664 .741 .908 r
.5068 .24464 .51572 .25543 .53204 .2496 .52318 .23874 Metetra
.664 .741 .908 r
.52318 .23874 .53204 .2496 .54845 .24373 .53965 .23281 Metetra
.664 .741 .908 r
.53965 .23281 .54845 .24373 .56495 .23783 .55622 .22685 Metetra
.664 .741 .908 r
.55622 .22685 .56495 .23783 .58156 .2319 .5729 .22085 Metetra
.664 .741 .908 r
.5729 .22085 .58156 .2319 .59827 .22593 .58967 .21481 Metetra
.664 .741 .908 r
.58967 .21481 .59827 .22593 .61508 .21992 .60655 .20873 Metetra
.664 .741 .908 r
.60655 .20873 .61508 .21992 .63199 .21388 .62353 .20262 Metetra
.664 .741 .908 r
.62353 .20262 .63199 .21388 .649 .2078 .64061 .19647 Metetra
.664 .741 .908 r
.64061 .19647 .649 .2078 .66611 .20168 .6578 .19029 Metetra
.664 .741 .908 r
.6578 .19029 .66611 .20168 .68334 .19552 .67509 .18406 Metetra
.664 .741 .908 r
.67509 .18406 .68334 .19552 .70066 .18933 .69249 .1778 Metetra
.664 .741 .908 r
.69249 .1778 .70066 .18933 .71809 .1831 .70999 .1715 Metetra
.664 .741 .908 r
.70999 .1715 .71809 .1831 .73563 .17683 .72761 .16516 Metetra
.664 .741 .908 r
.72761 .16516 .73563 .17683 .75328 .17053 .74533 .15878 Metetra
.664 .741 .908 r
.74533 .15878 .75328 .17053 .77104 .16418 .76317 .15236 Metetra
.664 .741 .908 r
.76317 .15236 .77104 .16418 .78891 .1578 .78111 .1459 Metetra
.664 .741 .908 r
.14508 .36159 .15534 .37114 .16968 .36598 .15947 .35637 Metetra
.664 .741 .908 r
.15947 .35637 .16968 .36598 .1841 .36079 .17394 .35113 Metetra
.664 .741 .908 r
.17394 .35113 .1841 .36079 .19861 .35557 .18849 .34585 Metetra
.664 .741 .908 r
.18849 .34585 .19861 .35557 .21319 .35032 .20312 .34055 Metetra
.664 .741 .908 r
.20312 .34055 .21319 .35032 .22786 .34504 .21783 .33521 Metetra
.664 .741 .908 r
.21783 .33521 .22786 .34504 .24261 .33973 .23263 .32985 Metetra
.664 .741 .908 r
.23263 .32985 .24261 .33973 .25744 .33439 .24752 .32445 Metetra
.664 .741 .908 r
.24752 .32445 .25744 .33439 .27236 .32902 .26248 .31903 Metetra
.664 .741 .908 r
.26248 .31903 .27236 .32902 .28736 .32362 .27754 .31357 Metetra
.664 .741 .908 r
.27754 .31357 .28736 .32362 .30245 .31819 .29268 .30808 Metetra
.664 .741 .908 r
.29268 .30808 .30245 .31819 .31763 .31273 .30791 .30256 Metetra
.664 .741 .908 r
.30791 .30256 .31763 .31273 .33289 .30723 .32323 .29701 Metetra
.664 .741 .908 r
.32323 .29701 .33289 .30723 .34825 .30171 .33863 .29142 Metetra
.664 .741 .908 r
.33863 .29142 .34825 .30171 .36369 .29615 .35413 .2858 Metetra
.664 .741 .908 r
.35413 .2858 .36369 .29615 .37922 .29056 .36972 .28015 Metetra
.664 .741 .908 r
.36972 .28015 .37922 .29056 .39484 .28494 .3854 .27447 Metetra
.664 .741 .908 r
.3854 .27447 .39484 .28494 .41055 .27928 .40117 .26875 Metetra
.664 .741 .908 r
.40117 .26875 .41055 .27928 .42636 .27359 .41703 .263 Metetra
.664 .741 .908 r
.41703 .263 .42636 .27359 .44226 .26787 .43299 .25721 Metetra
.664 .741 .908 r
.43299 .25721 .44226 .26787 .45825 .26211 .44904 .25139 Metetra
.664 .741 .908 r
.44904 .25139 .45825 .26211 .47434 .25632 .46519 .24554 Metetra
.664 .741 .908 r
.46519 .24554 .47434 .25632 .49052 .2505 .48143 .23965 Metetra
.664 .741 .908 r
.48143 .23965 .49052 .2505 .5068 .24464 .49778 .23373 Metetra
.664 .741 .908 r
.49778 .23373 .5068 .24464 .52318 .23874 .51422 .22777 Metetra
.664 .741 .908 r
.51422 .22777 .52318 .23874 .53965 .23281 .53076 .22177 Metetra
.664 .741 .908 r
.53076 .22177 .53965 .23281 .55622 .22685 .5474 .21574 Metetra
.664 .741 .908 r
.5474 .21574 .55622 .22685 .5729 .22085 .56414 .20967 Metetra
.664 .741 .908 r
.56414 .20967 .5729 .22085 .58967 .21481 .58098 .20357 Metetra
.664 .741 .908 r
.58098 .20357 .58967 .21481 .60655 .20873 .59792 .19742 Metetra
.664 .741 .908 r
.59792 .19742 .60655 .20873 .62353 .20262 .61497 .19124 Metetra
.664 .741 .908 r
.61497 .19124 .62353 .20262 .64061 .19647 .63212 .18502 Metetra
.664 .741 .908 r
.63212 .18502 .64061 .19647 .6578 .19029 .64938 .17877 Metetra
.664 .741 .908 r
.64938 .17877 .6578 .19029 .67509 .18406 .66675 .17247 Metetra
.664 .741 .908 r
.66675 .17247 .67509 .18406 .69249 .1778 .68422 .16614 Metetra
.664 .741 .908 r
.68422 .16614 .69249 .1778 .70999 .1715 .7018 .15976 Metetra
.664 .741 .908 r
.7018 .15976 .70999 .1715 .72761 .16516 .71949 .15335 Metetra
.664 .741 .908 r
.71949 .15335 .72761 .16516 .74533 .15878 .73729 .1469 Metetra
.664 .741 .908 r
.73729 .1469 .74533 .15878 .76317 .15236 .7552 .1404 Metetra
.664 .741 .908 r
.7552 .1404 .76317 .15236 .78111 .1459 .77323 .13387 Metetra
.664 .741 .908 r
.13472 .35194 .14508 .36159 .15947 .35637 .14915 .34667 Metetra
.664 .741 .908 r
.14915 .34667 .15947 .35637 .17394 .35113 .16366 .34137 Metetra
.664 .741 .908 r
.16366 .34137 .17394 .35113 .18849 .34585 .17826 .33604 Metetra
.664 .741 .908 r
.17826 .33604 .18849 .34585 .20312 .34055 .19294 .33068 Metetra
.664 .741 .908 r
.19294 .33068 .20312 .34055 .21783 .33521 .2077 .32529 Metetra
.664 .741 .908 r
.2077 .32529 .21783 .33521 .23263 .32985 .22255 .31986 Metetra
.664 .741 .908 r
.22255 .31986 .23263 .32985 .24752 .32445 .23748 .31441 Metetra
.664 .741 .908 r
.23748 .31441 .24752 .32445 .26248 .31903 .2525 .30893 Metetra
.664 .741 .908 r
.2525 .30893 .26248 .31903 .27754 .31357 .26761 .30341 Metetra
.664 .741 .908 r
.26761 .30341 .27754 .31357 .29268 .30808 .2828 .29786 Metetra
.664 .741 .908 r
.2828 .29786 .29268 .30808 .30791 .30256 .29809 .29228 Metetra
.664 .741 .908 r
.29809 .29228 .30791 .30256 .32323 .29701 .31346 .28667 Metetra
.664 .741 .908 r
.31346 .28667 .32323 .29701 .33863 .29142 .32892 .28102 Metetra
.664 .741 .908 r
.32892 .28102 .33863 .29142 .35413 .2858 .34447 .27534 Metetra
.664 .741 .908 r
.34447 .27534 .35413 .2858 .36972 .28015 .36011 .26963 Metetra
.664 .741 .908 r
.36011 .26963 .36972 .28015 .3854 .27447 .37585 .26389 Metetra
.664 .741 .908 r
.37585 .26389 .3854 .27447 .40117 .26875 .39168 .25811 Metetra
.664 .741 .908 r
.39168 .25811 .40117 .26875 .41703 .263 .4076 .25229 Metetra
.664 .741 .908 r
.4076 .25229 .41703 .263 .43299 .25721 .42362 .24644 Metetra
.664 .741 .908 r
.42362 .24644 .43299 .25721 .44904 .25139 .43973 .24056 Metetra
.664 .741 .908 r
.43973 .24056 .44904 .25139 .46519 .24554 .45594 .23464 Metetra
.664 .741 .908 r
.45594 .23464 .46519 .24554 .48143 .23965 .47225 .22869 Metetra
.664 .741 .908 r
.47225 .22869 .48143 .23965 .49778 .23373 .48865 .2227 Metetra
.664 .741 .908 r
.48865 .2227 .49778 .23373 .51422 .22777 .50516 .21667 Metetra
.664 .741 .908 r
.50516 .21667 .51422 .22777 .53076 .22177 .52176 .21061 Metetra
.664 .741 .908 r
.52176 .21061 .53076 .22177 .5474 .21574 .53847 .20451 Metetra
.664 .741 .908 r
.53847 .20451 .5474 .21574 .56414 .20967 .55527 .19837 Metetra
.664 .741 .908 r
.55527 .19837 .56414 .20967 .58098 .20357 .57218 .1922 Metetra
.664 .741 .908 r
.57218 .1922 .58098 .20357 .59792 .19742 .5892 .18598 Metetra
.664 .741 .908 r
.5892 .18598 .59792 .19742 .61497 .19124 .60632 .17973 Metetra
.664 .741 .908 r
.60632 .17973 .61497 .19124 .63212 .18502 .62354 .17344 Metetra
.664 .741 .908 r
.62354 .17344 .63212 .18502 .64938 .17877 .64087 .16711 Metetra
.664 .741 .908 r
.64087 .16711 .64938 .17877 .66675 .17247 .65831 .16075 Metetra
.664 .741 .908 r
.65831 .16075 .66675 .17247 .68422 .16614 .67586 .15434 Metetra
.664 .741 .908 r
.67586 .15434 .68422 .16614 .7018 .15976 .69351 .14789 Metetra
.664 .741 .908 r
.69351 .14789 .7018 .15976 .71949 .15335 .71128 .14141 Metetra
.664 .741 .908 r
.71128 .14141 .71949 .15335 .73729 .1469 .72916 .13488 Metetra
.664 .741 .908 r
.72916 .13488 .73729 .1469 .7552 .1404 .74715 .12831 Metetra
.664 .741 .908 r
.74715 .12831 .7552 .1404 .77323 .13387 .76525 .1217 Metetra
.664 .741 .908 r
.12424 .34218 .13472 .35194 .14915 .34667 .13872 .33686 Metetra
.664 .741 .908 r
.13872 .33686 .14915 .34667 .16366 .34137 .15328 .3315 Metetra
.664 .741 .908 r
.15328 .3315 .16366 .34137 .17826 .33604 .16793 .32612 Metetra
.664 .741 .908 r
.16793 .32612 .17826 .33604 .19294 .33068 .18265 .3207 Metetra
.664 .741 .908 r
.18265 .3207 .19294 .33068 .2077 .32529 .19747 .31525 Metetra
.664 .741 .908 r
.19747 .31525 .2077 .32529 .22255 .31986 .21236 .30977 Metetra
.664 .741 .908 r
.21236 .30977 .22255 .31986 .23748 .31441 .22735 .30426 Metetra
.664 .741 .908 r
.22735 .30426 .23748 .31441 .2525 .30893 .24242 .29872 Metetra
.664 .741 .908 r
.24242 .29872 .2525 .30893 .26761 .30341 .25758 .29314 Metetra
.664 .741 .908 r
.25758 .29314 .26761 .30341 .2828 .29786 .27282 .28753 Metetra
.664 .741 .908 r
.27282 .28753 .2828 .29786 .29809 .29228 .28816 .28189 Metetra
.664 .741 .908 r
.28816 .28189 .29809 .29228 .31346 .28667 .30358 .27622 Metetra
.664 .741 .908 r
.30358 .27622 .31346 .28667 .32892 .28102 .3191 .27051 Metetra
.664 .741 .908 r
.3191 .27051 .32892 .28102 .34447 .27534 .33471 .26477 Metetra
.664 .741 .908 r
.33471 .26477 .34447 .27534 .36011 .26963 .35041 .259 Metetra
.664 .741 .908 r
.35041 .259 .36011 .26963 .37585 .26389 .3662 .25319 Metetra
.664 .741 .908 r
.3662 .25319 .37585 .26389 .39168 .25811 .38209 .24735 Metetra
.664 .741 .908 r
.38209 .24735 .39168 .25811 .4076 .25229 .39807 .24147 Metetra
.664 .741 .908 r
.39807 .24147 .4076 .25229 .42362 .24644 .41415 .23555 Metetra
.664 .741 .908 r
.41415 .23555 .42362 .24644 .43973 .24056 .43032 .22961 Metetra
.664 .741 .908 r
.43032 .22961 .43973 .24056 .45594 .23464 .44659 .22362 Metetra
.664 .741 .908 r
.44659 .22362 .45594 .23464 .47225 .22869 .46296 .2176 Metetra
.664 .741 .908 r
.46296 .2176 .47225 .22869 .48865 .2227 .47943 .21154 Metetra
.664 .741 .908 r
.47943 .21154 .48865 .2227 .50516 .21667 .496 .20545 Metetra
.664 .741 .908 r
.496 .20545 .50516 .21667 .52176 .21061 .51267 .19932 Metetra
.664 .741 .908 r
.51267 .19932 .52176 .21061 .53847 .20451 .52944 .19315 Metetra
.664 .741 .908 r
.52944 .19315 .53847 .20451 .55527 .19837 .54631 .18694 Metetra
.664 .741 .908 r
.54631 .18694 .55527 .19837 .57218 .1922 .56329 .1807 Metetra
.664 .741 .908 r
.56329 .1807 .57218 .1922 .5892 .18598 .58037 .17441 Metetra
.664 .741 .908 r
.58037 .17441 .5892 .18598 .60632 .17973 .59756 .16809 Metetra
.664 .741 .908 r
.59756 .16809 .60632 .17973 .62354 .17344 .61486 .16173 Metetra
.664 .741 .908 r
.61486 .16173 .62354 .17344 .64087 .16711 .63226 .15533 Metetra
.664 .741 .908 r
.63226 .15533 .64087 .16711 .65831 .16075 .64977 .14889 Metetra
.664 .741 .908 r
.64977 .14889 .65831 .16075 .67586 .15434 .6674 .14241 Metetra
.664 .741 .908 r
.6674 .14241 .67586 .15434 .69351 .14789 .68513 .13588 Metetra
.664 .741 .908 r
.68513 .13588 .69351 .14789 .71128 .14141 .70297 .12932 Metetra
.664 .741 .908 r
.70297 .12932 .71128 .14141 .72916 .13488 .72093 .12272 Metetra
.664 .741 .908 r
.72093 .12272 .72916 .13488 .74715 .12831 .739 .11607 Metetra
.664 .741 .908 r
.739 .11607 .74715 .12831 .76525 .1217 .75719 .10938 Metetra
.664 .741 .908 r
.11366 .33233 .12424 .34218 .13872 .33686 .12818 .32695 Metetra
.664 .741 .908 r
.12818 .32695 .13872 .33686 .15328 .3315 .14279 .32154 Metetra
.664 .741 .908 r
.14279 .32154 .15328 .3315 .16793 .32612 .15748 .31609 Metetra
.664 .741 .908 r
.15748 .31609 .16793 .32612 .18265 .3207 .17226 .31062 Metetra
.664 .741 .908 r
.17226 .31062 .18265 .3207 .19747 .31525 .18712 .30511 Metetra
.664 .741 .908 r
.18712 .30511 .19747 .31525 .21236 .30977 .20207 .29957 Metetra
.664 .741 .908 r
.20207 .29957 .21236 .30977 .22735 .30426 .2171 .294 Metetra
.664 .741 .908 r
.2171 .294 .22735 .30426 .24242 .29872 .23222 .2884 Metetra
.664 .741 .908 r
.23222 .2884 .24242 .29872 .25758 .29314 .24743 .28276 Metetra
.664 .741 .908 r
.24743 .28276 .25758 .29314 .27282 .28753 .26273 .2771 Metetra
.664 .741 .908 r
.26273 .2771 .27282 .28753 .28816 .28189 .27812 .27139 Metetra
.664 .741 .908 r
.27812 .27139 .28816 .28189 .30358 .27622 .2936 .26566 Metetra
.664 .741 .908 r
.2936 .26566 .30358 .27622 .3191 .27051 .30917 .25989 Metetra
.664 .741 .908 r
.30917 .25989 .3191 .27051 .33471 .26477 .32484 .25409 Metetra
.664 .741 .908 r
.32484 .25409 .33471 .26477 .35041 .259 .34059 .24825 Metetra
.664 .741 .908 r
.34059 .24825 .35041 .259 .3662 .25319 .35644 .24237 Metetra
.664 .741 .908 r
.35644 .24237 .3662 .25319 .38209 .24735 .37239 .23647 Metetra
.664 .741 .908 r
.37239 .23647 .38209 .24735 .39807 .24147 .38843 .23052 Metetra
.664 .741 .908 r
.38843 .23052 .39807 .24147 .41415 .23555 .40457 .22454 Metetra
.664 .741 .908 r
.40457 .22454 .41415 .23555 .43032 .22961 .4208 .21853 Metetra
.664 .741 .908 r
.4208 .21853 .43032 .22961 .44659 .22362 .43714 .21248 Metetra
.664 .741 .908 r
.43714 .21248 .44659 .22362 .46296 .2176 .45357 .20639 Metetra
.664 .741 .908 r
.45357 .20639 .46296 .2176 .47943 .21154 .4701 .20026 Metetra
.664 .741 .908 r
.4701 .20026 .47943 .21154 .496 .20545 .48673 .1941 Metetra
.664 .741 .908 r
.48673 .1941 .496 .20545 .51267 .19932 .50347 .1879 Metetra
.664 .741 .908 r
.50347 .1879 .51267 .19932 .52944 .19315 .52031 .18166 Metetra
.664 .741 .908 r
.52031 .18166 .52944 .19315 .54631 .18694 .53725 .17538 Metetra
.664 .741 .908 r
.53725 .17538 .54631 .18694 .56329 .1807 .5543 .16907 Metetra
.664 .741 .908 r
.5543 .16907 .56329 .1807 .58037 .17441 .57145 .16271 Metetra
.664 .741 .908 r
.57145 .16271 .58037 .17441 .59756 .16809 .58871 .15632 Metetra
.664 .741 .908 r
.58871 .15632 .59756 .16809 .61486 .16173 .60608 .14988 Metetra
.664 .741 .908 r
.60608 .14988 .61486 .16173 .63226 .15533 .62355 .14341 Metetra
.664 .741 .908 r
.62355 .14341 .63226 .15533 .64977 .14889 .64114 .13689 Metetra
.664 .741 .908 r
.64114 .13689 .64977 .14889 .6674 .14241 .65884 .13033 Metetra
.664 .741 .908 r
.65884 .13033 .6674 .14241 .68513 .13588 .67665 .12373 Metetra
.664 .741 .908 r
.67665 .12373 .68513 .13588 .70297 .12932 .69457 .11709 Metetra
.664 .741 .908 r
.69457 .11709 .70297 .12932 .72093 .12272 .7126 .11041 Metetra
.664 .741 .908 r
.7126 .11041 .72093 .12272 .739 .11607 .73075 .10369 Metetra
.664 .741 .908 r
.73075 .10369 .739 .11607 .75719 .10938 .74902 .09692 Metetra
.664 .741 .908 r
.10296 .32237 .11366 .33233 .12818 .32695 .11753 .31693 Metetra
.664 .741 .908 r
.11753 .31693 .12818 .32695 .14279 .32154 .13219 .31146 Metetra
.664 .741 .908 r
.13219 .31146 .14279 .32154 .15748 .31609 .14693 .30596 Metetra
.664 .741 .908 r
.14693 .30596 .15748 .31609 .17226 .31062 .16175 .30043 Metetra
.664 .741 .908 r
.16175 .30043 .17226 .31062 .18712 .30511 .17666 .29486 Metetra
.664 .741 .908 r
.17666 .29486 .18712 .30511 .20207 .29957 .19166 .28926 Metetra
.664 .741 .908 r
.19166 .28926 .20207 .29957 .2171 .294 .20674 .28363 Metetra
.664 .741 .908 r
.20674 .28363 .2171 .294 .23222 .2884 .22192 .27797 Metetra
.664 .741 .908 r
.22192 .27797 .23222 .2884 .24743 .28276 .23718 .27227 Metetra
.664 .741 .908 r
.23718 .27227 .24743 .28276 .26273 .2771 .25253 .26654 Metetra
.664 .741 .908 r
.25253 .26654 .26273 .2771 .27812 .27139 .26797 .26078 Metetra
.664 .741 .908 r
.26797 .26078 .27812 .27139 .2936 .26566 .28351 .25498 Metetra
.664 .741 .908 r
.28351 .25498 .2936 .26566 .30917 .25989 .29914 .24915 Metetra
.664 .741 .908 r
.29914 .24915 .30917 .25989 .32484 .25409 .31485 .24328 Metetra
.664 .741 .908 r
.31485 .24328 .32484 .25409 .34059 .24825 .33067 .23738 Metetra
.664 .741 .908 r
.33067 .23738 .34059 .24825 .35644 .24237 .34658 .23144 Metetra
.664 .741 .908 r
.34658 .23144 .35644 .24237 .37239 .23647 .36258 .22547 Metetra
.664 .741 .908 r
.36258 .22547 .37239 .23647 .38843 .23052 .37868 .21946 Metetra
.664 .741 .908 r
.37868 .21946 .38843 .23052 .40457 .22454 .39488 .21341 Metetra
.664 .741 .908 r
.39488 .21341 .40457 .22454 .4208 .21853 .41118 .20733 Metetra
.664 .741 .908 r
.41118 .20733 .4208 .21853 .43714 .21248 .42757 .20121 Metetra
.664 .741 .908 r
.42757 .20121 .43714 .21248 .45357 .20639 .44407 .19505 Metetra
.664 .741 .908 r
.44407 .19505 .45357 .20639 .4701 .20026 .46067 .18886 Metetra
.664 .741 .908 r
.46067 .18886 .4701 .20026 .48673 .1941 .47737 .18262 Metetra
.664 .741 .908 r
.47737 .18262 .48673 .1941 .50347 .1879 .49417 .17635 Metetra
.664 .741 .908 r
.49417 .17635 .50347 .1879 .52031 .18166 .51107 .17004 Metetra
.664 .741 .908 r
.51107 .17004 .52031 .18166 .53725 .17538 .52808 .16369 Metetra
.664 .741 .908 r
.52808 .16369 .53725 .17538 .5543 .16907 .5452 .1573 Metetra
.664 .741 .908 r
.5452 .1573 .5543 .16907 .57145 .16271 .56242 .15087 Metetra
.664 .741 .908 r
.56242 .15087 .57145 .16271 .58871 .15632 .57976 .1444 Metetra
.664 .741 .908 r
.57976 .1444 .58871 .15632 .60608 .14988 .5972 .1379 Metetra
.664 .741 .908 r
.5972 .1379 .60608 .14988 .62355 .14341 .61475 .13134 Metetra
.664 .741 .908 r
.61475 .13134 .62355 .14341 .64114 .13689 .63241 .12475 Metetra
.664 .741 .908 r
.63241 .12475 .64114 .13689 .65884 .13033 .65018 .11812 Metetra
.664 .741 .908 r
.65018 .11812 .65884 .13033 .67665 .12373 .66806 .11144 Metetra
.664 .741 .908 r
.66806 .11144 .67665 .12373 .69457 .11709 .68606 .10472 Metetra
.664 .741 .908 r
.68606 .10472 .69457 .11709 .7126 .11041 .70418 .09796 Metetra
.664 .741 .908 r
.70418 .09796 .7126 .11041 .73075 .10369 .72241 .09116 Metetra
.664 .741 .908 r
.72241 .09116 .73075 .10369 .74902 .09692 .74076 .08431 Metetra
.664 .741 .908 r
.09215 .3123 .10296 .32237 .11753 .31693 .10677 .30681 Metetra
.664 .741 .908 r
.10677 .30681 .11753 .31693 .13219 .31146 .12147 .30128 Metetra
.664 .741 .908 r
.12147 .30128 .13219 .31146 .14693 .30596 .13626 .29572 Metetra
.664 .741 .908 r
.13626 .29572 .14693 .30596 .16175 .30043 .15113 .29013 Metetra
.664 .741 .908 r
.15113 .29013 .16175 .30043 .17666 .29486 .16609 .2845 Metetra
.664 .741 .908 r
.16609 .2845 .17666 .29486 .19166 .28926 .18114 .27884 Metetra
.664 .741 .908 r
.18114 .27884 .19166 .28926 .20674 .28363 .19627 .27315 Metetra
.664 .741 .908 r
.19627 .27315 .20674 .28363 .22192 .27797 .2115 .26743 Metetra
.664 .741 .908 r
.2115 .26743 .22192 .27797 .23718 .27227 .22681 .26167 Metetra
.664 .741 .908 r
.22681 .26167 .23718 .27227 .25253 .26654 .24222 .25587 Metetra
.664 .741 .908 r
.24222 .25587 .25253 .26654 .26797 .26078 .25772 .25005 Metetra
.664 .741 .908 r
.25772 .25005 .26797 .26078 .28351 .25498 .27331 .24418 Metetra
.664 .741 .908 r
.27331 .24418 .28351 .25498 .29914 .24915 .28899 .23829 Metetra
.664 .741 .908 r
.28899 .23829 .29914 .24915 .31485 .24328 .30476 .23236 Metetra
.664 .741 .908 r
.30476 .23236 .31485 .24328 .33067 .23738 .32064 .22639 Metetra
.664 .741 .908 r
.32064 .22639 .33067 .23738 .34658 .23144 .3366 .22038 Metetra
.664 .741 .908 r
.3366 .22038 .34658 .23144 .36258 .22547 .35267 .21434 Metetra
.664 .741 .908 r
.35267 .21434 .36258 .22547 .37868 .21946 .36883 .20827 Metetra
.664 .741 .908 r
.36883 .20827 .37868 .21946 .39488 .21341 .38509 .20215 Metetra
.664 .741 .908 r
.38509 .20215 .39488 .21341 .41118 .20733 .40145 .196 Metetra
.664 .741 .908 r
.40145 .196 .41118 .20733 .42757 .20121 .4179 .18981 Metetra
.664 .741 .908 r
.4179 .18981 .42757 .20121 .44407 .19505 .43446 .18358 Metetra
.664 .741 .908 r
.43446 .18358 .44407 .19505 .46067 .18886 .45113 .17732 Metetra
.664 .741 .908 r
.45113 .17732 .46067 .18886 .47737 .18262 .46789 .17101 Metetra
.664 .741 .908 r
.46789 .17101 .47737 .18262 .49417 .17635 .48476 .16467 Metetra
.664 .741 .908 r
.48476 .16467 .49417 .17635 .51107 .17004 .50173 .15829 Metetra
.664 .741 .908 r
.50173 .15829 .51107 .17004 .52808 .16369 .51881 .15187 Metetra
.664 .741 .908 r
.51881 .15187 .52808 .16369 .5452 .1573 .536 .1454 Metetra
.664 .741 .908 r
.536 .1454 .5452 .1573 .56242 .15087 .55329 .1389 Metetra
.664 .741 .908 r
.55329 .1389 .56242 .15087 .57976 .1444 .5707 .13236 Metetra
.664 .741 .908 r
.5707 .13236 .57976 .1444 .5972 .1379 .58821 .12577 Metetra
.664 .741 .908 r
.58821 .12577 .5972 .1379 .61475 .13134 .60583 .11914 Metetra
.664 .741 .908 r
.60583 .11914 .61475 .13134 .63241 .12475 .62357 .11247 Metetra
.664 .741 .908 r
.62357 .11247 .63241 .12475 .65018 .11812 .64142 .10576 Metetra
.664 .741 .908 r
.64142 .10576 .65018 .11812 .66806 .11144 .65938 .09901 Metetra
.664 .741 .908 r
.65938 .09901 .66806 .11144 .68606 .10472 .67746 .09221 Metetra
.664 .741 .908 r
.67746 .09221 .68606 .10472 .70418 .09796 .69565 .08537 Metetra
.664 .741 .908 r
.69565 .08537 .70418 .09796 .72241 .09116 .71397 .07848 Metetra
.664 .741 .908 r
.71397 .07848 .72241 .09116 .74076 .08431 .7324 .07155 Metetra
.664 .741 .908 r
.08123 .30213 .09215 .3123 .10677 .30681 .09589 .29658 Metetra
.664 .741 .908 r
.09589 .29658 .10677 .30681 .12147 .30128 .11064 .29099 Metetra
.664 .741 .908 r
.11064 .29099 .12147 .30128 .13626 .29572 .12548 .28537 Metetra
.664 .741 .908 r
.12548 .28537 .13626 .29572 .15113 .29013 .1404 .27972 Metetra
.664 .741 .908 r
.1404 .27972 .15113 .29013 .16609 .2845 .15541 .27403 Metetra
.664 .741 .908 r
.15541 .27403 .16609 .2845 .18114 .27884 .1705 .26831 Metetra
.664 .741 .908 r
.1705 .26831 .18114 .27884 .19627 .27315 .18569 .26256 Metetra
.664 .741 .908 r
.18569 .26256 .19627 .27315 .2115 .26743 .20097 .25677 Metetra
.664 .741 .908 r
.20097 .25677 .2115 .26743 .22681 .26167 .21634 .25095 Metetra
.664 .741 .908 r
.21634 .25095 .22681 .26167 .24222 .25587 .23179 .24509 Metetra
.664 .741 .908 r
.23179 .24509 .24222 .25587 .25772 .25005 .24735 .2392 Metetra
.664 .741 .908 r
.24735 .2392 .25772 .25005 .27331 .24418 .26299 .23327 Metetra
.664 .741 .908 r
.26299 .23327 .27331 .24418 .28899 .23829 .27873 .22731 Metetra
.664 .741 .908 r
.27873 .22731 .28899 .23829 .30476 .23236 .29456 .22131 Metetra
.664 .741 .908 r
.29456 .22131 .30476 .23236 .32064 .22639 .31049 .21527 Metetra
.664 .741 .908 r
.31049 .21527 .32064 .22639 .3366 .22038 .32652 .2092 Metetra
.664 .741 .908 r
.32652 .2092 .3366 .22038 .35267 .21434 .34264 .20309 Metetra
.664 .741 .908 r
.34264 .20309 .35267 .21434 .36883 .20827 .35886 .19695 Metetra
.664 .741 .908 r
.35886 .19695 .36883 .20827 .38509 .20215 .37518 .19077 Metetra
.664 .741 .908 r
.37518 .19077 .38509 .20215 .40145 .196 .3916 .18454 Metetra
.664 .741 .908 r
.3916 .18454 .40145 .196 .4179 .18981 .40812 .17828 Metetra
.664 .741 .908 r
.40812 .17828 .4179 .18981 .43446 .18358 .42475 .17199 Metetra
.664 .741 .908 r
.42475 .17199 .43446 .18358 .45113 .17732 .44148 .16565 Metetra
.664 .741 .908 r
.44148 .16565 .45113 .17732 .46789 .17101 .45831 .15927 Metetra
.664 .741 .908 r
.45831 .15927 .46789 .17101 .48476 .16467 .47524 .15286 Metetra
.664 .741 .908 r
.47524 .15286 .48476 .16467 .50173 .15829 .49228 .1464 Metetra
.664 .741 .908 r
.49228 .1464 .50173 .15829 .51881 .15187 .50943 .1399 Metetra
.664 .741 .908 r
.50943 .1399 .51881 .15187 .536 .1454 .52669 .13336 Metetra
.664 .741 .908 r
.52669 .13336 .536 .1454 .55329 .1389 .54406 .12679 Metetra
.664 .741 .908 r
.54406 .12679 .55329 .1389 .5707 .13236 .56153 .12016 Metetra
.664 .741 .908 r
.56153 .12016 .5707 .13236 .58821 .12577 .57912 .1135 Metetra
.664 .741 .908 r
.57912 .1135 .58821 .12577 .60583 .11914 .59682 .1068 Metetra
.664 .741 .908 r
.59682 .1068 .60583 .11914 .62357 .11247 .61463 .10005 Metetra
.664 .741 .908 r
.61463 .10005 .62357 .11247 .64142 .10576 .63255 .09326 Metetra
.664 .741 .908 r
.63255 .09326 .64142 .10576 .65938 .09901 .6506 .08642 Metetra
.664 .741 .908 r
.6506 .08642 .65938 .09901 .67746 .09221 .66875 .07954 Metetra
.664 .741 .908 r
.66875 .07954 .67746 .09221 .69565 .08537 .68703 .07262 Metetra
.664 .741 .908 r
.68703 .07262 .69565 .08537 .71397 .07848 .70542 .06565 Metetra
.664 .741 .908 r
.70542 .06565 .71397 .07848 .7324 .07155 .72394 .05863 Metetra
.664 .741 .908 r
.07019 .29185 .08123 .30213 .09589 .29658 .0849 .28624 Metetra
.664 .741 .908 r
.0849 .28624 .09589 .29658 .11064 .29099 .09969 .28059 Metetra
.664 .741 .908 r
.09969 .28059 .11064 .29099 .12548 .28537 .11458 .27491 Metetra
.664 .741 .908 r
.11458 .27491 .12548 .28537 .1404 .27972 .12955 .26919 Metetra
.664 .741 .908 r
.12955 .26919 .1404 .27972 .15541 .27403 .14461 .26344 Metetra
.664 .741 .908 r
.14461 .26344 .15541 .27403 .1705 .26831 .15975 .25766 Metetra
.664 .741 .908 r
.15975 .25766 .1705 .26831 .18569 .26256 .17499 .25184 Metetra
.664 .741 .908 r
.17499 .25184 .18569 .26256 .20097 .25677 .19032 .24599 Metetra
.664 .741 .908 r
.19032 .24599 .20097 .25677 .21634 .25095 .20574 .24011 Metetra
.664 .741 .908 r
.20574 .24011 .21634 .25095 .23179 .24509 .22125 .23418 Metetra
.664 .741 .908 r
.22125 .23418 .23179 .24509 .24735 .2392 .23686 .22823 Metetra
.664 .741 .908 r
.23686 .22823 .24735 .2392 .26299 .23327 .25256 .22223 Metetra
.664 .741 .908 r
.25256 .22223 .26299 .23327 .27873 .22731 .26835 .2162 Metetra
.664 .741 .908 r
.26835 .2162 .27873 .22731 .29456 .22131 .28424 .21014 Metetra
.664 .741 .908 r
.28424 .21014 .29456 .22131 .31049 .21527 .30023 .20404 Metetra
.664 .741 .908 r
.30023 .20404 .31049 .21527 .32652 .2092 .31632 .1979 Metetra
.664 .741 .908 r
.31632 .1979 .32652 .2092 .34264 .20309 .3325 .19172 Metetra
.664 .741 .908 r
.3325 .19172 .34264 .20309 .35886 .19695 .34878 .1855 Metetra
.664 .741 .908 r
.34878 .1855 .35886 .19695 .37518 .19077 .36516 .17925 Metetra
.664 .741 .908 r
.36516 .17925 .37518 .19077 .3916 .18454 .38165 .17296 Metetra
.664 .741 .908 r
.38165 .17296 .3916 .18454 .40812 .17828 .39823 .16663 Metetra
.664 .741 .908 r
.39823 .16663 .40812 .17828 .42475 .17199 .41492 .16026 Metetra
.664 .741 .908 r
.41492 .16026 .42475 .17199 .44148 .16565 .43171 .15385 Metetra
.664 .741 .908 r
.43171 .15385 .44148 .16565 .45831 .15927 .44861 .1474 Metetra
.664 .741 .908 r
.44861 .1474 .45831 .15927 .47524 .15286 .46562 .1409 Metetra
.664 .741 .908 r
.46562 .1409 .47524 .15286 .49228 .1464 .48273 .13437 Metetra
.664 .741 .908 r
.48273 .13437 .49228 .1464 .50943 .1399 .49994 .1278 Metetra
.664 .741 .908 r
.49994 .1278 .50943 .1399 .52669 .13336 .51727 .12119 Metetra
.664 .741 .908 r
.51727 .12119 .52669 .13336 .54406 .12679 .53471 .11453 Metetra
.664 .741 .908 r
.53471 .11453 .54406 .12679 .56153 .12016 .55226 .10783 Metetra
.664 .741 .908 r
.55226 .10783 .56153 .12016 .57912 .1135 .56992 .10109 Metetra
.664 .741 .908 r
.56992 .10109 .57912 .1135 .59682 .1068 .58769 .0943 Metetra
.664 .741 .908 r
.58769 .0943 .59682 .1068 .61463 .10005 .60558 .08748 Metetra
.664 .741 .908 r
.60558 .08748 .61463 .10005 .63255 .09326 .62358 .0806 Metetra
.664 .741 .908 r
.62358 .0806 .63255 .09326 .6506 .08642 .6417 .07369 Metetra
.664 .741 .908 r
.6417 .07369 .6506 .08642 .66875 .07954 .65994 .06672 Metetra
.664 .741 .908 r
.65994 .06672 .66875 .07954 .68703 .07262 .6783 .05972 Metetra
.664 .741 .908 r
.6783 .05972 .68703 .07262 .70542 .06565 .69678 .05266 Metetra
.664 .741 .908 r
.69678 .05266 .70542 .06565 .72394 .05863 .71537 .04556 Metetra
.664 .741 .908 r
.05902 .28146 .07019 .29185 .0849 .28624 .07378 .27578 Metetra
.664 .741 .908 r
.07378 .27578 .0849 .28624 .09969 .28059 .08863 .27007 Metetra
.664 .741 .908 r
.08863 .27007 .09969 .28059 .11458 .27491 .10356 .26433 Metetra
.664 .741 .908 r
.10356 .26433 .11458 .27491 .12955 .26919 .11858 .25855 Metetra
.664 .741 .908 r
.11858 .25855 .12955 .26919 .14461 .26344 .13369 .25274 Metetra
.664 .741 .908 r
.13369 .25274 .14461 .26344 .15975 .25766 .14889 .24689 Metetra
.664 .741 .908 r
.14889 .24689 .15975 .25766 .17499 .25184 .16417 .24101 Metetra
.664 .741 .908 r
.16417 .24101 .17499 .25184 .19032 .24599 .17956 .2351 Metetra
.664 .741 .908 r
.17956 .2351 .19032 .24599 .20574 .24011 .19503 .22915 Metetra
.664 .741 .908 r
.19503 .22915 .20574 .24011 .22125 .23418 .2106 .22316 Metetra
.664 .741 .908 r
.2106 .22316 .22125 .23418 .23686 .22823 .22626 .21713 Metetra
.664 .741 .908 r
.22626 .21713 .23686 .22823 .25256 .22223 .24201 .21107 Metetra
.664 .741 .908 r
.24201 .21107 .25256 .22223 .26835 .2162 .25786 .20498 Metetra
.664 .741 .908 r
.25786 .20498 .26835 .2162 .28424 .21014 .27381 .19884 Metetra
.664 .741 .908 r
.27381 .19884 .28424 .21014 .30023 .20404 .28986 .19267 Metetra
.664 .741 .908 r
.28986 .19267 .30023 .20404 .31632 .1979 .306 .18646 Metetra
.664 .741 .908 r
.306 .18646 .31632 .1979 .3325 .19172 .32224 .18021 Metetra
.664 .741 .908 r
.32224 .18021 .3325 .19172 .34878 .1855 .33859 .17393 Metetra
.664 .741 .908 r
.33859 .17393 .34878 .1855 .36516 .17925 .35503 .1676 Metetra
.664 .741 .908 r
.35503 .1676 .36516 .17925 .38165 .17296 .37158 .16124 Metetra
.664 .741 .908 r
.37158 .16124 .38165 .17296 .39823 .16663 .38823 .15483 Metetra
.664 .741 .908 r
.38823 .15483 .39823 .16663 .41492 .16026 .40498 .14839 Metetra
.664 .741 .908 r
.40498 .14839 .41492 .16026 .43171 .15385 .42184 .14191 Metetra
.664 .741 .908 r
.42184 .14191 .43171 .15385 .44861 .1474 .4388 .13538 Metetra
.664 .741 .908 r
.4388 .13538 .44861 .1474 .46562 .1409 .45588 .12881 Metetra
.664 .741 .908 r
.45588 .12881 .46562 .1409 .48273 .13437 .47306 .12221 Metetra
.664 .741 .908 r
.47306 .12221 .48273 .13437 .49994 .1278 .49034 .11556 Metetra
.664 .741 .908 r
.49034 .11556 .49994 .1278 .51727 .12119 .50774 .10886 Metetra
.664 .741 .908 r
.50774 .10886 .51727 .12119 .53471 .11453 .52525 .10213 Metetra
.664 .741 .908 r
.52525 .10213 .53471 .11453 .55226 .10783 .54287 .09535 Metetra
.664 .741 .908 r
.54287 .09535 .55226 .10783 .56992 .10109 .56061 .08853 Metetra
.664 .741 .908 r
.56061 .08853 .56992 .10109 .58769 .0943 .57846 .08166 Metetra
.664 .741 .908 r
.57846 .08166 .58769 .0943 .60558 .08748 .59643 .07475 Metetra
.664 .741 .908 r
.59643 .07475 .60558 .08748 .62358 .0806 .61451 .0678 Metetra
.664 .741 .908 r
.61451 .0678 .62358 .0806 .6417 .07369 .63271 .0608 Metetra
.664 .741 .908 r
.63271 .0608 .6417 .07369 .65994 .06672 .65103 .05375 Metetra
.664 .741 .908 r
.65103 .05375 .65994 .06672 .6783 .05972 .66946 .04666 Metetra
.664 .741 .908 r
.66946 .04666 .6783 .05972 .69678 .05266 .68802 .03952 Metetra
.664 .741 .908 r
.68802 .03952 .69678 .05266 .71537 .04556 .70671 .03234 Metetra
.664 .741 .908 r
.04774 .27095 .05902 .28146 .07378 .27578 .06255 .26522 Metetra
.664 .741 .908 r
.06255 .26522 .07378 .27578 .08863 .27007 .07744 .25944 Metetra
.664 .741 .908 r
.07744 .25944 .08863 .27007 .10356 .26433 .09242 .25364 Metetra
.664 .741 .908 r
.09242 .25364 .10356 .26433 .11858 .25855 .10749 .2478 Metetra
.664 .741 .908 r
.10749 .2478 .11858 .25855 .13369 .25274 .12265 .24192 Metetra
.664 .741 .908 r
.12265 .24192 .13369 .25274 .14889 .24689 .1379 .23601 Metetra
.664 .741 .908 r
.1379 .23601 .14889 .24689 .16417 .24101 .15324 .23006 Metetra
.664 .741 .908 r
.15324 .23006 .16417 .24101 .17956 .2351 .16867 .22408 Metetra
.664 .741 .908 r
.16867 .22408 .17956 .2351 .19503 .22915 .1842 .21806 Metetra
.664 .741 .908 r
.1842 .21806 .19503 .22915 .2106 .22316 .19982 .21201 Metetra
.664 .741 .908 r
.19982 .21201 .2106 .22316 .22626 .21713 .21553 .20592 Metetra
.664 .741 .908 r
.21553 .20592 .22626 .21713 .24201 .21107 .23135 .19979 Metetra
.664 .741 .908 r
.23135 .19979 .24201 .21107 .25786 .20498 .24725 .19362 Metetra
.664 .741 .908 r
.24725 .19362 .25786 .20498 .27381 .19884 .26326 .18742 Metetra
.664 .741 .908 r
.26326 .18742 .27381 .19884 .28986 .19267 .27936 .18118 Metetra
.664 .741 .908 r
.27936 .18118 .28986 .19267 .306 .18646 .29557 .1749 Metetra
.664 .741 .908 r
.29557 .1749 .306 .18646 .32224 .18021 .31187 .16858 Metetra
.664 .741 .908 r
.31187 .16858 .32224 .18021 .33859 .17393 .32828 .16222 Metetra
.664 .741 .908 r
.32828 .16222 .33859 .17393 .35503 .1676 .34478 .15582 Metetra
.664 .741 .908 r
.34478 .15582 .35503 .1676 .37158 .16124 .36139 .14938 Metetra
.664 .741 .908 r
.36139 .14938 .37158 .16124 .38823 .15483 .37811 .14291 Metetra
.664 .741 .908 r
.37811 .14291 .38823 .15483 .40498 .14839 .39493 .13639 Metetra
.664 .741 .908 r
.39493 .13639 .40498 .14839 .42184 .14191 .41185 .12983 Metetra
.664 .741 .908 r
.41185 .12983 .42184 .14191 .4388 .13538 .42888 .12323 Metetra
.664 .741 .908 r
.42888 .12323 .4388 .13538 .45588 .12881 .44602 .11658 Metetra
.664 .741 .908 r
.44602 .11658 .45588 .12881 .47306 .12221 .46327 .1099 Metetra
.664 .741 .908 r
.46327 .1099 .47306 .12221 .49034 .11556 .48063 .10317 Metetra
.664 .741 .908 r
.48063 .10317 .49034 .11556 .50774 .10886 .4981 .0964 Metetra
.664 .741 .908 r
.4981 .0964 .50774 .10886 .52525 .10213 .51568 .08958 Metetra
.664 .741 .908 r
.51568 .08958 .52525 .10213 .54287 .09535 .53338 .08272 Metetra
.664 .741 .908 r
.53338 .08272 .54287 .09535 .56061 .08853 .55119 .07582 Metetra
.664 .741 .908 r
.55119 .07582 .56061 .08853 .57846 .08166 .56912 .06887 Metetra
.664 .741 .908 r
.56912 .06887 .57846 .08166 .59643 .07475 .58716 .06188 Metetra
.664 .741 .908 r
.58716 .06188 .59643 .07475 .61451 .0678 .60532 .05484 Metetra
.664 .741 .908 r
.60532 .05484 .61451 .0678 .63271 .0608 .6236 .04775 Metetra
.664 .741 .908 r
.6236 .04775 .63271 .0608 .65103 .05375 .642 .04062 Metetra
.664 .741 .908 r
.642 .04062 .65103 .05375 .66946 .04666 .66052 .03344 Metetra
.664 .741 .908 r
.66052 .03344 .66946 .04666 .68802 .03952 .67916 .02622 Metetra
.664 .741 .908 r
.67916 .02622 .68802 .03952 .70671 .03234 .69793 .01894 Metetra
.664 .741 .908 r
.03634 .26033 .04774 .27095 .06255 .26522 .05119 .25453 Metetra
.664 .741 .908 r
.05119 .25453 .06255 .26522 .07744 .25944 .06613 .2487 Metetra
.664 .741 .908 r
.06613 .2487 .07744 .25944 .09242 .25364 .08116 .24283 Metetra
.664 .741 .908 r
.08116 .24283 .09242 .25364 .10749 .2478 .09628 .23692 Metetra
.664 .741 .908 r
.09628 .23692 .10749 .2478 .12265 .24192 .11148 .23098 Metetra
.664 .741 .908 r
.11148 .23098 .12265 .24192 .1379 .23601 .12679 .225 Metetra
.664 .741 .908 r
.12679 .225 .1379 .23601 .15324 .23006 .14218 .21899 Metetra
.664 .741 .908 r
.14218 .21899 .15324 .23006 .16867 .22408 .15767 .21294 Metetra
.664 .741 .908 r
.15767 .21294 .16867 .22408 .1842 .21806 .17325 .20686 Metetra
.664 .741 .908 r
.17325 .20686 .1842 .21806 .19982 .21201 .18892 .20073 Metetra
.664 .741 .908 r
.18892 .20073 .19982 .21201 .21553 .20592 .20469 .19457 Metetra
.664 .741 .908 r
.20469 .19457 .21553 .20592 .23135 .19979 .22056 .18838 Metetra
.664 .741 .908 r
.22056 .18838 .23135 .19979 .24725 .19362 .23652 .18214 Metetra
.664 .741 .908 r
.23652 .18214 .24725 .19362 .26326 .18742 .25259 .17587 Metetra
.664 .741 .908 r
.25259 .17587 .26326 .18742 .27936 .18118 .26875 .16955 Metetra
.664 .741 .908 r
.26875 .16955 .27936 .18118 .29557 .1749 .28501 .1632 Metetra
.664 .741 .908 r
.28501 .1632 .29557 .1749 .31187 .16858 .30138 .15681 Metetra
.664 .741 .908 r
.30138 .15681 .31187 .16858 .32828 .16222 .31785 .15038 Metetra
.664 .741 .908 r
.31785 .15038 .32828 .16222 .34478 .15582 .33442 .14391 Metetra
.664 .741 .908 r
.33442 .14391 .34478 .15582 .36139 .14938 .35109 .13739 Metetra
.664 .741 .908 r
.35109 .13739 .36139 .14938 .37811 .14291 .36787 .13084 Metetra
.664 .741 .908 r
.36787 .13084 .37811 .14291 .39493 .13639 .38475 .12424 Metetra
.664 .741 .908 r
.38475 .12424 .39493 .13639 .41185 .12983 .40174 .11761 Metetra
.664 .741 .908 r
.40174 .11761 .41185 .12983 .42888 .12323 .41884 .11093 Metetra
.664 .741 .908 r
.41884 .11093 .42888 .12323 .44602 .11658 .43605 .10421 Metetra
.664 .741 .908 r
.43605 .10421 .44602 .11658 .46327 .1099 .45337 .09744 Metetra
.664 .741 .908 r
.45337 .09744 .46327 .1099 .48063 .10317 .4708 .09063 Metetra
.664 .741 .908 r
.4708 .09063 .48063 .10317 .4981 .0964 .48835 .08378 Metetra
.664 .741 .908 r
.48835 .08378 .4981 .0964 .51568 .08958 .506 .07688 Metetra
.664 .741 .908 r
.506 .07688 .51568 .08958 .53338 .08272 .52377 .06994 Metetra
.664 .741 .908 r
.52377 .06994 .53338 .08272 .55119 .07582 .54166 .06296 Metetra
.664 .741 .908 r
.54166 .06296 .55119 .07582 .56912 .06887 .55966 .05592 Metetra
.664 .741 .908 r
.55966 .05592 .56912 .06887 .58716 .06188 .57778 .04885 Metetra
.664 .741 .908 r
.57778 .04885 .58716 .06188 .60532 .05484 .59602 .04172 Metetra
.664 .741 .908 r
.59602 .04172 .60532 .05484 .6236 .04775 .61438 .03455 Metetra
.664 .741 .908 r
.61438 .03455 .6236 .04775 .642 .04062 .63286 .02733 Metetra
.664 .741 .908 r
.63286 .02733 .642 .04062 .66052 .03344 .65147 .02007 Metetra
.664 .741 .908 r
.65147 .02007 .66052 .03344 .67916 .02622 .6702 .01275 Metetra
.664 .741 .908 r
.6702 .01275 .67916 .02622 .69793 .01894 .68905 .00539 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
gsave
.02757 .24618 -77.4375 -14.818 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.18558 .19702 m
.19014 .20174 L
s
gsave
.17646 .18758 -77.162 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.34306 .13535 m
.34735 .14032 L
s
gsave
.3345 .12542 -69.8456 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.51046 .06981 m
.51442 .07504 L
s
gsave
.50253 .05935 -69.3504 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.68874 0 m
.69233 .00549 L
s
gsave
.68156 -0.01098 -68.8553 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 233.562},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot3D[Re[OTF[l, s, 90\ Pi/180]], \ {l, \ \(-2\), 2}, {s, \(-2\), 2}, 
        PlotPoints \[Rule] 40];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
-5.30717e-17 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -16.4375 -10.818 ]
[.02757 .24618 0 .36949 ]
[.17646 .18758 -16.162 -11.1875 ]
[.17646 .18758 .27549 0 ]
[.3345 .12542 -8.84561 -11.1875 ]
[.3345 .12542 .65439 0 ]
[.50253 .05935 -8.35044 -11.1875 ]
[.50253 .05935 1.14956 0 ]
[.68156 -0.01098 -7.85527 -11.1875 ]
[.68156 -0.01098 1.64473 0 ]
[.70096 -0.00478 0 -7.78409 ]
[.70096 -0.00478 16.4375 3.40341 ]
[.78313 .12104 0 -7.63059 ]
[.78313 .12104 16.4375 3.55691 ]
[.8565 .23339 0 -7.4972 ]
[.8565 .23339 9.5 3.6903 ]
[.9224 .33431 0 -7.38021 ]
[.9224 .33431 9.5 3.80729 ]
[.98191 .42546 0 -7.27677 ]
[.98191 .42546 9.5 3.91073 ]
[.02411 .26511 -9.5 -3.40885 ]
[.02411 .26511 0 7.77865 ]
[.01416 .32748 -9.5 -3.47442 ]
[.01416 .32748 0 7.71308 ]
[.0038 .39242 -9.5 -3.54298 ]
[.0038 .39242 0 7.64452 ]
[-0.007 .46011 -9.5 -3.61474 ]
[-0.007 .46011 0 7.57276 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
gsave
.02757 .24618 -77.4375 -14.818 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.18558 .19702 m
.19014 .20174 L
s
gsave
.17646 .18758 -77.162 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.34306 .13535 m
.34735 .14032 L
s
gsave
.3345 .12542 -69.8456 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.51046 .06981 m
.51442 .07504 L
s
gsave
.50253 .05935 -69.3504 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.68874 0 m
.69233 .00549 L
s
gsave
.68156 -0.01098 -68.8553 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
gsave
.70096 -0.00478 -61 -11.7841 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.7708 .12553 m
.76464 .12778 L
s
gsave
.78313 .12104 -61 -11.6306 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.84407 .23761 m
.83786 .23973 L
s
gsave
.8565 .23339 -61 -11.4972 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.9099 .3383 m
.90365 .34029 L
s
gsave
.9224 .33431 -61 -11.3802 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.96935 .42924 m
.96306 .43113 L
s
gsave
.98191 .42546 -61 -11.2768 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.70593 .0263 m
.70226 .02771 L
s
.72272 .05198 m
.71904 .05338 L
s
.73912 .07706 m
.73543 .07845 L
s
.75514 .10158 m
.75145 .10294 L
s
.78611 .14895 m
.78241 .15028 L
s
.80108 .17185 m
.79737 .17317 L
s
.81573 .19425 m
.81201 .19555 L
s
.83006 .21617 m
.82633 .21745 L
s
.8578 .2586 m
.85407 .25986 L
s
.87123 .27915 m
.8675 .28039 L
s
.88439 .29928 m
.88065 .3005 L
s
.89727 .31899 m
.89353 .3202 L
s
.92227 .35722 m
.91851 .3584 L
s
.93439 .37576 m
.93063 .37693 L
s
.94627 .39394 m
.94251 .3951 L
s
.95792 .41176 m
.95416 .41291 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
gsave
.02411 .26511 -70.5 -7.40885 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.02643 .32283 m
.03257 .3205 L
s
gsave
.01416 .32748 -70.5 -7.47442 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.01612 .38791 m
.02228 .38565 L
s
gsave
.0038 .39242 -70.5 -7.54298 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.00537 .45574 m
.01156 .45355 L
s
gsave
-0.007 .46011 -70.5 -7.61474 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.125 Mabswid
.03439 .27263 m
.03806 .27121 L
s
.03242 .28503 m
.0361 .28361 L
s
.03044 .29753 m
.03412 .29612 L
s
.02845 .31013 m
.03212 .30872 L
s
.0244 .33563 m
.02809 .33424 L
s
.02236 .34854 m
.02605 .34716 L
s
.0203 .36155 m
.02399 .36018 L
s
.01822 .37468 m
.02191 .37331 L
s
.01401 .40125 m
.0177 .3999 L
s
.01187 .4147 m
.01558 .41336 L
s
.00972 .42826 m
.01343 .42693 L
s
.00756 .44194 m
.01126 .44062 L
s
.00317 .46965 m
.00688 .46834 L
s
.00094 .48368 m
.00466 .48238 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.664 .741 .908 r
.39729 .59642 .40512 .60371 .41826 .59977 .41047 .59244 Metetra
.664 .741 .908 r
.41047 .59244 .41826 .59977 .43147 .59581 .42372 .58844 Metetra
.664 .741 .908 r
.42372 .58844 .43147 .59581 .44474 .59183 .43703 .58443 Metetra
.664 .741 .908 r
.43703 .58443 .44474 .59183 .45807 .58783 .4504 .58039 Metetra
.664 .741 .908 r
.4504 .58039 .45807 .58783 .47147 .58381 .46385 .57633 Metetra
.664 .741 .908 r
.46385 .57633 .47147 .58381 .48494 .57977 .47736 .57226 Metetra
.664 .741 .908 r
.47736 .57226 .48494 .57977 .49847 .57571 .49093 .56816 Metetra
.664 .741 .908 r
.49093 .56816 .49847 .57571 .51207 .57163 .50458 .56404 Metetra
.664 .741 .908 r
.50458 .56404 .51207 .57163 .52574 .56753 .51829 .5599 Metetra
.664 .741 .908 r
.51829 .5599 .52574 .56753 .53948 .56341 .53207 .55574 Metetra
.664 .741 .908 r
.53207 .55574 .53948 .56341 .55329 .55926 .54592 .55156 Metetra
.664 .741 .908 r
.54592 .55156 .55329 .55926 .56716 .5551 .55985 .54736 Metetra
.664 .741 .908 r
.55985 .54736 .56716 .5551 .58111 .55092 .57384 .54314 Metetra
.664 .741 .908 r
.57384 .54314 .58111 .55092 .59512 .54671 .5879 .53889 Metetra
.664 .741 .908 r
.5879 .53889 .59512 .54671 .60921 .54249 .60203 .53463 Metetra
.664 .741 .908 r
.60203 .53463 .60921 .54249 .62337 .53824 .61624 .53034 Metetra
.664 .741 .908 r
.61624 .53034 .62337 .53824 .63759 .53397 .63052 .52603 Metetra
.664 .741 .908 r
.63052 .52603 .63759 .53397 .6519 .52968 .64487 .5217 Metetra
.664 .741 .908 r
.64487 .5217 .6519 .52968 .66627 .52537 .6593 .51735 Metetra
.664 .741 .908 r
.6593 .51735 .66627 .52537 .68072 .52103 .67379 .51297 Metetra
.664 .741 .908 r
.67379 .51297 .68072 .52103 .69524 .51668 .68837 .50857 Metetra
.664 .741 .908 r
.68837 .50857 .69524 .51668 .70984 .5123 .70302 .50415 Metetra
.664 .741 .908 r
.70302 .50415 .70984 .5123 .72452 .5079 .71774 .49971 Metetra
.664 .741 .908 r
.71774 .49971 .72452 .5079 .73926 .50347 .73255 .49524 Metetra
.664 .741 .908 r
.73255 .49524 .73926 .50347 .75409 .49902 .74743 .49075 Metetra
.664 .741 .908 r
.74743 .49075 .75409 .49902 .76899 .49455 .76238 .48624 Metetra
.664 .741 .908 r
.76238 .48624 .76899 .49455 .78397 .49006 .77742 .4817 Metetra
.664 .741 .908 r
.77742 .4817 .78397 .49006 .79903 .48554 .79253 .47714 Metetra
.664 .741 .908 r
.79253 .47714 .79903 .48554 .81417 .481 .80773 .47255 Metetra
.664 .741 .908 r
.80773 .47255 .81417 .481 .82939 .47643 .823 .46794 Metetra
.664 .741 .908 r
.823 .46794 .82939 .47643 .84468 .47184 .83836 .46331 Metetra
.664 .741 .908 r
.83836 .46331 .84468 .47184 .86006 .46723 .8538 .45865 Metetra
.664 .741 .908 r
.8538 .45865 .86006 .46723 .87552 .46259 .86932 .45397 Metetra
.664 .741 .908 r
.86932 .45397 .87552 .46259 .89107 .45793 .88492 .44926 Metetra
.664 .741 .908 r
.88492 .44926 .89107 .45793 .90669 .45324 .9006 .44452 Metetra
.664 .741 .908 r
.9006 .44452 .90669 .45324 .9224 .44853 .91637 .43976 Metetra
.664 .741 .908 r
.91637 .43976 .9224 .44853 .93819 .44379 .93223 .43498 Metetra
.664 .741 .908 r
.93223 .43498 .93819 .44379 .95407 .43903 .94817 .43017 Metetra
.664 .741 .908 r
.94817 .43017 .95407 .43903 .97003 .43424 .96419 .42533 Metetra
.664 .741 .908 r
.38939 .58906 .39729 .59642 .41047 .59244 .40261 .58505 Metetra
.664 .741 .908 r
.40261 .58505 .41047 .59244 .42372 .58844 .41589 .58101 Metetra
.664 .741 .908 r
.41589 .58101 .42372 .58844 .43703 .58443 .42925 .57696 Metetra
.664 .741 .908 r
.42925 .57696 .43703 .58443 .4504 .58039 .44267 .57288 Metetra
.664 .741 .908 r
.44267 .57288 .4504 .58039 .46385 .57633 .45615 .56879 Metetra
.664 .741 .908 r
.45615 .56879 .46385 .57633 .47736 .57226 .4697 .56468 Metetra
.664 .741 .908 r
.4697 .56468 .47736 .57226 .49093 .56816 .48332 .56054 Metetra
.664 .741 .908 r
.48332 .56054 .49093 .56816 .50458 .56404 .49701 .55638 Metetra
.664 .741 .908 r
.49701 .55638 .50458 .56404 .51829 .5599 .51077 .55221 Metetra
.664 .741 .908 r
.51077 .55221 .51829 .5599 .53207 .55574 .5246 .54801 Metetra
.664 .741 .908 r
.5246 .54801 .53207 .55574 .54592 .55156 .5385 .54379 Metetra
.664 .741 .908 r
.5385 .54379 .54592 .55156 .55985 .54736 .55246 .53955 Metetra
.664 .741 .908 r
.55246 .53955 .55985 .54736 .57384 .54314 .5665 .53529 Metetra
.664 .741 .908 r
.5665 .53529 .57384 .54314 .5879 .53889 .58061 .531 Metetra
.664 .741 .908 r
.58061 .531 .5879 .53889 .60203 .53463 .59479 .5267 Metetra
.664 .741 .908 r
.59479 .5267 .60203 .53463 .61624 .53034 .60905 .52237 Metetra
.664 .741 .908 r
.60905 .52237 .61624 .53034 .63052 .52603 .62338 .51802 Metetra
.664 .741 .908 r
.62338 .51802 .63052 .52603 .64487 .5217 .63778 .51365 Metetra
.664 .741 .908 r
.63778 .51365 .64487 .5217 .6593 .51735 .65225 .50925 Metetra
.664 .741 .908 r
.65225 .50925 .6593 .51735 .67379 .51297 .6668 .50483 Metetra
.664 .741 .908 r
.6668 .50483 .67379 .51297 .68837 .50857 .68143 .50039 Metetra
.664 .741 .908 r
.68143 .50039 .68837 .50857 .70302 .50415 .69613 .49593 Metetra
.664 .741 .908 r
.69613 .49593 .70302 .50415 .71774 .49971 .71091 .49144 Metetra
.664 .741 .908 r
.71091 .49144 .71774 .49971 .73255 .49524 .72577 .48693 Metetra
.664 .741 .908 r
.72577 .48693 .73255 .49524 .74743 .49075 .7407 .4824 Metetra
.664 .741 .908 r
.7407 .4824 .74743 .49075 .76238 .48624 .75571 .47784 Metetra
.664 .741 .908 r
.75571 .47784 .76238 .48624 .77742 .4817 .7708 .47326 Metetra
.664 .741 .908 r
.7708 .47326 .77742 .4817 .79253 .47714 .78597 .46865 Metetra
.664 .741 .908 r
.78597 .46865 .79253 .47714 .80773 .47255 .80122 .46402 Metetra
.664 .741 .908 r
.80122 .46402 .80773 .47255 .823 .46794 .81656 .45937 Metetra
.664 .741 .908 r
.81656 .45937 .823 .46794 .83836 .46331 .83197 .45469 Metetra
.664 .741 .908 r
.83197 .45469 .83836 .46331 .8538 .45865 .84747 .44998 Metetra
.664 .741 .908 r
.84747 .44998 .8538 .45865 .86932 .45397 .86305 .44525 Metetra
.664 .741 .908 r
.86305 .44525 .86932 .45397 .88492 .44926 .87871 .4405 Metetra
.664 .741 .908 r
.87871 .4405 .88492 .44926 .9006 .44452 .89445 .43572 Metetra
.664 .741 .908 r
.89445 .43572 .9006 .44452 .91637 .43976 .91029 .43091 Metetra
.664 .741 .908 r
.91029 .43091 .91637 .43976 .93223 .43498 .9262 .42608 Metetra
.664 .741 .908 r
.9262 .42608 .93223 .43498 .94817 .43017 .94221 .42122 Metetra
.664 .741 .908 r
.94221 .42122 .94817 .43017 .96419 .42533 .9583 .41633 Metetra
.664 .741 .908 r
.38141 .58163 .38939 .58906 .40261 .58505 .39467 .57758 Metetra
.664 .741 .908 r
.39467 .57758 .40261 .58505 .41589 .58101 .408 .57351 Metetra
.664 .741 .908 r
.408 .57351 .41589 .58101 .42925 .57696 .42139 .56942 Metetra
.664 .741 .908 r
.42139 .56942 .42925 .57696 .44267 .57288 .43486 .56531 Metetra
.664 .741 .908 r
.43486 .56531 .44267 .57288 .45615 .56879 .44838 .56118 Metetra
.664 .741 .908 r
.44838 .56118 .45615 .56879 .4697 .56468 .46198 .55702 Metetra
.664 .741 .908 r
.46198 .55702 .4697 .56468 .48332 .56054 .47564 .55285 Metetra
.664 .741 .908 r
.47564 .55285 .48332 .56054 .49701 .55638 .48938 .54866 Metetra
.664 .741 .908 r
.48938 .54866 .49701 .55638 .51077 .55221 .50318 .54444 Metetra
.664 .741 .908 r
.50318 .54444 .51077 .55221 .5246 .54801 .51705 .5402 Metetra
.664 .741 .908 r
.51705 .5402 .5246 .54801 .5385 .54379 .531 .53594 Metetra
.664 .741 .908 r
.531 .53594 .5385 .54379 .55246 .53955 .54501 .53166 Metetra
.664 .741 .908 r
.54501 .53166 .55246 .53955 .5665 .53529 .5591 .52736 Metetra
.664 .741 .908 r
.5591 .52736 .5665 .53529 .58061 .531 .57325 .52304 Metetra
.664 .741 .908 r
.57325 .52304 .58061 .531 .59479 .5267 .58748 .51869 Metetra
.664 .741 .908 r
.58748 .51869 .59479 .5267 .60905 .52237 .60179 .51432 Metetra
.664 .741 .908 r
.60179 .51432 .60905 .52237 .62338 .51802 .61616 .50993 Metetra
.664 .741 .908 r
.61616 .50993 .62338 .51802 .63778 .51365 .63062 .50552 Metetra
.664 .741 .908 r
.63062 .50552 .63778 .51365 .65225 .50925 .64514 .50108 Metetra
.664 .741 .908 r
.64514 .50108 .65225 .50925 .6668 .50483 .65974 .49662 Metetra
.664 .741 .908 r
.65974 .49662 .6668 .50483 .68143 .50039 .67442 .49214 Metetra
.664 .741 .908 r
.67442 .49214 .68143 .50039 .69613 .49593 .68918 .48763 Metetra
.664 .741 .908 r
.68918 .48763 .69613 .49593 .71091 .49144 .70401 .4831 Metetra
.664 .741 .908 r
.70401 .4831 .71091 .49144 .72577 .48693 .71892 .47854 Metetra
.664 .741 .908 r
.71892 .47854 .72577 .48693 .7407 .4824 .73391 .47397 Metetra
.664 .741 .908 r
.73391 .47397 .7407 .4824 .75571 .47784 .74897 .46936 Metetra
.664 .741 .908 r
.74897 .46936 .75571 .47784 .7708 .47326 .76412 .46474 Metetra
.664 .741 .908 r
.76412 .46474 .7708 .47326 .78597 .46865 .77935 .46009 Metetra
.664 .741 .908 r
.77935 .46009 .78597 .46865 .80122 .46402 .79466 .45541 Metetra
.664 .741 .908 r
.79466 .45541 .80122 .46402 .81656 .45937 .81005 .45071 Metetra
.664 .741 .908 r
.81005 .45071 .81656 .45937 .83197 .45469 .82552 .44598 Metetra
.664 .741 .908 r
.82552 .44598 .83197 .45469 .84747 .44998 .84107 .44123 Metetra
.664 .741 .908 r
.84107 .44123 .84747 .44998 .86305 .44525 .85671 .43645 Metetra
.664 .741 .908 r
.85671 .43645 .86305 .44525 .87871 .4405 .87244 .43165 Metetra
.664 .741 .908 r
.87244 .43165 .87871 .4405 .89445 .43572 .88825 .42682 Metetra
.664 .741 .908 r
.88825 .42682 .89445 .43572 .91029 .43091 .90414 .42197 Metetra
.664 .741 .908 r
.90414 .42197 .91029 .43091 .9262 .42608 .92012 .41709 Metetra
.664 .741 .908 r
.92012 .41709 .9262 .42608 .94221 .42122 .93619 .41218 Metetra
.664 .741 .908 r
.93619 .41218 .94221 .42122 .9583 .41633 .95234 .40724 Metetra
.664 .741 .908 r
.37336 .57414 .38141 .58163 .39467 .57758 .38666 .57005 Metetra
.664 .741 .908 r
.38666 .57005 .39467 .57758 .408 .57351 .40003 .56594 Metetra
.664 .741 .908 r
.40003 .56594 .408 .57351 .42139 .56942 .41347 .56181 Metetra
.664 .741 .908 r
.41347 .56181 .42139 .56942 .43486 .56531 .42697 .55767 Metetra
.664 .741 .908 r
.42697 .55767 .43486 .56531 .44838 .56118 .44054 .55349 Metetra
.664 .741 .908 r
.44054 .55349 .44838 .56118 .46198 .55702 .45418 .5493 Metetra
.664 .741 .908 r
.45418 .5493 .46198 .55702 .47564 .55285 .46789 .54509 Metetra
.664 .741 .908 r
.46789 .54509 .47564 .55285 .48938 .54866 .48167 .54086 Metetra
.664 .741 .908 r
.48167 .54086 .48938 .54866 .50318 .54444 .49552 .5366 Metetra
.664 .741 .908 r
.49552 .5366 .50318 .54444 .51705 .5402 .50944 .53232 Metetra
.664 .741 .908 r
.50944 .53232 .51705 .5402 .531 .53594 .52343 .52802 Metetra
.664 .741 .908 r
.52343 .52802 .531 .53594 .54501 .53166 .53749 .5237 Metetra
.664 .741 .908 r
.53749 .5237 .54501 .53166 .5591 .52736 .55162 .51936 Metetra
.664 .741 .908 r
.55162 .51936 .5591 .52736 .57325 .52304 .56582 .51499 Metetra
.664 .741 .908 r
.56582 .51499 .57325 .52304 .58748 .51869 .5801 .51061 Metetra
.664 .741 .908 r
.5801 .51061 .58748 .51869 .60179 .51432 .59446 .5062 Metetra
.664 .741 .908 r
.59446 .5062 .60179 .51432 .61616 .50993 .60888 .50176 Metetra
.664 .741 .908 r
.60888 .50176 .61616 .50993 .63062 .50552 .62338 .49731 Metetra
.664 .741 .908 r
.62338 .49731 .63062 .50552 .64514 .50108 .63796 .49283 Metetra
.664 .741 .908 r
.63796 .49283 .64514 .50108 .65974 .49662 .65262 .48832 Metetra
.664 .741 .908 r
.65262 .48832 .65974 .49662 .67442 .49214 .66735 .4838 Metetra
.664 .741 .908 r
.66735 .4838 .67442 .49214 .68918 .48763 .68215 .47925 Metetra
.664 .741 .908 r
.68215 .47925 .68918 .48763 .70401 .4831 .69704 .47467 Metetra
.664 .741 .908 r
.69704 .47467 .70401 .4831 .71892 .47854 .712 .47007 Metetra
.664 .741 .908 r
.712 .47007 .71892 .47854 .73391 .47397 .72705 .46545 Metetra
.664 .741 .908 r
.72705 .46545 .73391 .47397 .74897 .46936 .74217 .4608 Metetra
.664 .741 .908 r
.74217 .4608 .74897 .46936 .76412 .46474 .75737 .45613 Metetra
.664 .741 .908 r
.75737 .45613 .76412 .46474 .77935 .46009 .77266 .45143 Metetra
.664 .741 .908 r
.77266 .45143 .77935 .46009 .79466 .45541 .78802 .44671 Metetra
.664 .741 .908 r
.78802 .44671 .79466 .45541 .81005 .45071 .80347 .44196 Metetra
.664 .741 .908 r
.80347 .44196 .81005 .45071 .82552 .44598 .819 .43719 Metetra
.664 .741 .908 r
.819 .43719 .82552 .44598 .84107 .44123 .83462 .43239 Metetra
.664 .741 .908 r
.83462 .43239 .84107 .44123 .85671 .43645 .85032 .42757 Metetra
.664 .741 .908 r
.85032 .42757 .85671 .43645 .87244 .43165 .8661 .42272 Metetra
.664 .741 .908 r
.8661 .42272 .87244 .43165 .88825 .42682 .88197 .41784 Metetra
.664 .741 .908 r
.88197 .41784 .88825 .42682 .90414 .42197 .89793 .41294 Metetra
.664 .741 .908 r
.89793 .41294 .90414 .42197 .92012 .41709 .91397 .40801 Metetra
.664 .741 .908 r
.91397 .40801 .92012 .41709 .93619 .41218 .93011 .40305 Metetra
.664 .741 .908 r
.93011 .40305 .93619 .41218 .95234 .40724 .94633 .39806 Metetra
.664 .741 .908 r
.36524 .56658 .37336 .57414 .38666 .57005 .37858 .56245 Metetra
.664 .741 .908 r
.37858 .56245 .38666 .57005 .40003 .56594 .39199 .55831 Metetra
.664 .741 .908 r
.39199 .55831 .40003 .56594 .41347 .56181 .40547 .55414 Metetra
.664 .741 .908 r
.40547 .55414 .41347 .56181 .42697 .55767 .41902 .54995 Metetra
.664 .741 .908 r
.41902 .54995 .42697 .55767 .44054 .55349 .43263 .54574 Metetra
.664 .741 .908 r
.43263 .54574 .44054 .55349 .45418 .5493 .44632 .54151 Metetra
.664 .741 .908 r
.44632 .54151 .45418 .5493 .46789 .54509 .46007 .53726 Metetra
.664 .741 .908 r
.46007 .53726 .46789 .54509 .48167 .54086 .47389 .53298 Metetra
.664 .741 .908 r
.47389 .53298 .48167 .54086 .49552 .5366 .48778 .52869 Metetra
.664 .741 .908 r
.48778 .52869 .49552 .5366 .50944 .53232 .50175 .52437 Metetra
.664 .741 .908 r
.50175 .52437 .50944 .53232 .52343 .52802 .51578 .52003 Metetra
.664 .741 .908 r
.51578 .52003 .52343 .52802 .53749 .5237 .52989 .51567 Metetra
.664 .741 .908 r
.52989 .51567 .53749 .5237 .55162 .51936 .54407 .51128 Metetra
.664 .741 .908 r
.54407 .51128 .55162 .51936 .56582 .51499 .55833 .50688 Metetra
.664 .741 .908 r
.55833 .50688 .56582 .51499 .5801 .51061 .57265 .50245 Metetra
.664 .741 .908 r
.57265 .50245 .5801 .51061 .59446 .5062 .58706 .49799 Metetra
.664 .741 .908 r
.58706 .49799 .59446 .5062 .60888 .50176 .60153 .49352 Metetra
.664 .741 .908 r
.60153 .49352 .60888 .50176 .62338 .49731 .61609 .48902 Metetra
.664 .741 .908 r
.61609 .48902 .62338 .49731 .63796 .49283 .63071 .48449 Metetra
.664 .741 .908 r
.63071 .48449 .63796 .49283 .65262 .48832 .64542 .47995 Metetra
.664 .741 .908 r
.64542 .47995 .65262 .48832 .66735 .4838 .6602 .47538 Metetra
.664 .741 .908 r
.6602 .47538 .66735 .4838 .68215 .47925 .67506 .47078 Metetra
.664 .741 .908 r
.67506 .47078 .68215 .47925 .69704 .47467 .69 .46616 Metetra
.664 .741 .908 r
.69 .46616 .69704 .47467 .712 .47007 .70502 .46152 Metetra
.664 .741 .908 r
.70502 .46152 .712 .47007 .72705 .46545 .72012 .45685 Metetra
.664 .741 .908 r
.72012 .45685 .72705 .46545 .74217 .4608 .7353 .45216 Metetra
.664 .741 .908 r
.7353 .45216 .74217 .4608 .75737 .45613 .75056 .44744 Metetra
.664 .741 .908 r
.75056 .44744 .75737 .45613 .77266 .45143 .7659 .4427 Metetra
.664 .741 .908 r
.7659 .4427 .77266 .45143 .78802 .44671 .78132 .43793 Metetra
.664 .741 .908 r
.78132 .43793 .78802 .44671 .80347 .44196 .79683 .43313 Metetra
.664 .741 .908 r
.79683 .43313 .80347 .44196 .819 .43719 .81242 .42831 Metetra
.664 .741 .908 r
.81242 .42831 .819 .43719 .83462 .43239 .8281 .42346 Metetra
.664 .741 .908 r
.8281 .42346 .83462 .43239 .85032 .42757 .84386 .41859 Metetra
.664 .741 .908 r
.84386 .41859 .85032 .42757 .8661 .42272 .85971 .41369 Metetra
.664 .741 .908 r
.85971 .41369 .8661 .42272 .88197 .41784 .87564 .40877 Metetra
.664 .741 .908 r
.87564 .40877 .88197 .41784 .89793 .41294 .89166 .40381 Metetra
.664 .741 .908 r
.89166 .40381 .89793 .41294 .91397 .40801 .90777 .39883 Metetra
.664 .741 .908 r
.90777 .39883 .91397 .40801 .93011 .40305 .92396 .39382 Metetra
.664 .741 .908 r
.92396 .39382 .93011 .40305 .94633 .39806 .94025 .38879 Metetra
.664 .741 .908 r
.35704 .55894 .36524 .56658 .37858 .56245 .37043 .55478 Metetra
.664 .741 .908 r
.37043 .55478 .37858 .56245 .39199 .55831 .38388 .5506 Metetra
.664 .741 .908 r
.38388 .5506 .39199 .55831 .40547 .55414 .3974 .54639 Metetra
.664 .741 .908 r
.3974 .54639 .40547 .55414 .41902 .54995 .41099 .54216 Metetra
.664 .741 .908 r
.41099 .54216 .41902 .54995 .43263 .54574 .42465 .53791 Metetra
.664 .741 .908 r
.42465 .53791 .43263 .54574 .44632 .54151 .43837 .53364 Metetra
.664 .741 .908 r
.43837 .53364 .44632 .54151 .46007 .53726 .45217 .52935 Metetra
.664 .741 .908 r
.45217 .52935 .46007 .53726 .47389 .53298 .46604 .52504 Metetra
.664 .741 .908 r
.46604 .52504 .47389 .53298 .48778 .52869 .47998 .5207 Metetra
.664 .741 .908 r
.47998 .5207 .48778 .52869 .50175 .52437 .49399 .51634 Metetra
.664 .741 .908 r
.49399 .51634 .50175 .52437 .51578 .52003 .50807 .51196 Metetra
.664 .741 .908 r
.50807 .51196 .51578 .52003 .52989 .51567 .52222 .50756 Metetra
.664 .741 .908 r
.52222 .50756 .52989 .51567 .54407 .51128 .53645 .50313 Metetra
.664 .741 .908 r
.53645 .50313 .54407 .51128 .55833 .50688 .55076 .49868 Metetra
.664 .741 .908 r
.55076 .49868 .55833 .50688 .57265 .50245 .56513 .49421 Metetra
.664 .741 .908 r
.56513 .49421 .57265 .50245 .58706 .49799 .57958 .48971 Metetra
.664 .741 .908 r
.57958 .48971 .58706 .49799 .60153 .49352 .59411 .48519 Metetra
.664 .741 .908 r
.59411 .48519 .60153 .49352 .61609 .48902 .60871 .48065 Metetra
.664 .741 .908 r
.60871 .48065 .61609 .48902 .63071 .48449 .6234 .47608 Metetra
.664 .741 .908 r
.6234 .47608 .63071 .48449 .64542 .47995 .63815 .47149 Metetra
.664 .741 .908 r
.63815 .47149 .64542 .47995 .6602 .47538 .65299 .46688 Metetra
.664 .741 .908 r
.65299 .46688 .6602 .47538 .67506 .47078 .6679 .46224 Metetra
.664 .741 .908 r
.6679 .46224 .67506 .47078 .69 .46616 .6829 .45757 Metetra
.664 .741 .908 r
.6829 .45757 .69 .46616 .70502 .46152 .69797 .45288 Metetra
.664 .741 .908 r
.69797 .45288 .70502 .46152 .72012 .45685 .71312 .44817 Metetra
.664 .741 .908 r
.71312 .44817 .72012 .45685 .7353 .45216 .72836 .44343 Metetra
.664 .741 .908 r
.72836 .44343 .7353 .45216 .75056 .44744 .74368 .43866 Metetra
.664 .741 .908 r
.74368 .43866 .75056 .44744 .7659 .4427 .75908 .43387 Metetra
.664 .741 .908 r
.75908 .43387 .7659 .4427 .78132 .43793 .77456 .42905 Metetra
.664 .741 .908 r
.77456 .42905 .78132 .43793 .79683 .43313 .79013 .42421 Metetra
.664 .741 .908 r
.79013 .42421 .79683 .43313 .81242 .42831 .80578 .41934 Metetra
.664 .741 .908 r
.80578 .41934 .81242 .42831 .8281 .42346 .82151 .41445 Metetra
.664 .741 .908 r
.82151 .41445 .8281 .42346 .84386 .41859 .83733 .40953 Metetra
.664 .741 .908 r
.83733 .40953 .84386 .41859 .85971 .41369 .85324 .40458 Metetra
.664 .741 .908 r
.85324 .40458 .85971 .41369 .87564 .40877 .86924 .3996 Metetra
.664 .741 .908 r
.86924 .3996 .87564 .40877 .89166 .40381 .88532 .3946 Metetra
.664 .741 .908 r
.88532 .3946 .89166 .40381 .90777 .39883 .9015 .38956 Metetra
.664 .741 .908 r
.9015 .38956 .90777 .39883 .92396 .39382 .91776 .38451 Metetra
.664 .741 .908 r
.91776 .38451 .92396 .39382 .94025 .38879 .93411 .37942 Metetra
.664 .741 .908 r
.34877 .55124 .35704 .55894 .37043 .55478 .36219 .54704 Metetra
.664 .741 .908 r
.36219 .54704 .37043 .55478 .38388 .5506 .37569 .54281 Metetra
.664 .741 .908 r
.37569 .54281 .38388 .5506 .3974 .54639 .38925 .53857 Metetra
.664 .741 .908 r
.38925 .53857 .3974 .54639 .41099 .54216 .40288 .5343 Metetra
.664 .741 .908 r
.40288 .5343 .41099 .54216 .42465 .53791 .41658 .53001 Metetra
.664 .741 .908 r
.41658 .53001 .42465 .53791 .43837 .53364 .43036 .5257 Metetra
.664 .741 .908 r
.43036 .5257 .43837 .53364 .45217 .52935 .4442 .52137 Metetra
.664 .741 .908 r
.4442 .52137 .45217 .52935 .46604 .52504 .45811 .51701 Metetra
.664 .741 .908 r
.45811 .51701 .46604 .52504 .47998 .5207 .4721 .51263 Metetra
.664 .741 .908 r
.4721 .51263 .47998 .5207 .49399 .51634 .48615 .50823 Metetra
.664 .741 .908 r
.48615 .50823 .49399 .51634 .50807 .51196 .50028 .50381 Metetra
.664 .741 .908 r
.50028 .50381 .50807 .51196 .52222 .50756 .51448 .49937 Metetra
.664 .741 .908 r
.51448 .49937 .52222 .50756 .53645 .50313 .52876 .4949 Metetra
.664 .741 .908 r
.52876 .4949 .53645 .50313 .55076 .49868 .54311 .4904 Metetra
.664 .741 .908 r
.54311 .4904 .55076 .49868 .56513 .49421 .55754 .48589 Metetra
.664 .741 .908 r
.55754 .48589 .56513 .49421 .57958 .48971 .57204 .48135 Metetra
.664 .741 .908 r
.57204 .48135 .57958 .48971 .59411 .48519 .58662 .47679 Metetra
.664 .741 .908 r
.58662 .47679 .59411 .48519 .60871 .48065 .60127 .4722 Metetra
.664 .741 .908 r
.60127 .4722 .60871 .48065 .6234 .47608 .616 .46759 Metetra
.664 .741 .908 r
.616 .46759 .6234 .47608 .63815 .47149 .63082 .46295 Metetra
.664 .741 .908 r
.63082 .46295 .63815 .47149 .65299 .46688 .6457 .45829 Metetra
.664 .741 .908 r
.6457 .45829 .65299 .46688 .6679 .46224 .66067 .4536 Metetra
.664 .741 .908 r
.66067 .4536 .6679 .46224 .6829 .45757 .67572 .44889 Metetra
.664 .741 .908 r
.67572 .44889 .6829 .45757 .69797 .45288 .69085 .44416 Metetra
.664 .741 .908 r
.69085 .44416 .69797 .45288 .71312 .44817 .70606 .4394 Metetra
.664 .741 .908 r
.70606 .4394 .71312 .44817 .72836 .44343 .72135 .43461 Metetra
.664 .741 .908 r
.72135 .43461 .72836 .44343 .74368 .43866 .73673 .4298 Metetra
.664 .741 .908 r
.73673 .4298 .74368 .43866 .75908 .43387 .75218 .42496 Metetra
.664 .741 .908 r
.75218 .42496 .75908 .43387 .77456 .42905 .76773 .42009 Metetra
.664 .741 .908 r
.76773 .42009 .77456 .42905 .79013 .42421 .78335 .4152 Metetra
.664 .741 .908 r
.78335 .4152 .79013 .42421 .80578 .41934 .79906 .41028 Metetra
.664 .741 .908 r
.79906 .41028 .80578 .41934 .82151 .41445 .81486 .40534 Metetra
.664 .741 .908 r
.81486 .40534 .82151 .41445 .83733 .40953 .83074 .40037 Metetra
.664 .741 .908 r
.83074 .40037 .83733 .40953 .85324 .40458 .84672 .39537 Metetra
.664 .741 .908 r
.84672 .39537 .85324 .40458 .86924 .3996 .86278 .39034 Metetra
.664 .741 .908 r
.86278 .39034 .86924 .3996 .88532 .3946 .87892 .38529 Metetra
.664 .741 .908 r
.87892 .38529 .88532 .3946 .9015 .38956 .89516 .3802 Metetra
.664 .741 .908 r
.89516 .3802 .9015 .38956 .91776 .38451 .91149 .37509 Metetra
.664 .741 .908 r
.91149 .37509 .91776 .38451 .93411 .37942 .92791 .36995 Metetra
.664 .741 .908 r
.34042 .54346 .34877 .55124 .36219 .54704 .35388 .53922 Metetra
.664 .741 .908 r
.35388 .53922 .36219 .54704 .37569 .54281 .36742 .53496 Metetra
.664 .741 .908 r
.36742 .53496 .37569 .54281 .38925 .53857 .38103 .53067 Metetra
.664 .741 .908 r
.38103 .53067 .38925 .53857 .40288 .5343 .3947 .52637 Metetra
.664 .741 .908 r
.3947 .52637 .40288 .5343 .41658 .53001 .40845 .52204 Metetra
.664 .741 .908 r
.40845 .52204 .41658 .53001 .43036 .5257 .42226 .51768 Metetra
.664 .741 .908 r
.42226 .51768 .43036 .5257 .4442 .52137 .43615 .51331 Metetra
.664 .741 .908 r
.43615 .51331 .4442 .52137 .45811 .51701 .45011 .50891 Metetra
.664 .741 .908 r
.45011 .50891 .45811 .51701 .4721 .51263 .46414 .50449 Metetra
.664 .741 .908 r
.46414 .50449 .4721 .51263 .48615 .50823 .47824 .50005 Metetra
.664 .741 .908 r
.47824 .50005 .48615 .50823 .50028 .50381 .49242 .49559 Metetra
.664 .741 .908 r
.49242 .49559 .50028 .50381 .51448 .49937 .50667 .4911 Metetra
.664 .741 .908 r
.50667 .4911 .51448 .49937 .52876 .4949 .52099 .48658 Metetra
.664 .741 .908 r
.52099 .48658 .52876 .4949 .54311 .4904 .53539 .48205 Metetra
.664 .741 .908 r
.53539 .48205 .54311 .4904 .55754 .48589 .54987 .47749 Metetra
.664 .741 .908 r
.54987 .47749 .55754 .48589 .57204 .48135 .56442 .47291 Metetra
.664 .741 .908 r
.56442 .47291 .57204 .48135 .58662 .47679 .57905 .4683 Metetra
.664 .741 .908 r
.57905 .4683 .58662 .47679 .60127 .4722 .59376 .46367 Metetra
.664 .741 .908 r
.59376 .46367 .60127 .4722 .616 .46759 .60854 .45901 Metetra
.664 .741 .908 r
.60854 .45901 .616 .46759 .63082 .46295 .62341 .45433 Metetra
.664 .741 .908 r
.62341 .45433 .63082 .46295 .6457 .45829 .63835 .44962 Metetra
.664 .741 .908 r
.63835 .44962 .6457 .45829 .66067 .4536 .65337 .44489 Metetra
.664 .741 .908 r
.65337 .44489 .66067 .4536 .67572 .44889 .66847 .44013 Metetra
.664 .741 .908 r
.66847 .44013 .67572 .44889 .69085 .44416 .68366 .43535 Metetra
.664 .741 .908 r
.68366 .43535 .69085 .44416 .70606 .4394 .69892 .43054 Metetra
.664 .741 .908 r
.69892 .43054 .70606 .4394 .72135 .43461 .71427 .4257 Metetra
.664 .741 .908 r
.71427 .4257 .72135 .43461 .73673 .4298 .72971 .42084 Metetra
.664 .741 .908 r
.72971 .42084 .73673 .4298 .75218 .42496 .74522 .41596 Metetra
.664 .741 .908 r
.74522 .41596 .75218 .42496 .76773 .42009 .76082 .41104 Metetra
.664 .741 .908 r
.76082 .41104 .76773 .42009 .78335 .4152 .77651 .4061 Metetra
.664 .741 .908 r
.77651 .4061 .78335 .4152 .79906 .41028 .79228 .40113 Metetra
.664 .741 .908 r
.79228 .40113 .79906 .41028 .81486 .40534 .80814 .39614 Metetra
.664 .741 .908 r
.80814 .39614 .81486 .40534 .83074 .40037 .82409 .39112 Metetra
.664 .741 .908 r
.82409 .39112 .83074 .40037 .84672 .39537 .84012 .38606 Metetra
.664 .741 .908 r
.84012 .38606 .84672 .39537 .86278 .39034 .85624 .38099 Metetra
.664 .741 .908 r
.85624 .38099 .86278 .39034 .87892 .38529 .87246 .37588 Metetra
.664 .741 .908 r
.87246 .37588 .87892 .38529 .89516 .3802 .88876 .37074 Metetra
.664 .741 .908 r
.88876 .37074 .89516 .3802 .91149 .37509 .90516 .36558 Metetra
.664 .741 .908 r
.90516 .36558 .91149 .37509 .92791 .36995 .92164 .36039 Metetra
.664 .741 .908 r
.33199 .53562 .34042 .54346 .35388 .53922 .3455 .53133 Metetra
.664 .741 .908 r
.3455 .53133 .35388 .53922 .36742 .53496 .35908 .52703 Metetra
.664 .741 .908 r
.35908 .52703 .36742 .53496 .38103 .53067 .37272 .5227 Metetra
.664 .741 .908 r
.37272 .5227 .38103 .53067 .3947 .52637 .38644 .51835 Metetra
.664 .741 .908 r
.38644 .51835 .3947 .52637 .40845 .52204 .40023 .51398 Metetra
.664 .741 .908 r
.40023 .51398 .40845 .52204 .42226 .51768 .41409 .50959 Metetra
.664 .741 .908 r
.41409 .50959 .42226 .51768 .43615 .51331 .42802 .50518 Metetra
.664 .741 .908 r
.42802 .50518 .43615 .51331 .45011 .50891 .44203 .50074 Metetra
.664 .741 .908 r
.44203 .50074 .45011 .50891 .46414 .50449 .45611 .49627 Metetra
.664 .741 .908 r
.45611 .49627 .46414 .50449 .47824 .50005 .47026 .49179 Metetra
.664 .741 .908 r
.47026 .49179 .47824 .50005 .49242 .49559 .48448 .48728 Metetra
.664 .741 .908 r
.48448 .48728 .49242 .49559 .50667 .4911 .49878 .48275 Metetra
.664 .741 .908 r
.49878 .48275 .50667 .4911 .52099 .48658 .51315 .47819 Metetra
.664 .741 .908 r
.51315 .47819 .52099 .48658 .53539 .48205 .5276 .47361 Metetra
.664 .741 .908 r
.5276 .47361 .53539 .48205 .54987 .47749 .54213 .46901 Metetra
.664 .741 .908 r
.54213 .46901 .54987 .47749 .56442 .47291 .55673 .46438 Metetra
.664 .741 .908 r
.55673 .46438 .56442 .47291 .57905 .4683 .57141 .45973 Metetra
.664 .741 .908 r
.57141 .45973 .57905 .4683 .59376 .46367 .58617 .45505 Metetra
.664 .741 .908 r
.58617 .45505 .59376 .46367 .60854 .45901 .60101 .45035 Metetra
.664 .741 .908 r
.60101 .45035 .60854 .45901 .62341 .45433 .61592 .44562 Metetra
.664 .741 .908 r
.61592 .44562 .62341 .45433 .63835 .44962 .63092 .44086 Metetra
.664 .741 .908 r
.63092 .44086 .63835 .44962 .65337 .44489 .646 .43609 Metetra
.664 .741 .908 r
.646 .43609 .65337 .44489 .66847 .44013 .66115 .43128 Metetra
.664 .741 .908 r
.66115 .43128 .66847 .44013 .68366 .43535 .6764 .42645 Metetra
.664 .741 .908 r
.6764 .42645 .68366 .43535 .69892 .43054 .69172 .42159 Metetra
.664 .741 .908 r
.69172 .42159 .69892 .43054 .71427 .4257 .70712 .41671 Metetra
.664 .741 .908 r
.70712 .41671 .71427 .4257 .72971 .42084 .72262 .4118 Metetra
.664 .741 .908 r
.72262 .4118 .72971 .42084 .74522 .41596 .73819 .40686 Metetra
.664 .741 .908 r
.73819 .40686 .74522 .41596 .76082 .41104 .75385 .4019 Metetra
.664 .741 .908 r
.75385 .4019 .76082 .41104 .77651 .4061 .7696 .39691 Metetra
.664 .741 .908 r
.7696 .39691 .77651 .4061 .79228 .40113 .78543 .39189 Metetra
.664 .741 .908 r
.78543 .39189 .79228 .40113 .80814 .39614 .80135 .38684 Metetra
.664 .741 .908 r
.80135 .38684 .80814 .39614 .82409 .39112 .81736 .38177 Metetra
.664 .741 .908 r
.81736 .38177 .82409 .39112 .84012 .38606 .83346 .37667 Metetra
.664 .741 .908 r
.83346 .37667 .84012 .38606 .85624 .38099 .84965 .37154 Metetra
.664 .741 .908 r
.84965 .37154 .85624 .38099 .87246 .37588 .86593 .36638 Metetra
.664 .741 .908 r
.86593 .36638 .87246 .37588 .88876 .37074 .88229 .36119 Metetra
.664 .741 .908 r
.88229 .36119 .88876 .37074 .90516 .36558 .89876 .35597 Metetra
.664 .741 .908 r
.89876 .35597 .90516 .36558 .92164 .36039 .91531 .35072 Metetra
.664 .741 .908 r
.32348 .52769 .33199 .53562 .3455 .53133 .33703 .52337 Metetra
.664 .741 .908 r
.33703 .52337 .3455 .53133 .35908 .52703 .35065 .51903 Metetra
.664 .741 .908 r
.35065 .51903 .35908 .52703 .37272 .5227 .36434 .51466 Metetra
.664 .741 .908 r
.36434 .51466 .37272 .5227 .38644 .51835 .37811 .51027 Metetra
.664 .741 .908 r
.37811 .51027 .38644 .51835 .40023 .51398 .39194 .50586 Metetra
.664 .741 .908 r
.39194 .50586 .40023 .51398 .41409 .50959 .40584 .50142 Metetra
.664 .741 .908 r
.40584 .50142 .41409 .50959 .42802 .50518 .41982 .49696 Metetra
.188 .522 .918 r
.41982 .49696 .42802 .50518 .44203 .50074 .43361 .50192 Metetra
.233 0 0 r
.43361 .50192 .44203 .50074 .45611 .49627 .44764 .5033 Metetra
.244 0 0 r
.44764 .5033 .45611 .49627 .47026 .49179 .46187 .50051 Metetra
.088 0 0 r
.46187 .50051 .47026 .49179 .48448 .48728 .47624 .49391 Metetra
.828 .976 .675 r
.47624 .49391 .48448 .48728 .49878 .48275 .49081 .47432 Metetra
.664 .741 .908 r
.49081 .47432 .49878 .48275 .51315 .47819 .50523 .46972 Metetra
.664 .741 .908 r
.50523 .46972 .51315 .47819 .5276 .47361 .51973 .46509 Metetra
.664 .741 .908 r
.51973 .46509 .5276 .47361 .54213 .46901 .53431 .46044 Metetra
.664 .741 .908 r
.53431 .46044 .54213 .46901 .55673 .46438 .54896 .45577 Metetra
.664 .741 .908 r
.54896 .45577 .55673 .46438 .57141 .45973 .56369 .45107 Metetra
.664 .741 .908 r
.56369 .45107 .57141 .45973 .58617 .45505 .57851 .44635 Metetra
.664 .741 .908 r
.57851 .44635 .58617 .45505 .60101 .45035 .5934 .4416 Metetra
.664 .741 .908 r
.5934 .4416 .60101 .45035 .61592 .44562 .60837 .43682 Metetra
.664 .741 .908 r
.60837 .43682 .61592 .44562 .63092 .44086 .62342 .43202 Metetra
.664 .741 .908 r
.62342 .43202 .63092 .44086 .646 .43609 .63855 .4272 Metetra
.664 .741 .908 r
.63855 .4272 .646 .43609 .66115 .43128 .65376 .42234 Metetra
.664 .741 .908 r
.65376 .42234 .66115 .43128 .6764 .42645 .66906 .41746 Metetra
.664 .741 .908 r
.66906 .41746 .6764 .42645 .69172 .42159 .68444 .41256 Metetra
.664 .741 .908 r
.68444 .41256 .69172 .42159 .70712 .41671 .6999 .40762 Metetra
.664 .741 .908 r
.6999 .40762 .70712 .41671 .72262 .4118 .71545 .40267 Metetra
0 .354 .827 r
.71545 .40267 .72262 .4118 .73819 .40686 .73207 .41301 Metetra
.227 0 0 r
.73207 .41301 .73819 .40686 .75385 .4019 .74801 .41013 Metetra
.131 0 0 r
.74801 .41013 .75385 .4019 .7696 .39691 .76378 .40334 Metetra
.76378 .40334 .7696 .39691 .78543 .39189 .77928 .39226 Metetra
.819 1 .825 r
.77928 .39226 .78543 .39189 .80135 .38684 .79449 .37745 Metetra
.664 .741 .908 r
.79449 .37745 .80135 .38684 .81736 .38177 .81057 .37233 Metetra
.664 .741 .908 r
.81057 .37233 .81736 .38177 .83346 .37667 .82673 .36717 Metetra
.664 .741 .908 r
.82673 .36717 .83346 .37667 .84965 .37154 .84298 .36199 Metetra
.664 .741 .908 r
.84298 .36199 .84965 .37154 .86593 .36638 .85932 .35677 Metetra
.664 .741 .908 r
.85932 .35677 .86593 .36638 .88229 .36119 .87576 .35153 Metetra
.664 .741 .908 r
.87576 .35153 .88229 .36119 .89876 .35597 .89229 .34626 Metetra
.664 .741 .908 r
.89229 .34626 .89876 .35597 .91531 .35072 .90891 .34096 Metetra
.664 .741 .908 r
.31489 .5197 .32348 .52769 .33703 .52337 .32848 .51533 Metetra
.664 .741 .908 r
.32848 .51533 .33703 .52337 .35065 .51903 .34215 .51095 Metetra
.664 .741 .908 r
.34215 .51095 .35065 .51903 .36434 .51466 .35588 .50654 Metetra
.664 .741 .908 r
.35588 .50654 .36434 .51466 .37811 .51027 .36969 .5021 Metetra
.541 .701 .944 r
.36969 .5021 .37811 .51027 .39194 .50586 .38341 .50121 Metetra
.671 .126 0 r
.38341 .50121 .39194 .50586 .40584 .50142 .39671 .51411 Metetra
.537 .133 .222 r
.39671 .51411 .40584 .50142 .41982 .49696 .41058 .51676 Metetra
.516 .163 .307 r
.41058 .51676 .41982 .49696 .43361 .50192 .42464 .5172 Metetra
.47 .084 .224 r
.42464 .5172 .43361 .50192 .44764 .5033 .43886 .5164 Metetra
.421 .013 .156 r
.43886 .5164 .44764 .5033 .46187 .50051 .4532 .51454 Metetra
.396 0 .159 r
.4532 .51454 .46187 .50051 .47624 .49391 .46767 .51143 Metetra
.387 .019 .213 r
.46767 .51143 .47624 .49391 .49081 .47432 .48225 .50647 Metetra
.43 .132 .357 r
.48225 .50647 .49081 .47432 .50523 .46972 .49693 .49817 Metetra
.26 0 .268 r
.49693 .49817 .50523 .46972 .51973 .46509 .51169 .48196 Metetra
.51169 .48196 .51973 .46509 .53431 .46044 .52641 .4518 Metetra
.664 .741 .908 r
.52641 .4518 .53431 .46044 .54896 .45577 .54112 .44708 Metetra
.664 .741 .908 r
.54112 .44708 .54896 .45577 .56369 .45107 .5559 .44233 Metetra
.664 .741 .908 r
.5559 .44233 .56369 .45107 .57851 .44635 .57077 .43756 Metetra
.664 .741 .908 r
.57077 .43756 .57851 .44635 .5934 .4416 .58571 .43276 Metetra
.664 .741 .908 r
.58571 .43276 .5934 .4416 .60837 .43682 .60073 .42794 Metetra
.664 .741 .908 r
.60073 .42794 .60837 .43682 .62342 .43202 .61584 .42309 Metetra
.664 .741 .908 r
.61584 .42309 .62342 .43202 .63855 .4272 .63103 .41822 Metetra
.664 .741 .908 r
.63103 .41822 .63855 .4272 .65376 .42234 .6463 .41331 Metetra
.664 .741 .908 r
.6463 .41331 .65376 .42234 .66906 .41746 .66165 .40839 Metetra
.564 .098 0 r
.66165 .40839 .66906 .41746 .68444 .41256 .6783 .42924 Metetra
.598 .215 .289 r
.6783 .42924 .68444 .41256 .6999 .40762 .69457 .43606 Metetra
.511 .193 .363 r
.69457 .43606 .6999 .40762 .71545 .40267 .71058 .43486 Metetra
.483 .18 .376 r
.71058 .43486 .71545 .40267 .73207 .41301 .72651 .43028 Metetra
.364 0 .206 r
.72651 .43028 .73207 .41301 .74801 .41013 .7424 .42379 Metetra
.269 0 .101 r
.7424 .42379 .74801 .41013 .76378 .40334 .75828 .41602 Metetra
.209 0 .054 r
.75828 .41602 .76378 .40334 .77928 .39226 .77414 .40713 Metetra
.23 0 .117 r
.77414 .40713 .77928 .39226 .79449 .37745 .78995 .39694 Metetra
.266 0 .211 r
.78995 .39694 .79449 .37745 .81057 .37233 .8056 .38444 Metetra
.8056 .38444 .81057 .37233 .82673 .36717 .82027 .36126 Metetra
.751 .868 .933 r
.82027 .36126 .82673 .36717 .84298 .36199 .83625 .35234 Metetra
.664 .741 .908 r
.83625 .35234 .84298 .36199 .85932 .35677 .85266 .34707 Metetra
.664 .741 .908 r
.85266 .34707 .85932 .35677 .87576 .35153 .86916 .34178 Metetra
.664 .741 .908 r
.86916 .34178 .87576 .35153 .89229 .34626 .88576 .33645 Metetra
.664 .741 .908 r
.88576 .33645 .89229 .34626 .90891 .34096 .90245 .33109 Metetra
.664 .741 .908 r
.30622 .51162 .31489 .5197 .32848 .51533 .31985 .50722 Metetra
.664 .741 .908 r
.31985 .50722 .32848 .51533 .34215 .51095 .33356 .50279 Metetra
.664 .741 .908 r
.33356 .50279 .34215 .51095 .35588 .50654 .34734 .49834 Metetra
.551 .042 0 r
.34734 .49834 .35588 .50654 .36969 .5021 .3603 .5118 Metetra
.619 .197 .22 r
.3603 .5118 .36969 .5021 .38341 .50121 .37379 .51866 Metetra
.543 .175 .293 r
.37379 .51866 .38341 .50121 .39671 .51411 .38762 .52106 Metetra
.425 0 0 r
.38762 .52106 .39671 .51411 .41058 .51676 .40164 .52196 Metetra
.34 0 0 r
.40164 .52196 .41058 .51676 .42464 .5172 .41581 .52213 Metetra
.301 0 0 r
.41581 .52213 .42464 .5172 .43886 .5164 .4301 .52183 Metetra
.295 0 0 r
.4301 .52183 .43886 .5164 .4532 .51454 .44452 .52112 Metetra
.306 0 0 r
.44452 .52112 .4532 .51454 .46767 .51143 .45906 .51986 Metetra
.317 0 0 r
.45906 .51986 .46767 .51143 .48225 .50647 .47372 .51768 Metetra
.316 0 .041 r
.47372 .51768 .48225 .50647 .49693 .49817 .4885 .51383 Metetra
.292 0 .129 r
.4885 .51383 .49693 .49817 .51169 .48196 .50338 .5067 Metetra
.243 0 .227 r
.50338 .5067 .51169 .48196 .52641 .4518 .51834 .49222 Metetra
0 0 .06 r
.51834 .49222 .52641 .4518 .54112 .44708 .5332 .43829 Metetra
.664 .741 .908 r
.5332 .43829 .54112 .44708 .5559 .44233 .54803 .4335 Metetra
.664 .741 .908 r
.54803 .4335 .5559 .44233 .57077 .43756 .56295 .42868 Metetra
.664 .741 .908 r
.56295 .42868 .57077 .43756 .58571 .43276 .57795 .42384 Metetra
.664 .741 .908 r
.57795 .42384 .58571 .43276 .60073 .42794 .59302 .41897 Metetra
.664 .741 .908 r
.59302 .41897 .60073 .42794 .61584 .42309 .60818 .41407 Metetra
.664 .741 .908 r
.60818 .41407 .61584 .42309 .63103 .41822 .62343 .40915 Metetra
.664 .741 .908 r
.62343 .40915 .63103 .41822 .6463 .41331 .63875 .40419 Metetra
.888 .477 .057 r
.63875 .40419 .6463 .41331 .66165 .40839 .65616 .44894 Metetra
.571 .274 .425 r
.65616 .44894 .66165 .40839 .6783 .42924 .67235 .45393 Metetra
.483 .15 .324 r
.67235 .45393 .6783 .42924 .69457 .43606 .68835 .4515 Metetra
.35 0 .161 r
.68835 .4515 .69457 .43606 .71058 .43486 .70429 .44574 Metetra
.189 0 0 r
.70429 .44574 .71058 .43486 .72651 .43028 .72021 .43826 Metetra
.015 0 0 r
.72021 .43826 .72651 .43028 .7424 .42379 .73614 .42982 Metetra
.73614 .42982 .7424 .42379 .75828 .41602 .75208 .42081 Metetra
.75208 .42081 .75828 .41602 .77414 .40713 .76804 .41133 Metetra
.76804 .41133 .77414 .40713 .78995 .39694 .78402 .40136 Metetra
.78402 .40136 .78995 .39694 .8056 .38444 .79997 .3906 Metetra
.79997 .3906 .8056 .38444 .82027 .36126 .81582 .37825 Metetra
.093 0 .112 r
.81582 .37825 .82027 .36126 .83625 .35234 .83123 .36122 Metetra
.83123 .36122 .83625 .35234 .85266 .34707 .84592 .33727 Metetra
.664 .741 .908 r
.84592 .33727 .85266 .34707 .86916 .34178 .86249 .33192 Metetra
.664 .741 .908 r
.86249 .33192 .86916 .34178 .88576 .33645 .87915 .32653 Metetra
.664 .741 .908 r
.87915 .32653 .88576 .33645 .90245 .33109 .89591 .32112 Metetra
.664 .741 .908 r
.29746 .50347 .30622 .51162 .31985 .50722 .31114 .49902 Metetra
.664 .741 .908 r
.31114 .49902 .31985 .50722 .33356 .50279 .32489 .49455 Metetra
.731 .236 0 r
.32489 .49455 .33356 .50279 .34734 .49834 .33749 .51185 Metetra
.623 .236 .289 r
.33749 .51185 .34734 .49834 .3603 .5118 .35085 .51927 Metetra
.501 .026 .059 r
.35085 .51927 .3603 .5118 .37379 .51866 .36462 .52195 Metetra
.333 0 0 r
.36462 .52195 .37379 .51866 .38762 .52106 .37857 .5232 Metetra
.231 0 0 r
.37857 .5232 .38762 .52106 .40164 .52196 .39268 .5239 Metetra
.202 0 0 r
.39268 .5239 .40164 .52196 .41581 .52213 .40691 .52442 Metetra
.221 0 0 r
.40691 .52442 .41581 .52213 .4301 .52183 .42126 .52492 Metetra
.267 0 0 r
.42126 .52492 .4301 .52183 .44452 .52112 .43573 .52544 Metetra
.32 0 0 r
.43573 .52544 .44452 .52112 .45906 .51986 .45033 .52595 Metetra
.366 0 0 r
.45033 .52595 .45906 .51986 .47372 .51768 .46505 .52622 Metetra
.391 0 0 r
.46505 .52622 .47372 .51768 .4885 .51383 .47991 .52577 Metetra
.387 0 .095 r
.47991 .52577 .4885 .51383 .50338 .5067 .4949 .52358 Metetra
.338 0 .167 r
.4949 .52358 .50338 .5067 .51834 .49222 .51002 .51736 Metetra
.205 0 .209 r
.51002 .51736 .51834 .49222 .5332 .43829 .5252 .50126 Metetra
0 0 .246 r
.5252 .50126 .5332 .43829 .54803 .4335 .54014 .43606 Metetra
.85 .998 .799 r
.54014 .43606 .54803 .4335 .56295 .42868 .55505 .41972 Metetra
.664 .741 .908 r
.55505 .41972 .56295 .42868 .57795 .42384 .5701 .41482 Metetra
.664 .741 .908 r
.5701 .41482 .57795 .42384 .59302 .41897 .58524 .4099 Metetra
.664 .741 .908 r
.58524 .4099 .59302 .41897 .60818 .41407 .60045 .40496 Metetra
.158 .483 .899 r
.60045 .40496 .60818 .41407 .62343 .40915 .61608 .41152 Metetra
.91 .535 .301 r
.61608 .41152 .62343 .40915 .63875 .40419 .63353 .46746 Metetra
.573 .302 .466 r
.63353 .46746 .63875 .40419 .65616 .44894 .64979 .47403 Metetra
.468 .134 .317 r
.64979 .47403 .65616 .44894 .67235 .45393 .66583 .47064 Metetra
.317 0 .162 r
.66583 .47064 .67235 .45393 .68835 .4515 .68178 .46316 Metetra
.132 0 0 r
.68178 .46316 .68835 .4515 .70429 .44574 .6977 .45388 Metetra
.6977 .45388 .70429 .44574 .72021 .43826 .71363 .44384 Metetra
.71363 .44384 .72021 .43826 .73614 .42982 .72959 .43353 Metetra
.428 .834 .64 r
.72959 .43353 .73614 .42982 .75208 .42081 .74559 .42318 Metetra
.529 .908 .745 r
.74559 .42318 .75208 .42081 .76804 .41133 .76162 .41282 Metetra
.59 .943 .802 r
.76162 .41282 .76804 .41133 .78402 .40136 .7777 .4024 Metetra
.623 .958 .824 r
.7777 .4024 .78402 .40136 .79997 .3906 .7938 .39177 Metetra
.636 .961 .811 r
.7938 .39177 .79997 .3906 .81582 .37825 .80989 .38053 Metetra
.621 .942 .734 r
.80989 .38053 .81582 .37825 .83123 .36122 .82587 .36778 Metetra
.82587 .36778 .83123 .36122 .84592 .33727 .84137 .35005 Metetra
.84137 .35005 .84592 .33727 .86249 .33192 .85575 .32195 Metetra
.664 .741 .908 r
.85575 .32195 .86249 .33192 .87915 .32653 .87248 .31651 Metetra
.664 .741 .908 r
.87248 .31651 .87915 .32653 .89591 .32112 .88931 .31104 Metetra
.664 .741 .908 r
.28862 .49524 .29746 .50347 .31114 .49902 .30235 .49075 Metetra
.688 .183 0 r
.30235 .49075 .31114 .49902 .32489 .49455 .31486 .50652 Metetra
.675 .286 .302 r
.31486 .50652 .32489 .49455 .33749 .51185 .32789 .51755 Metetra
.5 0 0 r
.32789 .51755 .33749 .51185 .35085 .51927 .34155 .52083 Metetra
.265 0 0 r
.34155 .52083 .35085 .51927 .36462 .52195 .35544 .52235 Metetra
.135 0 0 r
.35544 .52235 .36462 .52195 .37857 .5232 .36947 .52333 Metetra
.104 0 0 r
.36947 .52333 .37857 .5232 .39268 .5239 .38364 .52423 Metetra
.134 0 0 r
.38364 .52423 .39268 .5239 .40691 .52442 .39792 .5253 Metetra
.203 0 0 r
.39792 .5253 .40691 .52442 .42126 .52492 .41231 .5267 Metetra
.291 0 0 r
.41231 .5267 .42126 .52492 .43573 .52544 .42682 .52854 Metetra
.379 0 0 r
.42682 .52854 .43573 .52544 .45033 .52595 .44146 .53088 Metetra
.45 0 0 r
.44146 .53088 .45033 .52595 .46505 .52622 .45623 .53367 Metetra
.496 .011 .034 r
.45623 .53367 .46505 .52622 .47991 .52577 .47115 .53668 Metetra
.512 .073 .142 r
.47115 .53668 .47991 .52577 .4949 .52358 .48622 .53928 Metetra
.492 .098 .221 r
.48622 .53928 .4949 .52358 .51002 .51736 .50146 .5399 Metetra
.416 .071 .269 r
.50146 .5399 .51002 .51736 .5252 .50126 .51684 .53471 Metetra
.189 0 .259 r
.51684 .53471 .5252 .50126 .54014 .43606 .53227 .51228 Metetra
0 0 .139 r
.53227 .51228 .54014 .43606 .55505 .41972 .54708 .41066 Metetra
.664 .741 .908 r
.54708 .41066 .55505 .41972 .5701 .41482 .56218 .40572 Metetra
.664 .741 .908 r
.56218 .40572 .5701 .41482 .58524 .4099 .57737 .40075 Metetra
.664 .741 .908 r
.57737 .40075 .58524 .4099 .60045 .40496 .59264 .39575 Metetra
.955 .61 .287 r
.59264 .39575 .60045 .40496 .61608 .41152 .61052 .48805 Metetra
.593 .325 .48 r
.61052 .48805 .61608 .41152 .63353 .46746 .62698 .50095 Metetra
.478 .171 .366 r
.62698 .50095 .63353 .46746 .64979 .47403 .64309 .49651 Metetra
.321 0 .234 r
.64309 .49651 .64979 .47403 .66583 .47064 .65906 .48616 Metetra
.131 0 .053 r
.65906 .48616 .66583 .47064 .68178 .46316 .67499 .47377 Metetra
.67499 .47377 .68178 .46316 .6977 .45388 .6909 .46091 Metetra
.6909 .46091 .6977 .45388 .71363 .44384 .70685 .44823 Metetra
.493 .86 .626 r
.70685 .44823 .71363 .44384 .72959 .43353 .72284 .43598 Metetra
.606 .942 .759 r
.72284 .43598 .72959 .43353 .74559 .42318 .73888 .42419 Metetra
.668 .974 .836 r
.73888 .42419 .74559 .42318 .76162 .41282 .75498 .41282 Metetra
.7 .983 .877 r
.75498 .41282 .76162 .41282 .7777 .4024 .77114 .40176 Metetra
.717 .984 .897 r
.77114 .40176 .7777 .4024 .7938 .39177 .78735 .39085 Metetra
.727 .984 .901 r
.78735 .39085 .7938 .39177 .80989 .38053 .80359 .37982 Metetra
.736 .988 .887 r
.80359 .37982 .80989 .38053 .82587 .36778 .81981 .36818 Metetra
.748 .994 .828 r
.81981 .36818 .82587 .36778 .84137 .35005 .83588 .35468 Metetra
.752 .927 .572 r
.83588 .35468 .84137 .35005 .85575 .32195 .85112 .33305 Metetra
.85112 .33305 .85575 .32195 .87248 .31651 .86574 .30638 Metetra
.664 .741 .908 r
.86574 .30638 .87248 .31651 .88931 .31104 .88264 .30085 Metetra
.664 .741 .908 r
.2797 .48693 .28862 .49524 .30235 .49075 .29347 .4824 Metetra
.91 .505 .181 r
.29347 .4824 .30235 .49075 .31486 .50652 .30494 .51364 Metetra
.559 .089 .095 r
.30494 .51364 .31486 .50652 .32789 .51755 .31843 .51833 Metetra
.244 0 0 r
.31843 .51833 .32789 .51755 .34155 .52083 .33223 .52016 Metetra
.059 0 0 r
.33223 .52016 .34155 .52083 .35544 .52235 .3462 .52124 Metetra
0 .566 .753 r
.3462 .52124 .35544 .52235 .36947 .52333 .3603 .52223 Metetra
0 .545 .736 r
.3603 .52223 .36947 .52333 .38364 .52423 .37451 .52346 Metetra
.109 0 0 r
.37451 .52346 .38364 .52423 .39792 .5253 .38882 .52515 Metetra
.215 0 0 r
.38882 .52515 .39792 .5253 .41231 .5267 .40325 .52751 Metetra
.336 0 0 r
.40325 .52751 .41231 .5267 .42682 .52854 .4178 .53071 Metetra
.449 0 0 r
.4178 .53071 .42682 .52854 .44146 .53088 .43246 .53495 Metetra
.537 .008 0 r
.43246 .53495 .44146 .53088 .45623 .53367 .44726 .54042 Metetra
.593 .114 .086 r
.44726 .54042 .45623 .53367 .47115 .53668 .4622 .5472 Metetra
.619 .188 .201 r
.4622 .5472 .47115 .53668 .48622 .53928 .47732 .55517 Metetra
.617 .229 .285 r
.47732 .55517 .48622 .53928 .50146 .5399 .49264 .56347 Metetra
.582 .232 .342 r
.49264 .56347 .50146 .5399 .51684 .53471 .50817 .56944 Metetra
.476 .17 .366 r
.50817 .56944 .51684 .53471 .53227 .51228 .5239 .56503 Metetra
.015 0 .259 r
.5239 .56503 .53227 .51228 .54708 .41066 .53953 .51741 Metetra
0 0 .252 r
.53953 .51741 .54708 .41066 .56218 .40572 .55418 .39652 Metetra
.664 .741 .908 r
.55418 .39652 .56218 .40572 .57737 .40075 .56943 .3915 Metetra
.96 .627 .324 r
.56943 .3915 .57737 .40075 .59264 .39575 .58692 .50279 Metetra
.641 .376 .503 r
.58692 .50279 .59264 .39575 .61052 .48805 .60391 .54098 Metetra
.5 .224 .427 r
.60391 .54098 .61052 .48805 .62698 .50095 .62019 .53577 Metetra
.335 .05 .322 r
.62019 .53577 .62698 .50095 .64309 .49651 .63621 .52003 Metetra
.147 0 .171 r
.63621 .52003 .64309 .49651 .65906 .48616 .65212 .50186 Metetra
.65212 .50186 .65906 .48616 .67499 .47377 .66801 .48397 Metetra
.66801 .48397 .67499 .47377 .6909 .46091 .68392 .46721 Metetra
.525 .843 .54 r
.68392 .46721 .6909 .46091 .70685 .44823 .69988 .45173 Metetra
.656 .948 .712 r
.69988 .45173 .70685 .44823 .72284 .43598 .7159 .43745 Metetra
.722 .987 .814 r
.7159 .43745 .72284 .43598 .73888 .42419 .732 .42419 Metetra
.75 .993 .87 r
.732 .42419 .73888 .42419 .75498 .41282 .74816 .41176 Metetra
.76 .986 .901 r
.74816 .41176 .75498 .41282 .77114 .40176 .76439 .39998 Metetra
.762 .978 .917 r
.76439 .39998 .77114 .40176 .78735 .39085 .78069 .38863 Metetra
.763 .972 .924 r
.78069 .38863 .78735 .39085 .80359 .37982 .79705 .3775 Metetra
.766 .972 .922 r
.79705 .3775 .80359 .37982 .81981 .36818 .81343 .36624 Metetra
.778 .981 .907 r
.81343 .36624 .81981 .36818 .83588 .35468 .82977 .35417 Metetra
.816 .999 .838 r
.82977 .35417 .83588 .35468 .85112 .33305 .84584 .33907 Metetra
.936 .878 .462 r
.84584 .33907 .85112 .33305 .86574 .30638 .85892 .29615 Metetra
.664 .741 .908 r
.85892 .29615 .86574 .30638 .88264 .30085 .87589 .29056 Metetra
.886 .457 .106 r
.27069 .47854 .2797 .48693 .29347 .4824 .28226 .50474 Metetra
.632 .292 .377 r
.28226 .50474 .29347 .4824 .30494 .51364 .29527 .51465 Metetra
.308 0 0 r
.29527 .51465 .30494 .51364 .31843 .51833 .30895 .51707 Metetra
0 .561 .755 r
.30895 .51707 .31843 .51833 .33223 .52016 .32285 .51818 Metetra
.071 .62 .834 r
.32285 .51818 .33223 .52016 .3462 .52124 .33689 .51909 Metetra
.064 .612 .835 r
.33689 .51909 .3462 .52124 .3603 .52223 .35103 .52021 Metetra
.003 .568 .795 r
.35103 .52021 .3603 .52223 .37451 .52346 .36528 .52181 Metetra
0 .487 .713 r
.36528 .52181 .37451 .52346 .38882 .52515 .37963 .52413 Metetra
.235 0 0 r
.37963 .52413 .38882 .52515 .40325 .52751 .39409 .52742 Metetra
.381 0 0 r
.39409 .52742 .40325 .52751 .4178 .53071 .40865 .53195 Metetra
.513 0 0 r
.40865 .53195 .4178 .53071 .43246 .53495 .42333 .53811 Metetra
.611 .087 0 r
.42333 .53811 .43246 .53495 .44726 .54042 .43813 .54634 Metetra
.671 .202 .129 r
.43813 .54634 .44726 .54042 .4622 .5472 .45308 .55719 Metetra
.702 .282 .247 r
.45308 .55719 .4622 .5472 .47732 .55517 .4682 .57126 Metetra
.709 .332 .333 r
.4682 .57126 .47732 .55517 .49264 .56347 .48354 .58891 Metetra
.694 .352 .393 r
.48354 .58891 .49264 .56347 .50817 .56944 .49916 .60931 Metetra
.597 .289 .418 r
.49916 .60931 .50817 .56944 .5239 .56503 .51513 .61887 Metetra
.501 .223 .424 r
.51513 .61887 .5239 .56503 .53953 .51741 .5313 .61416 Metetra
.873 .718 .2 r
.5313 .61416 .53953 .51741 .55418 .39652 .5461 .38723 Metetra
.664 .741 .908 r
.5461 .38723 .55418 .39652 .56943 .3915 .5614 .38216 Metetra
.966 .658 .386 r
.5614 .38216 .56943 .3915 .58692 .50279 .5804 .59986 Metetra
.524 .273 .477 r
.5804 .59986 .58692 .50279 .60391 .54098 .59696 .59503 Metetra
.388 .129 .395 r
.59696 .59503 .60391 .54098 .62019 .53577 .61324 .57579 Metetra
.153 0 .277 r
.61324 .57579 .62019 .53577 .63621 .52003 .62914 .54547 Metetra
0 0 .095 r
.62914 .54547 .63621 .52003 .65212 .50186 .64498 .51778 Metetra
.64498 .51778 .65212 .50186 .66801 .48397 .66084 .49363 Metetra
.66084 .49363 .66801 .48397 .68392 .46721 .67675 .47266 Metetra
.703 .936 .628 r
.67675 .47266 .68392 .46721 .69988 .45173 .69273 .45429 Metetra
.776 .99 .762 r
.69273 .45429 .69988 .45173 .7159 .43745 .70879 .43797 Metetra
.801 .999 .839 r
.70879 .43797 .7159 .43745 .732 .42419 .72494 .42326 Metetra
.803 .99 .881 r
.72494 .42326 .732 .42419 .74816 .41176 .74116 .40979 Metetra
.797 .976 .905 r
.74116 .40979 .74816 .41176 .76439 .39998 .75747 .39726 Metetra
.789 .964 .919 r
.75747 .39726 .76439 .39998 .78069 .38863 .77386 .38544 Metetra
.781 .955 .927 r
.77386 .38544 .78069 .38863 .79705 .3775 .79032 .37409 Metetra
.778 .951 .93 r
.79032 .37409 .79705 .3775 .81343 .36624 .80683 .36292 Metetra
.781 .956 .927 r
.80683 .36292 .81343 .36624 .82977 .35417 .82336 .3515 Metetra
.804 .973 .904 r
.82336 .3515 .82977 .35417 .84584 .33907 .83979 .33869 Metetra
.902 .986 .763 r
.83979 .33869 .84584 .33907 .85892 .29615 .85542 .31799 Metetra
0 0 .06 r
.85542 .31799 .85892 .29615 .87589 .29056 .86907 .28015 Metetra
.93 .557 .273 r
.26159 .47007 .27069 .47854 .28226 .50474 .27214 .50906 Metetra
.519 0 0 r
.27214 .50906 .28226 .50474 .29527 .51465 .2856 .5134 Metetra
0 .551 .745 r
.2856 .5134 .29527 .51465 .30895 .51707 .29942 .51461 Metetra
.131 .655 .879 r
.29942 .51461 .30895 .51707 .32285 .51818 .3134 .51531 Metetra
.151 .662 .899 r
.3134 .51531 .32285 .51818 .33689 .51909 .32749 .51615 Metetra
.111 .634 .882 r
.32749 .51615 .33689 .51909 .35103 .52021 .34168 .51742 Metetra
.028 .577 .834 r
.34168 .51742 .35103 .52021 .36528 .52181 .35597 .51937 Metetra
0 .485 .746 r
.35597 .51937 .36528 .52181 .37963 .52413 .37035 .52226 Metetra
.249 0 0 r
.37035 .52226 .37963 .52413 .39409 .52742 .38482 .52639 Metetra
.416 0 0 r
.38482 .52639 .39409 .52742 .40865 .53195 .3994 .53215 Metetra
.563 0 0 r
.3994 .53215 .40865 .53195 .42333 .53811 .41407 .54009 Metetra
.668 .149 0 r
.41407 .54009 .42333 .53811 .43813 .54634 .42887 .55097 Metetra
.732 .27 .153 r
.42887 .55097 .43813 .54634 .45308 .55719 .44379 .56592 Metetra
.765 .355 .274 r
.44379 .56592 .45308 .55719 .4682 .57126 .45887 .58655 Metetra
.777 .41 .361 r
.45887 .58655 .4682 .57126 .48354 .58891 .47416 .61522 Metetra
.5 .158 .318 r
.47416 .61522 .48354 .58891 .49916 .60931 .49014 .61488 Metetra
.015 0 0 r
.49014 .61488 .49916 .60931 .51513 .61887 .50628 .61015 Metetra
.645 .763 .934 r
.50628 .61015 .51513 .61887 .5313 .61416 .52251 .60539 Metetra
.645 .763 .934 r
.52251 .60539 .5313 .61416 .5461 .38723 .53884 .6006 Metetra
.537 .304 .509 r
.53884 .6006 .5461 .38723 .5614 .38216 .55527 .59578 Metetra
.537 .304 .509 r
.55527 .59578 .5614 .38216 .5804 .59986 .5718 .59093 Metetra
.645 .763 .934 r
.5718 .59093 .5804 .59986 .59696 .59503 .58843 .58605 Metetra
.645 .763 .934 r
.58843 .58605 .59696 .59503 .61324 .57579 .60515 .58115 Metetra
.60515 .58115 .61324 .57579 .62914 .54547 .62185 .57178 Metetra
.62185 .57178 .62914 .54547 .64498 .51778 .63762 .53289 Metetra
.63762 .53289 .64498 .51778 .66084 .49363 .65345 .502 Metetra
.76 .911 .529 r
.65345 .502 .66084 .49363 .67675 .47266 .66938 .47679 Metetra
.837 .981 .691 r
.66938 .47679 .67675 .47266 .69273 .45429 .68539 .45563 Metetra
.857 .997 .789 r
.68539 .45563 .69273 .45429 .70879 .43797 .7015 .4374 Metetra
.851 .99 .847 r
.7015 .4374 .70879 .43797 .72494 .42326 .7177 .42134 Metetra
.837 .975 .881 r
.7177 .42134 .72494 .42326 .74116 .40979 .734 .40691 Metetra
.82 .96 .902 r
.734 .40691 .74116 .40979 .75747 .39726 .75039 .39371 Metetra
.805 .947 .916 r
.75039 .39371 .75747 .39726 .77386 .38544 .76686 .38144 Metetra
.792 .938 .925 r
.76686 .38144 .77386 .38544 .79032 .37409 .78342 .36983 Metetra
.783 .933 .93 r
.78342 .36983 .79032 .37409 .80683 .36292 .80006 .35865 Metetra
.78 .934 .932 r
.80006 .35865 .80683 .36292 .82336 .3515 .81674 .34756 Metetra
.789 .946 .926 r
.81674 .34756 .82336 .3515 .83979 .33869 .83341 .33592 Metetra
.845 .974 .875 r
.83341 .33592 .83979 .33869 .85542 .31799 .84978 .32095 Metetra
.986 .859 .49 r
.84978 .32095 .85542 .31799 .86907 .28015 .86218 .26963 Metetra
.938 .588 .329 r
.25241 .46152 .26159 .47007 .27214 .50906 .26217 .50928 Metetra
.191 0 0 r
.26217 .50928 .27214 .50906 .2856 .5134 .27588 .51094 Metetra
.16 .675 .892 r
.27588 .51094 .2856 .5134 .29942 .51461 .28981 .51135 Metetra
.221 .699 .936 r
.28981 .51135 .29942 .51461 .3134 .51531 .30386 .51176 Metetra
.205 .683 .934 r
.30386 .51176 .3134 .51531 .32749 .51615 .318 .51254 Metetra
.147 .645 .911 r
.318 .51254 .32749 .51615 .34168 .51742 .33224 .51393 Metetra
.052 .583 .863 r
.33224 .51393 .34168 .51742 .35597 .51937 .34656 .51616 Metetra
0 .486 .777 r
.34656 .51616 .35597 .51937 .37035 .52226 .36097 .51951 Metetra
.249 0 0 r
.36097 .51951 .37035 .52226 .38482 .52639 .37546 .52433 Metetra
.431 0 0 r
.37546 .52433 .38482 .52639 .3994 .53215 .39005 .5311 Metetra
.592 .021 0 r
.39005 .5311 .3994 .53215 .41407 .54009 .40472 .54053 Metetra
.707 .188 0 r
.40472 .54053 .41407 .54009 .42887 .55097 .4195 .55368 Metetra
.777 .317 .152 r
.4195 .55368 .42887 .55097 .44379 .56592 .43438 .57224 Metetra
.814 .407 .278 r
.43438 .57224 .44379 .56592 .45887 .58655 .44938 .59898 Metetra
.663 .248 .248 r
.44938 .59898 .45887 .58655 .47416 .61522 .46502 .61088 Metetra
.599 .863 .993 r
.46502 .61088 .47416 .61522 .49014 .61488 .48113 .60612 Metetra
.645 .763 .934 r
.48113 .60612 .49014 .61488 .50628 .61015 .49733 .60134 Metetra
.645 .763 .934 r
.49733 .60134 .50628 .61015 .52251 .60539 .51363 .59652 Metetra
.645 .763 .934 r
.51363 .59652 .52251 .60539 .53884 .6006 .53002 .59168 Metetra
.645 .763 .934 r
.53002 .59168 .53884 .6006 .55527 .59578 .54651 .58681 Metetra
.645 .763 .934 r
.54651 .58681 .55527 .59578 .5718 .59093 .56311 .58191 Metetra
.645 .763 .934 r
.56311 .58191 .5718 .59093 .58843 .58605 .5798 .57698 Metetra
.645 .763 .934 r
.5798 .57698 .58843 .58605 .60515 .58115 .59659 .57201 Metetra
.645 .763 .934 r
.59659 .57201 .60515 .58115 .62185 .57178 .61349 .56702 Metetra
.908 .881 .796 r
.61349 .56702 .62185 .57178 .63762 .53289 .62996 .54509 Metetra
.844 .886 .455 r
.62996 .54509 .63762 .53289 .65345 .502 .64581 .50792 Metetra
.906 .957 .622 r
.64581 .50792 .65345 .502 .66938 .47679 .66177 .47895 Metetra
.916 .979 .731 r
.66177 .47895 .66938 .47679 .68539 .45563 .67784 .45538 Metetra
.902 .978 .801 r
.67784 .45538 .68539 .45563 .7015 .4374 .69402 .43554 Metetra
.879 .967 .846 r
.69402 .43554 .7015 .4374 .7177 .42134 .7103 .41835 Metetra
.855 .953 .875 r
.7103 .41835 .7177 .42134 .734 .40691 .72667 .40312 Metetra
.833 .94 .895 r
.72667 .40312 .734 .40691 .75039 .39371 .74315 .38935 Metetra
.814 .929 .91 r
.74315 .38935 .75039 .39371 .76686 .38144 .75972 .37669 Metetra
.798 .921 .92 r
.75972 .37669 .76686 .38144 .78342 .36983 .77638 .36487 Metetra
.785 .916 .927 r
.77638 .36487 .78342 .36983 .80006 .35865 .79312 .35364 Metetra
.777 .916 .933 r
.79312 .35364 .80006 .35865 .81674 .34756 .80994 .34277 Metetra
.775 .924 .934 r
.80994 .34277 .81674 .34756 .83341 .33592 .82681 .33186 Metetra
.799 .947 .919 r
.82681 .33186 .83341 .33592 .84978 .32095 .84359 .31961 Metetra
1 .822 .51 r
.84359 .31961 .84978 .32095 .86218 .26963 .85521 .259 Metetra
.941 .604 .36 r
.24313 .45288 .25241 .46152 .26217 .50928 .25218 .50793 Metetra
.132 .671 .843 r
.25218 .50793 .26217 .50928 .27588 .51094 .26608 .50775 Metetra
.277 .735 .953 r
.26608 .50775 .27588 .51094 .28981 .51135 .28011 .50752 Metetra
.283 .724 .964 r
.28011 .50752 .28981 .51135 .30386 .51176 .29423 .50765 Metetra
.247 .696 .955 r
.29423 .50765 .30386 .51176 .318 .51254 .30843 .50835 Metetra
.18 .654 .932 r
.30843 .50835 .318 .51254 .33224 .51393 .3227 .5098 Metetra
.08 .59 .888 r
.3227 .5098 .33224 .51393 .34656 .51616 .33706 .51221 Metetra
0 .493 .809 r
.33706 .51221 .34656 .51616 .36097 .51951 .3515 .51587 Metetra
0 .354 .68 r
.3515 .51587 .36097 .51951 .37546 .52433 .36602 .52116 Metetra
.42 0 0 r
.36602 .52116 .37546 .52433 .39005 .5311 .38061 .52863 Metetra
.596 .023 0 r
.38061 .52863 .39005 .5311 .40472 .54053 .39529 .5391 Metetra
.726 .201 0 r
.39529 .5391 .40472 .54053 .4195 .55368 .41005 .55381 Metetra
.807 .34 .12 r
.41005 .55381 .4195 .55368 .43438 .57224 .42488 .57487 Metetra
.851 .44 .255 r
.42488 .57487 .43438 .57224 .44938 .59898 .4398 .60592 Metetra
.133 0 0 r
.4398 .60592 .44938 .59898 .46502 .61088 .45585 .60207 Metetra
.645 .763 .934 r
.45585 .60207 .46502 .61088 .48113 .60612 .47202 .59726 Metetra
.645 .763 .934 r
.47202 .59726 .48113 .60612 .49733 .60134 .48828 .59243 Metetra
.645 .763 .934 r
.48828 .59243 .49733 .60134 .51363 .59652 .50464 .58756 Metetra
.645 .763 .934 r
.50464 .58756 .51363 .59652 .53002 .59168 .5211 .58266 Metetra
.645 .763 .934 r
.5211 .58266 .53002 .59168 .54651 .58681 .53766 .57774 Metetra
.645 .763 .934 r
.53766 .57774 .54651 .58681 .56311 .58191 .55432 .57278 Metetra
.645 .763 .934 r
.55432 .57278 .56311 .58191 .5798 .57698 .57108 .56779 Metetra
.645 .763 .934 r
.57108 .56779 .5798 .57698 .59659 .57201 .58794 .56278 Metetra
.645 .763 .934 r
.58794 .56278 .59659 .57201 .61349 .56702 .6049 .55773 Metetra
.67 .771 .926 r
.6049 .55773 .61349 .56702 .62996 .54509 .62194 .5517 Metetra
.974 .913 .581 r
.62194 .5517 .62996 .54509 .64581 .50792 .63787 .51007 Metetra
.966 .937 .678 r
.63787 .51007 .64581 .50792 .66177 .47895 .65392 .47846 Metetra
.945 .944 .751 r
.65392 .47846 .66177 .47895 .67784 .45538 .67008 .4532 Metetra
.917 .943 .803 r
.67008 .4532 .67784 .45538 .69402 .43554 .68635 .43221 Metetra
.889 .936 .841 r
.68635 .43221 .69402 .43554 .7103 .41835 .70271 .41421 Metetra
.863 .928 .868 r
.70271 .41421 .7103 .41835 .72667 .40312 .71918 .39839 Metetra
.839 .919 .888 r
.71918 .39839 .72667 .40312 .74315 .38935 .73575 .3842 Metetra
.818 .912 .903 r
.73575 .3842 .74315 .38935 .75972 .37669 .75242 .37126 Metetra
.8 .906 .915 r
.75242 .37126 .75972 .37669 .77638 .36487 .76918 .35927 Metetra
.785 .902 .924 r
.76918 .35927 .77638 .36487 .79312 .35364 .78605 .34803 Metetra
.772 .902 .932 r
.78605 .34803 .79312 .35364 .80994 .34277 .803 .33735 Metetra
.763 .907 .939 r
.803 .33735 .80994 .34277 .82681 .33186 .82004 .32702 Metetra
.76 .924 .943 r
.82004 .32702 .82681 .33186 .84359 .31961 .83713 .31659 Metetra
.999 .801 .502 r
.83713 .31659 .84359 .31961 .85521 .259 .84817 .24825 Metetra
.941 .604 .36 r
.23376 .44416 .24313 .45288 .25218 .50793 .24266 .4993 Metetra
.488 .69 .957 r
.24266 .4993 .25218 .50793 .26608 .50775 .2566 .49909 Metetra
.491 .691 .957 r
.2566 .49909 .26608 .50775 .28011 .50752 .27065 .49882 Metetra
.472 .683 .958 r
.27065 .49882 .28011 .50752 .29423 .50765 .2848 .49891 Metetra
.441 .669 .959 r
.2848 .49891 .29423 .50765 .30843 .50835 .29903 .49957 Metetra
.399 .649 .959 r
.29903 .49957 .30843 .50835 .3227 .5098 .31334 .50099 Metetra
.339 .62 .954 r
.31334 .50099 .3227 .5098 .33706 .51221 .32773 .50337 Metetra
.255 .574 .941 r
.32773 .50337 .33706 .51221 .3515 .51587 .34219 .507 Metetra
.135 .502 .908 r
.34219 .507 .3515 .51587 .36602 .52116 .35673 .51227 Metetra
0 .389 .839 r
.35673 .51227 .36602 .52116 .38061 .52863 .37134 .51972 Metetra
0 .217 .703 r
.37134 .51972 .38061 .52863 .39529 .5391 .38603 .53017 Metetra
.516 .009 0 r
.38603 .53017 .39529 .5391 .41005 .55381 .40078 .54489 Metetra
.73 .239 0 r
.40078 .54489 .41005 .55381 .42488 .57487 .4156 .56596 Metetra
.86 .417 .02 r
.4156 .56596 .42488 .57487 .4398 .60592 .43047 .59706 Metetra
.618 .754 .943 r
.43047 .59706 .4398 .60592 .45585 .60207 .44658 .59317 Metetra
.645 .763 .934 r
.44658 .59317 .45585 .60207 .47202 .59726 .46281 .58831 Metetra
.645 .763 .934 r
.46281 .58831 .47202 .59726 .48828 .59243 .47913 .58342 Metetra
.645 .763 .934 r
.47913 .58342 .48828 .59243 .50464 .58756 .49556 .5785 Metetra
.645 .763 .934 r
.49556 .5785 .50464 .58756 .5211 .58266 .51208 .57354 Metetra
.645 .763 .934 r
.51208 .57354 .5211 .58266 .53766 .57774 .52871 .56856 Metetra
.645 .763 .934 r
.52871 .56856 .53766 .57774 .55432 .57278 .54543 .56355 Metetra
.645 .763 .934 r
.54543 .56355 .55432 .57278 .57108 .56779 .56226 .55851 Metetra
.645 .763 .934 r
.56226 .55851 .57108 .56779 .58794 .56278 .57919 .55344 Metetra
.645 .763 .934 r
.57919 .55344 .58794 .56278 .6049 .55773 .59622 .54833 Metetra
.67 .771 .926 r
.59622 .54833 .6049 .55773 .62194 .5517 .61333 .54224 Metetra
.936 .782 .665 r
.61333 .54224 .62194 .5517 .63787 .51007 .62942 .50045 Metetra
.915 .793 .712 r
.62942 .50045 .63787 .51007 .65392 .47846 .6456 .46871 Metetra
.892 .799 .75 r
.6456 .46871 .65392 .47846 .67008 .4532 .66188 .44334 Metetra
.868 .801 .782 r
.66188 .44334 .67008 .4532 .68635 .43221 .67825 .42225 Metetra
.846 .801 .806 r
.67825 .42225 .68635 .43221 .70271 .41421 .69471 .40416 Metetra
.826 .799 .826 r
.69471 .40416 .70271 .41421 .71918 .39839 .71127 .38825 Metetra
.808 .796 .841 r
.71127 .38825 .71918 .39839 .73575 .3842 .72793 .37398 Metetra
.792 .793 .852 r
.72793 .37398 .73575 .3842 .75242 .37126 .74469 .36096 Metetra
.779 .789 .862 r
.74469 .36096 .75242 .37126 .76918 .35927 .76154 .3489 Metetra
.767 .786 .869 r
.76154 .3489 .76918 .35927 .78605 .34803 .77849 .33758 Metetra
.758 .784 .874 r
.77849 .33758 .78605 .34803 .803 .33735 .79552 .32682 Metetra
.752 .782 .878 r
.79552 .32682 .803 .33735 .82004 .32702 .81265 .31642 Metetra
.753 .782 .877 r
.81265 .31642 .82004 .32702 .83713 .31659 .82982 .30592 Metetra
.98 .765 .541 r
.82982 .30592 .83713 .31659 .84817 .24825 .84105 .23738 Metetra
.938 .588 .329 r
.2243 .43535 .23376 .44416 .24266 .4993 .23368 .48334 Metetra
.493 .546 .839 r
.23368 .48334 .24266 .4993 .2566 .49909 .24747 .4849 Metetra
.522 .589 .863 r
.24747 .4849 .2566 .49909 .27065 .49882 .26148 .48521 Metetra
.519 .598 .873 r
.26148 .48521 .27065 .49882 .2848 .49891 .27563 .48551 Metetra
.504 .596 .879 r
.27563 .48551 .2848 .49891 .29903 .49957 .28986 .48618 Metetra
.482 .586 .882 r
.28986 .48618 .29903 .49957 .31334 .50099 .30419 .48747 Metetra
.45 .569 .883 r
.30419 .48747 .31334 .50099 .32773 .50337 .31859 .48961 Metetra
.408 .544 .881 r
.31859 .48961 .32773 .50337 .34219 .507 .33308 .49287 Metetra
.35 .507 .873 r
.33308 .49287 .34219 .507 .35673 .51227 .34764 .49761 Metetra
.269 .451 .856 r
.34764 .49761 .35673 .51227 .37134 .51972 .36228 .50432 Metetra
.155 .37 .822 r
.36228 .50432 .37134 .51972 .38603 .53017 .37699 .51371 Metetra
0 .249 .756 r
.37699 .51371 .38603 .53017 .40078 .54489 .39177 .52685 Metetra
0 .08 .64 r
.39177 .52685 .40078 .54489 .4156 .56596 .40662 .54544 Metetra
0 0 .466 r
.40662 .54544 .4156 .56596 .43047 .59706 .42152 .57229 Metetra
.286 .342 .746 r
.42152 .57229 .43047 .59706 .44658 .59317 .43721 .58417 Metetra
.645 .763 .934 r
.43721 .58417 .44658 .59317 .46281 .58831 .4535 .57925 Metetra
.645 .763 .934 r
.4535 .57925 .46281 .58831 .47913 .58342 .46989 .57431 Metetra
.645 .763 .934 r
.46989 .57431 .47913 .58342 .49556 .5785 .48637 .56933 Metetra
.645 .763 .934 r
.48637 .56933 .49556 .5785 .51208 .57354 .50296 .56432 Metetra
.645 .763 .934 r
.50296 .56432 .51208 .57354 .52871 .56856 .51965 .55929 Metetra
.645 .763 .934 r
.51965 .55929 .52871 .56856 .54543 .56355 .53644 .55422 Metetra
.645 .763 .934 r
.53644 .55422 .54543 .56355 .56226 .55851 .55334 .54912 Metetra
.645 .763 .934 r
.55334 .54912 .56226 .55851 .57919 .55344 .57033 .54399 Metetra
.645 .763 .934 r
.57033 .54399 .57919 .55344 .59622 .54833 .58744 .53883 Metetra
.873 .802 .777 r
.58744 .53883 .59622 .54833 .61333 .54224 .60424 .51658 Metetra
.832 .654 .661 r
.60424 .51658 .61333 .54224 .62942 .50045 .62053 .47896 Metetra
.824 .671 .692 r
.62053 .47896 .62942 .50045 .6456 .46871 .63687 .44963 Metetra
.813 .683 .72 r
.63687 .44963 .6456 .46871 .66188 .44334 .65328 .42574 Metetra
.801 .691 .744 r
.65328 .42574 .66188 .44334 .67825 .42225 .66976 .40561 Metetra
.788 .696 .763 r
.66976 .40561 .67825 .42225 .69471 .40416 .68633 .38816 Metetra
.775 .699 .779 r
.68633 .38816 .69471 .40416 .71127 .38825 .70298 .37267 Metetra
.764 .701 .792 r
.70298 .37267 .71127 .38825 .72793 .37398 .71972 .35866 Metetra
.754 .701 .801 r
.71972 .35866 .72793 .37398 .74469 .36096 .73655 .34576 Metetra
.745 .7 .809 r
.73655 .34576 .74469 .36096 .76154 .3489 .75347 .33371 Metetra
.738 .698 .813 r
.75347 .33371 .76154 .3489 .77849 .33758 .77047 .32225 Metetra
.732 .695 .815 r
.77047 .32225 .77849 .33758 .79552 .32682 .78754 .31116 Metetra
.731 .691 .812 r
.78754 .31116 .79552 .32682 .81265 .31642 .80466 .30002 Metetra
.743 .687 .798 r
.80466 .30002 .81265 .31642 .82982 .30592 .8217 .28754 Metetra
.942 .725 .581 r
.8217 .28754 .82982 .30592 .84105 .23738 .83385 .22639 Metetra
.93 .557 .273 r
.21474 .42645 .2243 .43535 .23368 .48334 .22479 .46571 Metetra
.414 .481 .82 r
.22479 .46571 .23368 .48334 .24747 .4849 .23833 .46992 Metetra
.501 .567 .855 r
.23833 .46992 .24747 .4849 .26148 .48521 .25229 .47097 Metetra
.512 .586 .865 r
.25229 .47097 .26148 .48521 .27563 .48551 .26642 .4715 Metetra
.506 .588 .871 r
.26642 .4715 .27563 .48551 .28986 .48618 .28066 .47215 Metetra
.491 .581 .873 r
.28066 .47215 .28986 .48618 .30419 .48747 .29501 .47325 Metetra
.468 .568 .873 r
.29501 .47325 .30419 .48747 .31859 .48961 .30944 .47504 Metetra
.437 .546 .87 r
.30944 .47504 .31859 .48961 .33308 .49287 .32396 .47778 Metetra
.395 .516 .862 r
.32396 .47778 .33308 .49287 .34764 .49761 .33856 .48177 Metetra
.34 .474 .849 r
.33856 .48177 .34764 .49761 .36228 .50432 .35323 .48741 Metetra
.268 .416 .826 r
.35323 .48741 .36228 .50432 .37699 .51371 .36799 .49526 Metetra
.177 .337 .788 r
.36799 .49526 .37699 .51371 .39177 .52685 .38283 .50609 Metetra
.068 .237 .73 r
.38283 .50609 .39177 .52685 .40662 .54544 .39775 .52104 Metetra
0 .122 .652 r
.39775 .52104 .40662 .54544 .42152 .57229 .41275 .54176 Metetra
0 .015 .569 r
.41275 .54176 .42152 .57229 .43721 .58417 .42785 .57064 Metetra
.535 .628 .891 r
.42785 .57064 .43721 .58417 .4535 .57925 .44408 .5701 Metetra
.645 .763 .934 r
.44408 .5701 .4535 .57925 .46989 .57431 .46053 .5651 Metetra
.645 .763 .934 r
.46053 .5651 .46989 .57431 .48637 .56933 .47708 .56006 Metetra
.645 .763 .934 r
.47708 .56006 .48637 .56933 .50296 .56432 .49374 .555 Metetra
.645 .763 .934 r
.49374 .555 .50296 .56432 .51965 .55929 .51049 .54991 Metetra
.645 .763 .934 r
.51049 .54991 .51965 .55929 .53644 .55422 .52735 .54478 Metetra
.645 .763 .934 r
.52735 .54478 .53644 .55422 .55334 .54912 .54431 .53962 Metetra
.645 .763 .934 r
.54431 .53962 .55334 .54912 .57033 .54399 .56138 .53443 Metetra
.742 .791 .892 r
.56138 .53443 .57033 .54399 .58744 .53883 .57848 .52472 Metetra
.902 .742 .673 r
.57848 .52472 .58744 .53883 .60424 .51658 .59501 .48506 Metetra
.783 .608 .663 r
.59501 .48506 .60424 .51658 .62053 .47896 .6115 .45353 Metetra
.786 .633 .691 r
.6115 .45353 .62053 .47896 .63687 .44963 .628 .42777 Metetra
.783 .652 .717 r
.628 .42777 .63687 .44963 .65328 .42574 .64455 .4061 Metetra
.777 .665 .74 r
.64455 .4061 .65328 .42574 .66976 .40561 .66115 .38741 Metetra
.769 .675 .759 r
.66115 .38741 .66976 .40561 .68633 .38816 .67783 .37092 Metetra
.761 .682 .774 r
.67783 .37092 .68633 .38816 .70298 .37267 .69457 .35608 Metetra
.753 .686 .787 r
.69457 .35608 .70298 .37267 .71972 .35866 .7114 .34248 Metetra
.746 .689 .796 r
.7114 .34248 .71972 .35866 .73655 .34576 .72831 .32982 Metetra
.74 .69 .803 r
.72831 .32982 .73655 .34576 .75347 .33371 .74529 .31784 Metetra
.735 .69 .807 r
.74529 .31784 .75347 .33371 .77047 .32225 .76235 .30627 Metetra
.733 .688 .807 r
.76235 .30627 .77047 .32225 .78754 .31116 .77945 .29481 Metetra
.738 .686 .801 r
.77945 .29481 .78754 .31116 .80466 .30002 .79655 .28277 Metetra
.769 .69 .776 r
.79655 .28277 .80466 .30002 .8217 .28754 .81338 .26739 Metetra
.919 .714 .609 r
.81338 .26739 .8217 .28754 .83385 .22639 .82657 .21527 Metetra
.886 .457 .106 r
.20509 .41746 .21474 .42645 .22479 .46571 .21625 .44384 Metetra
.257 .336 .754 r
.21625 .44384 .22479 .46571 .23833 .46992 .22925 .45365 Metetra
.469 .532 .84 r
.22925 .45365 .23833 .46992 .25229 .47097 .2431 .45585 Metetra
.504 .569 .855 r
.2431 .45585 .25229 .47097 .26642 .4715 .2572 .45673 Metetra
.509 .578 .86 r
.2572 .45673 .26642 .4715 .28066 .47215 .27145 .45739 Metetra
.501 .576 .862 r
.27145 .45739 .28066 .47215 .29501 .47325 .28581 .45827 Metetra
.487 .566 .861 r
.28581 .45827 .29501 .47325 .30944 .47504 .30027 .45964 Metetra
.465 .549 .857 r
.30027 .45964 .30944 .47504 .32396 .47778 .31482 .46173 Metetra
.438 .526 .85 r
.31482 .46173 .32396 .47778 .33856 .48177 .32947 .4648 Metetra
.403 .494 .838 r
.32947 .4648 .33856 .48177 .35323 .48741 .3442 .46915 Metetra
.363 .454 .82 r
.3442 .46915 .35323 .48741 .36799 .49526 .35903 .47514 Metetra
.317 .404 .794 r
.35903 .47514 .36799 .49526 .38283 .50609 .37394 .48324 Metetra
.272 .348 .759 r
.37394 .48324 .38283 .50609 .39775 .52104 .38896 .49402 Metetra
.24 .293 .716 r
.38896 .49402 .39775 .52104 .41275 .54176 .4041 .50808 Metetra
.241 .254 .673 r
.4041 .50808 .41275 .54176 .42785 .57064 .41941 .52579 Metetra
.297 .251 .637 r
.41941 .52579 .42785 .57064 .44408 .5701 .43495 .54631 Metetra
.335 .386 .766 r
.43495 .54631 .44408 .5701 .46053 .5651 .45107 .55578 Metetra
.645 .763 .934 r
.45107 .55578 .46053 .5651 .47708 .56006 .46769 .55069 Metetra
.962 .709 .506 r
.46769 .55069 .47708 .56006 .49374 .555 .48713 .31945 Metetra
.55 .343 .553 r
.48713 .31945 .49374 .555 .51049 .54991 .50282 .31399 Metetra
0 0 .386 r
.50282 .31399 .51049 .54991 .52735 .54478 .51816 .53523 Metetra
.645 .763 .934 r
.51816 .53523 .52735 .54478 .54431 .53962 .53519 .53002 Metetra
.856 .801 .796 r
.53519 .53002 .54431 .53962 .56138 .53443 .55221 .51009 Metetra
.815 .653 .681 r
.55221 .51009 .56138 .53443 .57848 .52472 .56903 .47887 Metetra
.722 .538 .641 r
.56903 .47887 .57848 .52472 .59501 .48506 .58573 .45035 Metetra
.741 .574 .667 r
.58573 .45035 .59501 .48506 .6115 .45353 .60239 .42543 Metetra
.751 .603 .693 r
.60239 .42543 .6115 .45353 .628 .42777 .61904 .40376 Metetra
.754 .625 .717 r
.61904 .40376 .628 .42777 .64455 .4061 .63572 .38475 Metetra
.753 .642 .738 r
.63572 .38475 .64455 .4061 .66115 .38741 .65244 .36782 Metetra
.75 .655 .756 r
.65244 .36782 .66115 .38741 .67783 .37092 .66922 .35253 Metetra
.746 .665 .771 r
.66922 .35253 .67783 .37092 .69457 .35608 .68606 .3385 Metetra
.741 .672 .782 r
.68606 .3385 .69457 .35608 .7114 .34248 .70297 .32543 Metetra
.737 .676 .791 r
.70297 .32543 .7114 .34248 .72831 .32982 .71996 .31307 Metetra
.733 .679 .798 r
.71996 .31307 .72831 .32982 .74529 .31784 .73701 .30118 Metetra
.732 .68 .8 r
.73701 .30118 .74529 .31784 .76235 .30627 .75411 .28949 Metetra
.734 .68 .798 r
.75411 .28949 .76235 .30627 .77945 .29481 .77123 .27753 Metetra
.747 .681 .787 r
.77123 .27753 .77945 .29481 .79655 .28277 .78828 .26416 Metetra
.81 .693 .736 r
.78828 .26416 .79655 .28277 .81338 .26739 .80462 .24278 Metetra
.858 .672 .649 r
.80462 .24278 .81338 .26739 .82657 .21527 .8192 .20404 Metetra
.664 .741 .908 r
.19534 .40839 .20509 .41746 .21625 .44384 .2095 .40343 Metetra
0 0 .495 r
.2095 .40343 .21625 .44384 .22925 .45365 .22032 .435 Metetra
.409 .468 .81 r
.22032 .435 .22925 .45365 .2431 .45585 .23395 .43946 Metetra
.488 .543 .839 r
.23395 .43946 .2431 .45585 .2572 .45673 .24799 .44099 Metetra
.508 .564 .848 r
.24799 .44099 .2572 .45673 .27145 .45739 .26223 .44176 Metetra
.51 .568 .85 r
.26223 .44176 .27145 .45739 .28581 .45827 .2766 .44243 Metetra
.504 .563 .849 r
.2766 .44243 .28581 .45827 .30027 .45964 .29109 .44335 Metetra
.492 .551 .845 r
.29109 .44335 .30027 .45964 .31482 .46173 .30569 .44474 Metetra
.476 .534 .837 r
.30569 .44474 .31482 .46173 .32947 .4648 .32039 .44679 Metetra
.457 .511 .826 r
.32039 .44679 .32947 .4648 .3442 .46915 .33519 .44972 Metetra
.437 .483 .809 r
.33519 .44972 .3442 .46915 .35903 .47514 .35009 .45371 Metetra
.418 .451 .788 r
.35009 .45371 .35903 .47514 .37394 .48324 .3651 .45894 Metetra
.406 .419 .761 r
.3651 .45894 .37394 .48324 .38896 .49402 .38024 .46553 Metetra
.408 .391 .729 r
.38024 .46553 .38896 .49402 .4041 .50808 .39554 .47332 Metetra
.434 .377 .694 r
.39554 .47332 .4041 .50808 .41941 .52579 .41104 .48146 Metetra
.489 .384 .661 r
.41104 .48146 .41941 .52579 .43495 .54631 .42683 .48721 Metetra
.578 .419 .63 r
.42683 .48721 .43495 .54631 .45107 .55578 .44309 .48232 Metetra
.727 .513 .601 r
.44309 .48232 .45107 .55578 .46769 .55069 .46033 .43319 Metetra
.783 .539 .568 r
.46033 .43319 .46769 .55069 .48713 .31945 .47834 .30935 Metetra
.664 .741 .908 r
.47834 .30935 .48713 .31945 .50282 .31399 .4941 .30384 Metetra
.96 .627 .324 r
.4941 .30384 .50282 .31399 .51816 .53523 .50938 .41709 Metetra
.382 .237 .557 r
.50938 .41709 .51816 .53523 .53519 .53002 .52594 .45579 Metetra
.574 .402 .611 r
.52594 .45579 .53519 .53002 .55221 .51009 .54281 .45006 Metetra
.639 .461 .627 r
.54281 .45006 .55221 .51009 .56903 .47887 .55967 .43354 Metetra
.678 .509 .651 r
.55967 .43354 .56903 .47887 .58573 .45035 .57647 .41454 Metetra
.703 .548 .674 r
.57647 .41454 .58573 .45035 .60239 .42543 .59325 .39583 Metetra
.718 .578 .697 r
.59325 .39583 .60239 .42543 .61904 .40376 .61002 .37827 Metetra
.726 .603 .719 r
.61002 .37827 .61904 .40376 .63572 .38475 .62681 .36203 Metetra
.73 .622 .738 r
.62681 .36203 .63572 .38475 .65244 .36782 .64364 .34702 Metetra
.731 .637 .754 r
.64364 .34702 .65244 .36782 .66922 .35253 .66051 .33304 Metetra
.731 .649 .768 r
.66051 .33304 .66922 .35253 .68606 .3385 .67745 .31992 Metetra
.729 .657 .778 r
.67745 .31992 .68606 .3385 .70297 .32543 .69444 .30744 Metetra
.728 .663 .786 r
.69444 .30744 .70297 .32543 .71996 .31307 .7115 .29542 Metetra
.727 .667 .791 r
.7115 .29542 .71996 .31307 .73701 .30118 .7286 .28361 Metetra
.729 .67 .792 r
.7286 .28361 .73701 .30118 .75411 .28949 .74574 .27166 Metetra
.737 .671 .786 r
.74574 .27166 .75411 .28949 .77123 .27753 .76286 .25889 Metetra
.764 .675 .764 r
.76286 .25889 .77123 .27753 .78828 .26416 .77976 .24303 Metetra
.895 .703 .636 r
.77976 .24303 .78828 .26416 .80462 .24278 .79412 .19884 Metetra
.596 .457 .663 r
.79412 .19884 .80462 .24278 .8192 .20404 .81176 .19267 Metetra
.664 .741 .908 r
.18549 .39922 .19534 .40839 .2095 .40343 .1997 .39421 Metetra
.688 .183 0 r
.1997 .39421 .2095 .40343 .22032 .435 .21197 .40998 Metetra
.26 .31 .725 r
.21197 .40998 .22032 .435 .23395 .43946 .22495 .42088 Metetra
.455 .498 .814 r
.22495 .42088 .23395 .43946 .24799 .44099 .23884 .42384 Metetra
.501 .542 .83 r
.23884 .42384 .24799 .44099 .26223 .44176 .25304 .42499 Metetra
.516 .556 .835 r
.25304 .42499 .26223 .44176 .2766 .44243 .26741 .42558 Metetra
.518 .557 .835 r
.26741 .42558 .2766 .44243 .29109 .44335 .28193 .42608 Metetra
.515 .551 .83 r
.28193 .42608 .29109 .44335 .30569 .44474 .29657 .42675 Metetra
.509 .539 .823 r
.29657 .42675 .30569 .44474 .32039 .44679 .31132 .42777 Metetra
.501 .524 .812 r
.31132 .42777 .32039 .44679 .33519 .44972 .32619 .42923 Metetra
.494 .505 .797 r
.32619 .42923 .33519 .44972 .35009 .45371 .34117 .4312 Metetra
.491 .485 .778 r
.34117 .4312 .35009 .45371 .3651 .45894 .35629 .43363 Metetra
.495 .466 .754 r
.35629 .43363 .3651 .45894 .38024 .46553 .37156 .43629 Metetra
.511 .452 .726 r
.37156 .43629 .38024 .46553 .39554 .47332 .38702 .43851 Metetra
.544 .448 .696 r
.38702 .43851 .39554 .47332 .41104 .48146 .40271 .4387 Metetra
.597 .459 .664 r
.40271 .4387 .41104 .48146 .42683 .48721 .41875 .4329 Metetra
.681 .496 .63 r
.41875 .4329 .42683 .48721 .44309 .48232 .43536 .40939 Metetra
.82 .58 .577 r
.43536 .40939 .44309 .48232 .46033 .43319 .45374 .30469 Metetra
.556 .361 .571 r
.45374 .30469 .46033 .43319 .47834 .30935 .46947 .29915 Metetra
.664 .741 .908 r
.46947 .29915 .47834 .30935 .4941 .30384 .48528 .29357 Metetra
.664 .741 .908 r
.48528 .29357 .4941 .30384 .50938 .41709 .50119 .28797 Metetra
.091 .019 .473 r
.50119 .28797 .50938 .41709 .52594 .45579 .51694 .38213 Metetra
.465 .323 .603 r
.51694 .38213 .52594 .45579 .54281 .45006 .5336 .3949 Metetra
.579 .426 .637 r
.5336 .3949 .54281 .45006 .55967 .43354 .55041 .38984 Metetra
.634 .483 .661 r
.55041 .38984 .55967 .43354 .57647 .41454 .56725 .37871 Metetra
.666 .525 .682 r
.56725 .37871 .57647 .41454 .59325 .39583 .5841 .36547 Metetra
.687 .557 .703 r
.5841 .36547 .59325 .39583 .61002 .37827 .60096 .35175 Metetra
.7 .583 .721 r
.60096 .35175 .61002 .37827 .62681 .36203 .61784 .33822 Metetra
.708 .604 .738 r
.61784 .33822 .62681 .36203 .64364 .34702 .63476 .32512 Metetra
.713 .62 .753 r
.63476 .32512 .64364 .34702 .66051 .33304 .65172 .31251 Metetra
.715 .633 .765 r
.65172 .31251 .66051 .33304 .67745 .31992 .66874 .30031 Metetra
.717 .643 .774 r
.66874 .30031 .67745 .31992 .69444 .30744 .68581 .28843 Metetra
.718 .65 .78 r
.68581 .28843 .69444 .30744 .7115 .29542 .70292 .2767 Metetra
.721 .655 .783 r
.70292 .2767 .7115 .29542 .7286 .28361 .72008 .26484 Metetra
.728 .658 .78 r
.72008 .26484 .7286 .28361 .74574 .27166 .73723 .25236 Metetra
.745 .661 .767 r
.73723 .25236 .74574 .27166 .76286 .25889 .75427 .23797 Metetra
.803 .673 .72 r
.75427 .23797 .76286 .25889 .77976 .24303 .77066 .21526 Metetra
.793 .627 .676 r
.77066 .21526 .77976 .24303 .79412 .19884 .78651 .18742 Metetra
.664 .741 .908 r
.78651 .18742 .79412 .19884 .81176 .19267 .80423 .18118 Metetra
.664 .741 .908 r
.17555 .38995 .18549 .39922 .1997 .39421 .1898 .3849 Metetra
.664 .741 .908 r
.1898 .3849 .1997 .39421 .21197 .40998 .20413 .37981 Metetra
.115 .173 .646 r
.20413 .37981 .21197 .40998 .22495 .42088 .21638 .39715 Metetra
.365 .39 .754 r
.21638 .39715 .22495 .42088 .23884 .42384 .22985 .4043 Metetra
.478 .501 .803 r
.22985 .4043 .23884 .42384 .25304 .42499 .24392 .40657 Metetra
.514 .535 .815 r
.24392 .40657 .25304 .42499 .26741 .42558 .25827 .40737 Metetra
.528 .546 .817 r
.25827 .40737 .26741 .42558 .28193 .42608 .2728 .4076 Metetra
.533 .546 .814 r
.2728 .4076 .28193 .42608 .29657 .42675 .28747 .40763 Metetra
.535 .541 .808 r
.28747 .40763 .29657 .42675 .31132 .42777 .30228 .40763 Metetra
.536 .532 .797 r
.30228 .40763 .31132 .42777 .32619 .42923 .31722 .40766 Metetra
.539 .52 .783 r
.31722 .40766 .32619 .42923 .34117 .4312 .33229 .40767 Metetra
.545 .508 .765 r
.33229 .40767 .34117 .4312 .35629 .43363 .34752 .40743 Metetra
.558 .497 .743 r
.34752 .40743 .35629 .43363 .37156 .43629 .36293 .40644 Metetra
.581 .492 .718 r
.36293 .40644 .37156 .43629 .38702 .43851 .37854 .40364 Metetra
.618 .494 .689 r
.37854 .40364 .38702 .43851 .40271 .4387 .39445 .39669 Metetra
.676 .512 .657 r
.39445 .39669 .40271 .4387 .41875 .4329 .41079 .37954 Metetra
.806 .583 .6 r
.41079 .37954 .41875 .4329 .43536 .40939 .42866 .3118 Metetra
.605 .407 .587 r
.42866 .3118 .43536 .40939 .45374 .30469 .44471 .29443 Metetra
.664 .741 .908 r
.44471 .29443 .45374 .30469 .46947 .29915 .4605 .28883 Metetra
.664 .741 .908 r
.4605 .28883 .46947 .29915 .48528 .29357 .47637 .2832 Metetra
.664 .741 .908 r
.47637 .2832 .48528 .29357 .50119 .28797 .49233 .27753 Metetra
.158 .483 .899 r
.49233 .27753 .50119 .28797 .51694 .38213 .50833 .2837 Metetra
.207 .117 .526 r
.50833 .2837 .51694 .38213 .5336 .3949 .52454 .34071 Metetra
.493 .366 .636 r
.52454 .34071 .5336 .3949 .55041 .38984 .54125 .34691 Metetra
.58 .449 .667 r
.54125 .34691 .55041 .38984 .56725 .37871 .55807 .34281 Metetra
.626 .499 .688 r
.55807 .34281 .56725 .37871 .5841 .36547 .57495 .33449 Metetra
.654 .536 .707 r
.57495 .33449 .5841 .36547 .60096 .35175 .59187 .32432 Metetra
.673 .564 .723 r
.59187 .32432 .60096 .35175 .61784 .33822 .60882 .31336 Metetra
.685 .586 .738 r
.60882 .31336 .61784 .33822 .63476 .32512 .62581 .30212 Metetra
.694 .603 .751 r
.62581 .30212 .63476 .32512 .65172 .31251 .64285 .29082 Metetra
.7 .617 .761 r
.64285 .29082 .65172 .31251 .66874 .30031 .65993 .27952 Metetra
.705 .627 .768 r
.65993 .27952 .66874 .30031 .68581 .28843 .67706 .26815 Metetra
.71 .635 .771 r
.67706 .26815 .68581 .28843 .70292 .2767 .69422 .25656 Metetra
.718 .64 .77 r
.69422 .25656 .70292 .2767 .72008 .26484 .7114 .24434 Metetra
.732 .644 .761 r
.7114 .24434 .72008 .26484 .73723 .25236 .7285 .23056 Metetra
.77 .652 .732 r
.7285 .23056 .73723 .25236 .75427 .23797 .74526 .21167 Metetra
.809 .643 .676 r
.74526 .21167 .75427 .23797 .77066 .21526 .76114 .18214 Metetra
.61 .5 .704 r
.76114 .18214 .77066 .21526 .78651 .18742 .77882 .17587 Metetra
.664 .741 .908 r
.77882 .17587 .78651 .18742 .80423 .18118 .79661 .16955 Metetra
.664 .741 .908 r
.1655 .38059 .17555 .38995 .1898 .3849 .17979 .37549 Metetra
.664 .741 .908 r
.17979 .37549 .1898 .3849 .20413 .37981 .19417 .37035 Metetra
.664 .741 .908 r
.19417 .37035 .20413 .37981 .21638 .39715 .20862 .36518 Metetra
.268 .267 .674 r
.20862 .36518 .21638 .39715 .22985 .4043 .2214 .37854 Metetra
.397 .395 .74 r
.2214 .37854 .22985 .4043 .24392 .40657 .23504 .38507 Metetra
.493 .491 .783 r
.23504 .38507 .24392 .40657 .25827 .40737 .24926 .38699 Metetra
.528 .522 .793 r
.24926 .38699 .25827 .40737 .2728 .4076 .26376 .38734 Metetra
.544 .534 .794 r
.26376 .38734 .2728 .4076 .28747 .40763 .27844 .38693 Metetra
.555 .536 .789 r
.27844 .38693 .28747 .40763 .30228 .40763 .2933 .38603 Metetra
.563 .533 .779 r
.2933 .38603 .30228 .40763 .31722 .40766 .30831 .3847 Metetra
.573 .528 .766 r
.30831 .3847 .31722 .40766 .33229 .40767 .32348 .38279 Metetra
.587 .522 .749 r
.32348 .38279 .33229 .40767 .34752 .40743 .33882 .37993 Metetra
.606 .518 .729 r
.33882 .37993 .34752 .40743 .36293 .40644 .35437 .37533 Metetra
.636 .519 .703 r
.35437 .37533 .36293 .40644 .37854 .40364 .37019 .36733 Metetra
.682 .53 .673 r
.37019 .36733 .37854 .40364 .39445 .39669 .3864 .3517 Metetra
.805 .591 .613 r
.3864 .3517 .39445 .39669 .41079 .37954 .40418 .29529 Metetra
.564 .383 .594 r
.40418 .29529 .41079 .37954 .42866 .3118 .41984 .2897 Metetra
.631 .567 .764 r
.41984 .2897 .42866 .3118 .44471 .29443 .43559 .28407 Metetra
.664 .741 .908 r
.43559 .28407 .44471 .29443 .4605 .28883 .45143 .27841 Metetra
.664 .741 .908 r
.45143 .27841 .4605 .28883 .47637 .2832 .46736 .27271 Metetra
.664 .741 .908 r
.46736 .27271 .47637 .2832 .49233 .27753 .48338 .26698 Metetra
.664 .741 .908 r
.48338 .26698 .49233 .27753 .50833 .2837 .49951 .26122 Metetra
.631 .567 .764 r
.49951 .26122 .50833 .2837 .52454 .34071 .51572 .25543 Metetra
.238 .148 .546 r
.51572 .25543 .52454 .34071 .54125 .34691 .53216 .30097 Metetra
.499 .387 .657 r
.53216 .30097 .54125 .34691 .55807 .34281 .54892 .30545 Metetra
.576 .462 .687 r
.54892 .30545 .55807 .34281 .57495 .33449 .5658 .30224 Metetra
.617 .507 .706 r
.5658 .30224 .57495 .33449 .59187 .32432 .58274 .29557 Metetra
.644 .54 .722 r
.58274 .29557 .59187 .32432 .60882 .31336 .59974 .28712 Metetra
.661 .564 .735 r
.59974 .28712 .60882 .31336 .62581 .30212 .61679 .27767 Metetra
.674 .583 .745 r
.61679 .27767 .62581 .30212 .64285 .29082 .63388 .26762 Metetra
.684 .598 .753 r
.63388 .26762 .64285 .29082 .65993 .27952 .65102 .25709 Metetra
.693 .609 .757 r
.65102 .25709 .65993 .27952 .67706 .26815 .66819 .24603 Metetra
.704 .617 .757 r
.66819 .24603 .67706 .26815 .69422 .25656 .68536 .23416 Metetra
.719 .623 .749 r
.68536 .23416 .69422 .25656 .7114 .24434 .70249 .22065 Metetra
.754 .631 .724 r
.70249 .22065 .7114 .24434 .7285 .23056 .71933 .20231 Metetra
.777 .617 .682 r
.71933 .20231 .7285 .23056 .74526 .21167 .73563 .17683 Metetra
.607 .492 .696 r
.73563 .17683 .74526 .21167 .76114 .18214 .75328 .17053 Metetra
.664 .741 .908 r
.75328 .17053 .76114 .18214 .77882 .17587 .77104 .16418 Metetra
.664 .741 .908 r
.77104 .16418 .77882 .17587 .79661 .16955 .78891 .1578 Metetra
.664 .741 .908 r
.15534 .37114 .1655 .38059 .17979 .37549 .16968 .36598 Metetra
.664 .741 .908 r
.16968 .36598 .17979 .37549 .19417 .37035 .1841 .36079 Metetra
.664 .741 .908 r
.1841 .36079 .19417 .37035 .20862 .36518 .19861 .35557 Metetra
.664 .741 .908 r
.19861 .35557 .20862 .36518 .2214 .37854 .21319 .35032 Metetra
.564 .483 .722 r
.21319 .35032 .2214 .37854 .23504 .38507 .22751 .34873 Metetra
.324 .286 .661 r
.22751 .34873 .23504 .38507 .24926 .38699 .24066 .36149 Metetra
.498 .462 .747 r
.24066 .36149 .24926 .38699 .26376 .38734 .25497 .36359 Metetra
.541 .501 .761 r
.25497 .36359 .26376 .38734 .27844 .38693 .26961 .36338 Metetra
.565 .517 .761 r
.26961 .36338 .27844 .38693 .2933 .38603 .28448 .36187 Metetra
.583 .524 .754 r
.28448 .36187 .2933 .38603 .30831 .3847 .29954 .35925 Metetra
.6 .526 .742 r
.29954 .35925 .30831 .3847 .32348 .38279 .31481 .35534 Metetra
.621 .526 .726 r
.31481 .35534 .32348 .38279 .33882 .37993 .3303 .34948 Metetra
.65 .529 .704 r
.3303 .34948 .33882 .37993 .35437 .37533 .34607 .34015 Metetra
.698 .542 .673 r
.34607 .34015 .35437 .37533 .37019 .36733 .36232 .32259 Metetra
.738 .547 .635 r
.36232 .32259 .37019 .36733 .3864 .3517 .37922 .29056 Metetra
.575 .409 .62 r
.37922 .29056 .3864 .3517 .40418 .29529 .39484 .28494 Metetra
.664 .741 .908 r
.39484 .28494 .40418 .29529 .41984 .2897 .41055 .27928 Metetra
.664 .741 .908 r
.41055 .27928 .41984 .2897 .43559 .28407 .42636 .27359 Metetra
.664 .741 .908 r
.42636 .27359 .43559 .28407 .45143 .27841 .44226 .26787 Metetra
.664 .741 .908 r
.44226 .26787 .45143 .27841 .46736 .27271 .45825 .26211 Metetra
.664 .741 .908 r
.45825 .26211 .46736 .27271 .48338 .26698 .47434 .25632 Metetra
.664 .741 .908 r
.47434 .25632 .48338 .26698 .49951 .26122 .49052 .2505 Metetra
.664 .741 .908 r
.49052 .2505 .49951 .26122 .51572 .25543 .5068 .24464 Metetra
.664 .741 .908 r
.5068 .24464 .51572 .25543 .53216 .30097 .52318 .23874 Metetra
.368 .265 .604 r
.52318 .23874 .53216 .30097 .54892 .30545 .53978 .25958 Metetra
.478 .372 .656 r
.53978 .25958 .54892 .30545 .5658 .30224 .55662 .26585 Metetra
.563 .457 .691 r
.55662 .26585 .5658 .30224 .58274 .29557 .57357 .26381 Metetra
.606 .503 .711 r
.57357 .26381 .58274 .29557 .59974 .28712 .5906 .25824 Metetra
.633 .533 .724 r
.5906 .25824 .59974 .28712 .61679 .27767 .60768 .25068 Metetra
.653 .556 .732 r
.60768 .25068 .61679 .27767 .63388 .26762 .6248 .24178 Metetra
.669 .572 .737 r
.6248 .24178 .63388 .26762 .65102 .25709 .64196 .23172 Metetra
.684 .584 .737 r
.64196 .23172 .65102 .25709 .66819 .24603 .65912 .22031 Metetra
.706 .593 .728 r
.65912 .22031 .66819 .24603 .68536 .23416 .67621 .20648 Metetra
.776 .62 .686 r
.67621 .20648 .68536 .23416 .70249 .22065 .6927 .18162 Metetra
.631 .492 .675 r
.6927 .18162 .70249 .22065 .71933 .20231 .70999 .1715 Metetra
.614 .513 .716 r
.70999 .1715 .71933 .20231 .73563 .17683 .72761 .16516 Metetra
.664 .741 .908 r
.72761 .16516 .73563 .17683 .75328 .17053 .74533 .15878 Metetra
.664 .741 .908 r
.74533 .15878 .75328 .17053 .77104 .16418 .76317 .15236 Metetra
.664 .741 .908 r
.76317 .15236 .77104 .16418 .78891 .1578 .78111 .1459 Metetra
.664 .741 .908 r
.14508 .36159 .15534 .37114 .16968 .36598 .15947 .35637 Metetra
.664 .741 .908 r
.15947 .35637 .16968 .36598 .1841 .36079 .17394 .35113 Metetra
.664 .741 .908 r
.17394 .35113 .1841 .36079 .19861 .35557 .18849 .34585 Metetra
.664 .741 .908 r
.18849 .34585 .19861 .35557 .21319 .35032 .20312 .34055 Metetra
.664 .741 .908 r
.20312 .34055 .21319 .35032 .22751 .34873 .21783 .33521 Metetra
.655 .67 .852 r
.21783 .33521 .22751 .34873 .24066 .36149 .23263 .32985 Metetra
.607 .495 .7 r
.23263 .32985 .24066 .36149 .25497 .36359 .24752 .32445 Metetra
.481 .384 .669 r
.24752 .32445 .25497 .36359 .26961 .36338 .26166 .32887 Metetra
.529 .434 .691 r
.26166 .32887 .26961 .36338 .28448 .36187 .27628 .32955 Metetra
.585 .48 .701 r
.27628 .32955 .28448 .36187 .29954 .35925 .29136 .32588 Metetra
.626 .502 .692 r
.29136 .32588 .29954 .35925 .31481 .35534 .30682 .31822 Metetra
.712 .546 .661 r
.30682 .31822 .31481 .35534 .3303 .34948 .32323 .29701 Metetra
.58 .425 .635 r
.32323 .29701 .3303 .34948 .34607 .34015 .33863 .29142 Metetra
.584 .434 .643 r
.33863 .29142 .34607 .34015 .36232 .32259 .35413 .2858 Metetra
.599 .474 .68 r
.35413 .2858 .36232 .32259 .37922 .29056 .36972 .28015 Metetra
.664 .741 .908 r
.36972 .28015 .37922 .29056 .39484 .28494 .3854 .27447 Metetra
.664 .741 .908 r
.3854 .27447 .39484 .28494 .41055 .27928 .40117 .26875 Metetra
.664 .741 .908 r
.40117 .26875 .41055 .27928 .42636 .27359 .41703 .263 Metetra
.664 .741 .908 r
.41703 .263 .42636 .27359 .44226 .26787 .43299 .25721 Metetra
.664 .741 .908 r
.43299 .25721 .44226 .26787 .45825 .26211 .44904 .25139 Metetra
.664 .741 .908 r
.44904 .25139 .45825 .26211 .47434 .25632 .46519 .24554 Metetra
.664 .741 .908 r
.46519 .24554 .47434 .25632 .49052 .2505 .48143 .23965 Metetra
.664 .741 .908 r
.48143 .23965 .49052 .2505 .5068 .24464 .49778 .23373 Metetra
.664 .741 .908 r
.49778 .23373 .5068 .24464 .52318 .23874 .51422 .22777 Metetra
.664 .741 .908 r
.51422 .22777 .52318 .23874 .53978 .25958 .53076 .22177 Metetra
.599 .474 .68 r
.53076 .22177 .53978 .25958 .55662 .26585 .5474 .21574 Metetra
.584 .434 .643 r
.5474 .21574 .55662 .26585 .57357 .26381 .56414 .20967 Metetra
.453 .337 .632 r
.56414 .20967 .57357 .26381 .5906 .25824 .58127 .21952 Metetra
.578 .458 .681 r
.58127 .21952 .5906 .25824 .60768 .25068 .59836 .21559 Metetra
.622 .499 .692 r
.59836 .21559 .60768 .25068 .6248 .24178 .61546 .20759 Metetra
.662 .527 .689 r
.61546 .20759 .6248 .24178 .64196 .23172 .63248 .19512 Metetra
.684 .532 .674 r
.63248 .19512 .64196 .23172 .65912 .22031 .64938 .17877 Metetra
.595 .462 .669 r
.64938 .17877 .65912 .22031 .67621 .20648 .66675 .17247 Metetra
.607 .495 .7 r
.66675 .17247 .67621 .20648 .6927 .18162 .68422 .16614 Metetra
.655 .67 .852 r
.68422 .16614 .6927 .18162 .70999 .1715 .7018 .15976 Metetra
.664 .741 .908 r
.7018 .15976 .70999 .1715 .72761 .16516 .71949 .15335 Metetra
.664 .741 .908 r
.71949 .15335 .72761 .16516 .74533 .15878 .73729 .1469 Metetra
.664 .741 .908 r
.73729 .1469 .74533 .15878 .76317 .15236 .7552 .1404 Metetra
.664 .741 .908 r
.7552 .1404 .76317 .15236 .78111 .1459 .77323 .13387 Metetra
.664 .741 .908 r
.13472 .35194 .14508 .36159 .15947 .35637 .14915 .34667 Metetra
.664 .741 .908 r
.14915 .34667 .15947 .35637 .17394 .35113 .16366 .34137 Metetra
.664 .741 .908 r
.16366 .34137 .17394 .35113 .18849 .34585 .17826 .33604 Metetra
.664 .741 .908 r
.17826 .33604 .18849 .34585 .20312 .34055 .19294 .33068 Metetra
.664 .741 .908 r
.19294 .33068 .20312 .34055 .21783 .33521 .2077 .32529 Metetra
.664 .741 .908 r
.2077 .32529 .21783 .33521 .23263 .32985 .22255 .31986 Metetra
.664 .741 .908 r
.22255 .31986 .23263 .32985 .24752 .32445 .23748 .31441 Metetra
.664 .741 .908 r
.23748 .31441 .24752 .32445 .26166 .32887 .2525 .30893 Metetra
.636 .587 .782 r
.2525 .30893 .26166 .32887 .27628 .32955 .26761 .30341 Metetra
.619 .531 .733 r
.26761 .30341 .27628 .32955 .29136 .32588 .2828 .29786 Metetra
.615 .519 .722 r
.2828 .29786 .29136 .32588 .30682 .31822 .29809 .29228 Metetra
.62 .534 .736 r
.29809 .29228 .30682 .31822 .32323 .29701 .31346 .28667 Metetra
.664 .741 .908 r
.31346 .28667 .32323 .29701 .33863 .29142 .32892 .28102 Metetra
.664 .741 .908 r
.32892 .28102 .33863 .29142 .35413 .2858 .34447 .27534 Metetra
.664 .741 .908 r
.34447 .27534 .35413 .2858 .36972 .28015 .36011 .26963 Metetra
.664 .741 .908 r
.36011 .26963 .36972 .28015 .3854 .27447 .37585 .26389 Metetra
.664 .741 .908 r
.37585 .26389 .3854 .27447 .40117 .26875 .39168 .25811 Metetra
.664 .741 .908 r
.39168 .25811 .40117 .26875 .41703 .263 .4076 .25229 Metetra
.664 .741 .908 r
.4076 .25229 .41703 .263 .43299 .25721 .42362 .24644 Metetra
.664 .741 .908 r
.42362 .24644 .43299 .25721 .44904 .25139 .43973 .24056 Metetra
.664 .741 .908 r
.43973 .24056 .44904 .25139 .46519 .24554 .45594 .23464 Metetra
.664 .741 .908 r
.45594 .23464 .46519 .24554 .48143 .23965 .47225 .22869 Metetra
.664 .741 .908 r
.47225 .22869 .48143 .23965 .49778 .23373 .48865 .2227 Metetra
.664 .741 .908 r
.48865 .2227 .49778 .23373 .51422 .22777 .50516 .21667 Metetra
.664 .741 .908 r
.50516 .21667 .51422 .22777 .53076 .22177 .52176 .21061 Metetra
.664 .741 .908 r
.52176 .21061 .53076 .22177 .5474 .21574 .53847 .20451 Metetra
.664 .741 .908 r
.53847 .20451 .5474 .21574 .56414 .20967 .55527 .19837 Metetra
.664 .741 .908 r
.55527 .19837 .56414 .20967 .58127 .21952 .57218 .1922 Metetra
.62 .534 .736 r
.57218 .1922 .58127 .21952 .59836 .21559 .5892 .18598 Metetra
.615 .519 .722 r
.5892 .18598 .59836 .21559 .61546 .20759 .60632 .17973 Metetra
.619 .531 .733 r
.60632 .17973 .61546 .20759 .63248 .19512 .62354 .17344 Metetra
.636 .587 .782 r
.62354 .17344 .63248 .19512 .64938 .17877 .64087 .16711 Metetra
.664 .741 .908 r
.64087 .16711 .64938 .17877 .66675 .17247 .65831 .16075 Metetra
.664 .741 .908 r
.65831 .16075 .66675 .17247 .68422 .16614 .67586 .15434 Metetra
.664 .741 .908 r
.67586 .15434 .68422 .16614 .7018 .15976 .69351 .14789 Metetra
.664 .741 .908 r
.69351 .14789 .7018 .15976 .71949 .15335 .71128 .14141 Metetra
.664 .741 .908 r
.71128 .14141 .71949 .15335 .73729 .1469 .72916 .13488 Metetra
.664 .741 .908 r
.72916 .13488 .73729 .1469 .7552 .1404 .74715 .12831 Metetra
.664 .741 .908 r
.74715 .12831 .7552 .1404 .77323 .13387 .76525 .1217 Metetra
.664 .741 .908 r
.12424 .34218 .13472 .35194 .14915 .34667 .13872 .33686 Metetra
.664 .741 .908 r
.13872 .33686 .14915 .34667 .16366 .34137 .15328 .3315 Metetra
.664 .741 .908 r
.15328 .3315 .16366 .34137 .17826 .33604 .16793 .32612 Metetra
.664 .741 .908 r
.16793 .32612 .17826 .33604 .19294 .33068 .18265 .3207 Metetra
.664 .741 .908 r
.18265 .3207 .19294 .33068 .2077 .32529 .19747 .31525 Metetra
.664 .741 .908 r
.19747 .31525 .2077 .32529 .22255 .31986 .21236 .30977 Metetra
.664 .741 .908 r
.21236 .30977 .22255 .31986 .23748 .31441 .22735 .30426 Metetra
.664 .741 .908 r
.22735 .30426 .23748 .31441 .2525 .30893 .24242 .29872 Metetra
.664 .741 .908 r
.24242 .29872 .2525 .30893 .26761 .30341 .25758 .29314 Metetra
.664 .741 .908 r
.25758 .29314 .26761 .30341 .2828 .29786 .27282 .28753 Metetra
.664 .741 .908 r
.27282 .28753 .2828 .29786 .29809 .29228 .28816 .28189 Metetra
.664 .741 .908 r
.28816 .28189 .29809 .29228 .31346 .28667 .30358 .27622 Metetra
.664 .741 .908 r
.30358 .27622 .31346 .28667 .32892 .28102 .3191 .27051 Metetra
.664 .741 .908 r
.3191 .27051 .32892 .28102 .34447 .27534 .33471 .26477 Metetra
.664 .741 .908 r
.33471 .26477 .34447 .27534 .36011 .26963 .35041 .259 Metetra
.664 .741 .908 r
.35041 .259 .36011 .26963 .37585 .26389 .3662 .25319 Metetra
.664 .741 .908 r
.3662 .25319 .37585 .26389 .39168 .25811 .38209 .24735 Metetra
.664 .741 .908 r
.38209 .24735 .39168 .25811 .4076 .25229 .39807 .24147 Metetra
.664 .741 .908 r
.39807 .24147 .4076 .25229 .42362 .24644 .41415 .23555 Metetra
.664 .741 .908 r
.41415 .23555 .42362 .24644 .43973 .24056 .43032 .22961 Metetra
.664 .741 .908 r
.43032 .22961 .43973 .24056 .45594 .23464 .44659 .22362 Metetra
.664 .741 .908 r
.44659 .22362 .45594 .23464 .47225 .22869 .46296 .2176 Metetra
.664 .741 .908 r
.46296 .2176 .47225 .22869 .48865 .2227 .47943 .21154 Metetra
.664 .741 .908 r
.47943 .21154 .48865 .2227 .50516 .21667 .496 .20545 Metetra
.664 .741 .908 r
.496 .20545 .50516 .21667 .52176 .21061 .51267 .19932 Metetra
.664 .741 .908 r
.51267 .19932 .52176 .21061 .53847 .20451 .52944 .19315 Metetra
.664 .741 .908 r
.52944 .19315 .53847 .20451 .55527 .19837 .54631 .18694 Metetra
.664 .741 .908 r
.54631 .18694 .55527 .19837 .57218 .1922 .56329 .1807 Metetra
.664 .741 .908 r
.56329 .1807 .57218 .1922 .5892 .18598 .58037 .17441 Metetra
.664 .741 .908 r
.58037 .17441 .5892 .18598 .60632 .17973 .59756 .16809 Metetra
.664 .741 .908 r
.59756 .16809 .60632 .17973 .62354 .17344 .61486 .16173 Metetra
.664 .741 .908 r
.61486 .16173 .62354 .17344 .64087 .16711 .63226 .15533 Metetra
.664 .741 .908 r
.63226 .15533 .64087 .16711 .65831 .16075 .64977 .14889 Metetra
.664 .741 .908 r
.64977 .14889 .65831 .16075 .67586 .15434 .6674 .14241 Metetra
.664 .741 .908 r
.6674 .14241 .67586 .15434 .69351 .14789 .68513 .13588 Metetra
.664 .741 .908 r
.68513 .13588 .69351 .14789 .71128 .14141 .70297 .12932 Metetra
.664 .741 .908 r
.70297 .12932 .71128 .14141 .72916 .13488 .72093 .12272 Metetra
.664 .741 .908 r
.72093 .12272 .72916 .13488 .74715 .12831 .739 .11607 Metetra
.664 .741 .908 r
.739 .11607 .74715 .12831 .76525 .1217 .75719 .10938 Metetra
.664 .741 .908 r
.11366 .33233 .12424 .34218 .13872 .33686 .12818 .32695 Metetra
.664 .741 .908 r
.12818 .32695 .13872 .33686 .15328 .3315 .14279 .32154 Metetra
.664 .741 .908 r
.14279 .32154 .15328 .3315 .16793 .32612 .15748 .31609 Metetra
.664 .741 .908 r
.15748 .31609 .16793 .32612 .18265 .3207 .17226 .31062 Metetra
.664 .741 .908 r
.17226 .31062 .18265 .3207 .19747 .31525 .18712 .30511 Metetra
.664 .741 .908 r
.18712 .30511 .19747 .31525 .21236 .30977 .20207 .29957 Metetra
.664 .741 .908 r
.20207 .29957 .21236 .30977 .22735 .30426 .2171 .294 Metetra
.664 .741 .908 r
.2171 .294 .22735 .30426 .24242 .29872 .23222 .2884 Metetra
.664 .741 .908 r
.23222 .2884 .24242 .29872 .25758 .29314 .24743 .28276 Metetra
.664 .741 .908 r
.24743 .28276 .25758 .29314 .27282 .28753 .26273 .2771 Metetra
.664 .741 .908 r
.26273 .2771 .27282 .28753 .28816 .28189 .27812 .27139 Metetra
.664 .741 .908 r
.27812 .27139 .28816 .28189 .30358 .27622 .2936 .26566 Metetra
.664 .741 .908 r
.2936 .26566 .30358 .27622 .3191 .27051 .30917 .25989 Metetra
.664 .741 .908 r
.30917 .25989 .3191 .27051 .33471 .26477 .32484 .25409 Metetra
.664 .741 .908 r
.32484 .25409 .33471 .26477 .35041 .259 .34059 .24825 Metetra
.664 .741 .908 r
.34059 .24825 .35041 .259 .3662 .25319 .35644 .24237 Metetra
.664 .741 .908 r
.35644 .24237 .3662 .25319 .38209 .24735 .37239 .23647 Metetra
.664 .741 .908 r
.37239 .23647 .38209 .24735 .39807 .24147 .38843 .23052 Metetra
.664 .741 .908 r
.38843 .23052 .39807 .24147 .41415 .23555 .40457 .22454 Metetra
.664 .741 .908 r
.40457 .22454 .41415 .23555 .43032 .22961 .4208 .21853 Metetra
.664 .741 .908 r
.4208 .21853 .43032 .22961 .44659 .22362 .43714 .21248 Metetra
.664 .741 .908 r
.43714 .21248 .44659 .22362 .46296 .2176 .45357 .20639 Metetra
.664 .741 .908 r
.45357 .20639 .46296 .2176 .47943 .21154 .4701 .20026 Metetra
.664 .741 .908 r
.4701 .20026 .47943 .21154 .496 .20545 .48673 .1941 Metetra
.664 .741 .908 r
.48673 .1941 .496 .20545 .51267 .19932 .50347 .1879 Metetra
.664 .741 .908 r
.50347 .1879 .51267 .19932 .52944 .19315 .52031 .18166 Metetra
.664 .741 .908 r
.52031 .18166 .52944 .19315 .54631 .18694 .53725 .17538 Metetra
.664 .741 .908 r
.53725 .17538 .54631 .18694 .56329 .1807 .5543 .16907 Metetra
.664 .741 .908 r
.5543 .16907 .56329 .1807 .58037 .17441 .57145 .16271 Metetra
.664 .741 .908 r
.57145 .16271 .58037 .17441 .59756 .16809 .58871 .15632 Metetra
.664 .741 .908 r
.58871 .15632 .59756 .16809 .61486 .16173 .60608 .14988 Metetra
.664 .741 .908 r
.60608 .14988 .61486 .16173 .63226 .15533 .62355 .14341 Metetra
.664 .741 .908 r
.62355 .14341 .63226 .15533 .64977 .14889 .64114 .13689 Metetra
.664 .741 .908 r
.64114 .13689 .64977 .14889 .6674 .14241 .65884 .13033 Metetra
.664 .741 .908 r
.65884 .13033 .6674 .14241 .68513 .13588 .67665 .12373 Metetra
.664 .741 .908 r
.67665 .12373 .68513 .13588 .70297 .12932 .69457 .11709 Metetra
.664 .741 .908 r
.69457 .11709 .70297 .12932 .72093 .12272 .7126 .11041 Metetra
.664 .741 .908 r
.7126 .11041 .72093 .12272 .739 .11607 .73075 .10369 Metetra
.664 .741 .908 r
.73075 .10369 .739 .11607 .75719 .10938 .74902 .09692 Metetra
.664 .741 .908 r
.10296 .32237 .11366 .33233 .12818 .32695 .11753 .31693 Metetra
.664 .741 .908 r
.11753 .31693 .12818 .32695 .14279 .32154 .13219 .31146 Metetra
.664 .741 .908 r
.13219 .31146 .14279 .32154 .15748 .31609 .14693 .30596 Metetra
.664 .741 .908 r
.14693 .30596 .15748 .31609 .17226 .31062 .16175 .30043 Metetra
.664 .741 .908 r
.16175 .30043 .17226 .31062 .18712 .30511 .17666 .29486 Metetra
.664 .741 .908 r
.17666 .29486 .18712 .30511 .20207 .29957 .19166 .28926 Metetra
.664 .741 .908 r
.19166 .28926 .20207 .29957 .2171 .294 .20674 .28363 Metetra
.664 .741 .908 r
.20674 .28363 .2171 .294 .23222 .2884 .22192 .27797 Metetra
.664 .741 .908 r
.22192 .27797 .23222 .2884 .24743 .28276 .23718 .27227 Metetra
.664 .741 .908 r
.23718 .27227 .24743 .28276 .26273 .2771 .25253 .26654 Metetra
.664 .741 .908 r
.25253 .26654 .26273 .2771 .27812 .27139 .26797 .26078 Metetra
.664 .741 .908 r
.26797 .26078 .27812 .27139 .2936 .26566 .28351 .25498 Metetra
.664 .741 .908 r
.28351 .25498 .2936 .26566 .30917 .25989 .29914 .24915 Metetra
.664 .741 .908 r
.29914 .24915 .30917 .25989 .32484 .25409 .31485 .24328 Metetra
.664 .741 .908 r
.31485 .24328 .32484 .25409 .34059 .24825 .33067 .23738 Metetra
.664 .741 .908 r
.33067 .23738 .34059 .24825 .35644 .24237 .34658 .23144 Metetra
.664 .741 .908 r
.34658 .23144 .35644 .24237 .37239 .23647 .36258 .22547 Metetra
.664 .741 .908 r
.36258 .22547 .37239 .23647 .38843 .23052 .37868 .21946 Metetra
.664 .741 .908 r
.37868 .21946 .38843 .23052 .40457 .22454 .39488 .21341 Metetra
.664 .741 .908 r
.39488 .21341 .40457 .22454 .4208 .21853 .41118 .20733 Metetra
.664 .741 .908 r
.41118 .20733 .4208 .21853 .43714 .21248 .42757 .20121 Metetra
.664 .741 .908 r
.42757 .20121 .43714 .21248 .45357 .20639 .44407 .19505 Metetra
.664 .741 .908 r
.44407 .19505 .45357 .20639 .4701 .20026 .46067 .18886 Metetra
.664 .741 .908 r
.46067 .18886 .4701 .20026 .48673 .1941 .47737 .18262 Metetra
.664 .741 .908 r
.47737 .18262 .48673 .1941 .50347 .1879 .49417 .17635 Metetra
.664 .741 .908 r
.49417 .17635 .50347 .1879 .52031 .18166 .51107 .17004 Metetra
.664 .741 .908 r
.51107 .17004 .52031 .18166 .53725 .17538 .52808 .16369 Metetra
.664 .741 .908 r
.52808 .16369 .53725 .17538 .5543 .16907 .5452 .1573 Metetra
.664 .741 .908 r
.5452 .1573 .5543 .16907 .57145 .16271 .56242 .15087 Metetra
.664 .741 .908 r
.56242 .15087 .57145 .16271 .58871 .15632 .57976 .1444 Metetra
.664 .741 .908 r
.57976 .1444 .58871 .15632 .60608 .14988 .5972 .1379 Metetra
.664 .741 .908 r
.5972 .1379 .60608 .14988 .62355 .14341 .61475 .13134 Metetra
.664 .741 .908 r
.61475 .13134 .62355 .14341 .64114 .13689 .63241 .12475 Metetra
.664 .741 .908 r
.63241 .12475 .64114 .13689 .65884 .13033 .65018 .11812 Metetra
.664 .741 .908 r
.65018 .11812 .65884 .13033 .67665 .12373 .66806 .11144 Metetra
.664 .741 .908 r
.66806 .11144 .67665 .12373 .69457 .11709 .68606 .10472 Metetra
.664 .741 .908 r
.68606 .10472 .69457 .11709 .7126 .11041 .70418 .09796 Metetra
.664 .741 .908 r
.70418 .09796 .7126 .11041 .73075 .10369 .72241 .09116 Metetra
.664 .741 .908 r
.72241 .09116 .73075 .10369 .74902 .09692 .74076 .08431 Metetra
.664 .741 .908 r
.09215 .3123 .10296 .32237 .11753 .31693 .10677 .30681 Metetra
.664 .741 .908 r
.10677 .30681 .11753 .31693 .13219 .31146 .12147 .30128 Metetra
.664 .741 .908 r
.12147 .30128 .13219 .31146 .14693 .30596 .13626 .29572 Metetra
.664 .741 .908 r
.13626 .29572 .14693 .30596 .16175 .30043 .15113 .29013 Metetra
.664 .741 .908 r
.15113 .29013 .16175 .30043 .17666 .29486 .16609 .2845 Metetra
.664 .741 .908 r
.16609 .2845 .17666 .29486 .19166 .28926 .18114 .27884 Metetra
.664 .741 .908 r
.18114 .27884 .19166 .28926 .20674 .28363 .19627 .27315 Metetra
.664 .741 .908 r
.19627 .27315 .20674 .28363 .22192 .27797 .2115 .26743 Metetra
.664 .741 .908 r
.2115 .26743 .22192 .27797 .23718 .27227 .22681 .26167 Metetra
.664 .741 .908 r
.22681 .26167 .23718 .27227 .25253 .26654 .24222 .25587 Metetra
.664 .741 .908 r
.24222 .25587 .25253 .26654 .26797 .26078 .25772 .25005 Metetra
.664 .741 .908 r
.25772 .25005 .26797 .26078 .28351 .25498 .27331 .24418 Metetra
.664 .741 .908 r
.27331 .24418 .28351 .25498 .29914 .24915 .28899 .23829 Metetra
.664 .741 .908 r
.28899 .23829 .29914 .24915 .31485 .24328 .30476 .23236 Metetra
.664 .741 .908 r
.30476 .23236 .31485 .24328 .33067 .23738 .32064 .22639 Metetra
.664 .741 .908 r
.32064 .22639 .33067 .23738 .34658 .23144 .3366 .22038 Metetra
.664 .741 .908 r
.3366 .22038 .34658 .23144 .36258 .22547 .35267 .21434 Metetra
.664 .741 .908 r
.35267 .21434 .36258 .22547 .37868 .21946 .36883 .20827 Metetra
.664 .741 .908 r
.36883 .20827 .37868 .21946 .39488 .21341 .38509 .20215 Metetra
.664 .741 .908 r
.38509 .20215 .39488 .21341 .41118 .20733 .40145 .196 Metetra
.664 .741 .908 r
.40145 .196 .41118 .20733 .42757 .20121 .4179 .18981 Metetra
.664 .741 .908 r
.4179 .18981 .42757 .20121 .44407 .19505 .43446 .18358 Metetra
.664 .741 .908 r
.43446 .18358 .44407 .19505 .46067 .18886 .45113 .17732 Metetra
.664 .741 .908 r
.45113 .17732 .46067 .18886 .47737 .18262 .46789 .17101 Metetra
.664 .741 .908 r
.46789 .17101 .47737 .18262 .49417 .17635 .48476 .16467 Metetra
.664 .741 .908 r
.48476 .16467 .49417 .17635 .51107 .17004 .50173 .15829 Metetra
.664 .741 .908 r
.50173 .15829 .51107 .17004 .52808 .16369 .51881 .15187 Metetra
.664 .741 .908 r
.51881 .15187 .52808 .16369 .5452 .1573 .536 .1454 Metetra
.664 .741 .908 r
.536 .1454 .5452 .1573 .56242 .15087 .55329 .1389 Metetra
.664 .741 .908 r
.55329 .1389 .56242 .15087 .57976 .1444 .5707 .13236 Metetra
.664 .741 .908 r
.5707 .13236 .57976 .1444 .5972 .1379 .58821 .12577 Metetra
.664 .741 .908 r
.58821 .12577 .5972 .1379 .61475 .13134 .60583 .11914 Metetra
.664 .741 .908 r
.60583 .11914 .61475 .13134 .63241 .12475 .62357 .11247 Metetra
.664 .741 .908 r
.62357 .11247 .63241 .12475 .65018 .11812 .64142 .10576 Metetra
.664 .741 .908 r
.64142 .10576 .65018 .11812 .66806 .11144 .65938 .09901 Metetra
.664 .741 .908 r
.65938 .09901 .66806 .11144 .68606 .10472 .67746 .09221 Metetra
.664 .741 .908 r
.67746 .09221 .68606 .10472 .70418 .09796 .69565 .08537 Metetra
.664 .741 .908 r
.69565 .08537 .70418 .09796 .72241 .09116 .71397 .07848 Metetra
.664 .741 .908 r
.71397 .07848 .72241 .09116 .74076 .08431 .7324 .07155 Metetra
.664 .741 .908 r
.08123 .30213 .09215 .3123 .10677 .30681 .09589 .29658 Metetra
.664 .741 .908 r
.09589 .29658 .10677 .30681 .12147 .30128 .11064 .29099 Metetra
.664 .741 .908 r
.11064 .29099 .12147 .30128 .13626 .29572 .12548 .28537 Metetra
.664 .741 .908 r
.12548 .28537 .13626 .29572 .15113 .29013 .1404 .27972 Metetra
.664 .741 .908 r
.1404 .27972 .15113 .29013 .16609 .2845 .15541 .27403 Metetra
.664 .741 .908 r
.15541 .27403 .16609 .2845 .18114 .27884 .1705 .26831 Metetra
.664 .741 .908 r
.1705 .26831 .18114 .27884 .19627 .27315 .18569 .26256 Metetra
.664 .741 .908 r
.18569 .26256 .19627 .27315 .2115 .26743 .20097 .25677 Metetra
.664 .741 .908 r
.20097 .25677 .2115 .26743 .22681 .26167 .21634 .25095 Metetra
.664 .741 .908 r
.21634 .25095 .22681 .26167 .24222 .25587 .23179 .24509 Metetra
.664 .741 .908 r
.23179 .24509 .24222 .25587 .25772 .25005 .24735 .2392 Metetra
.664 .741 .908 r
.24735 .2392 .25772 .25005 .27331 .24418 .26299 .23327 Metetra
.664 .741 .908 r
.26299 .23327 .27331 .24418 .28899 .23829 .27873 .22731 Metetra
.664 .741 .908 r
.27873 .22731 .28899 .23829 .30476 .23236 .29456 .22131 Metetra
.664 .741 .908 r
.29456 .22131 .30476 .23236 .32064 .22639 .31049 .21527 Metetra
.664 .741 .908 r
.31049 .21527 .32064 .22639 .3366 .22038 .32652 .2092 Metetra
.664 .741 .908 r
.32652 .2092 .3366 .22038 .35267 .21434 .34264 .20309 Metetra
.664 .741 .908 r
.34264 .20309 .35267 .21434 .36883 .20827 .35886 .19695 Metetra
.664 .741 .908 r
.35886 .19695 .36883 .20827 .38509 .20215 .37518 .19077 Metetra
.664 .741 .908 r
.37518 .19077 .38509 .20215 .40145 .196 .3916 .18454 Metetra
.664 .741 .908 r
.3916 .18454 .40145 .196 .4179 .18981 .40812 .17828 Metetra
.664 .741 .908 r
.40812 .17828 .4179 .18981 .43446 .18358 .42475 .17199 Metetra
.664 .741 .908 r
.42475 .17199 .43446 .18358 .45113 .17732 .44148 .16565 Metetra
.664 .741 .908 r
.44148 .16565 .45113 .17732 .46789 .17101 .45831 .15927 Metetra
.664 .741 .908 r
.45831 .15927 .46789 .17101 .48476 .16467 .47524 .15286 Metetra
.664 .741 .908 r
.47524 .15286 .48476 .16467 .50173 .15829 .49228 .1464 Metetra
.664 .741 .908 r
.49228 .1464 .50173 .15829 .51881 .15187 .50943 .1399 Metetra
.664 .741 .908 r
.50943 .1399 .51881 .15187 .536 .1454 .52669 .13336 Metetra
.664 .741 .908 r
.52669 .13336 .536 .1454 .55329 .1389 .54406 .12679 Metetra
.664 .741 .908 r
.54406 .12679 .55329 .1389 .5707 .13236 .56153 .12016 Metetra
.664 .741 .908 r
.56153 .12016 .5707 .13236 .58821 .12577 .57912 .1135 Metetra
.664 .741 .908 r
.57912 .1135 .58821 .12577 .60583 .11914 .59682 .1068 Metetra
.664 .741 .908 r
.59682 .1068 .60583 .11914 .62357 .11247 .61463 .10005 Metetra
.664 .741 .908 r
.61463 .10005 .62357 .11247 .64142 .10576 .63255 .09326 Metetra
.664 .741 .908 r
.63255 .09326 .64142 .10576 .65938 .09901 .6506 .08642 Metetra
.664 .741 .908 r
.6506 .08642 .65938 .09901 .67746 .09221 .66875 .07954 Metetra
.664 .741 .908 r
.66875 .07954 .67746 .09221 .69565 .08537 .68703 .07262 Metetra
.664 .741 .908 r
.68703 .07262 .69565 .08537 .71397 .07848 .70542 .06565 Metetra
.664 .741 .908 r
.70542 .06565 .71397 .07848 .7324 .07155 .72394 .05863 Metetra
.664 .741 .908 r
.07019 .29185 .08123 .30213 .09589 .29658 .0849 .28624 Metetra
.664 .741 .908 r
.0849 .28624 .09589 .29658 .11064 .29099 .09969 .28059 Metetra
.664 .741 .908 r
.09969 .28059 .11064 .29099 .12548 .28537 .11458 .27491 Metetra
.664 .741 .908 r
.11458 .27491 .12548 .28537 .1404 .27972 .12955 .26919 Metetra
.664 .741 .908 r
.12955 .26919 .1404 .27972 .15541 .27403 .14461 .26344 Metetra
.664 .741 .908 r
.14461 .26344 .15541 .27403 .1705 .26831 .15975 .25766 Metetra
.664 .741 .908 r
.15975 .25766 .1705 .26831 .18569 .26256 .17499 .25184 Metetra
.664 .741 .908 r
.17499 .25184 .18569 .26256 .20097 .25677 .19032 .24599 Metetra
.664 .741 .908 r
.19032 .24599 .20097 .25677 .21634 .25095 .20574 .24011 Metetra
.664 .741 .908 r
.20574 .24011 .21634 .25095 .23179 .24509 .22125 .23418 Metetra
.664 .741 .908 r
.22125 .23418 .23179 .24509 .24735 .2392 .23686 .22823 Metetra
.664 .741 .908 r
.23686 .22823 .24735 .2392 .26299 .23327 .25256 .22223 Metetra
.664 .741 .908 r
.25256 .22223 .26299 .23327 .27873 .22731 .26835 .2162 Metetra
.664 .741 .908 r
.26835 .2162 .27873 .22731 .29456 .22131 .28424 .21014 Metetra
.664 .741 .908 r
.28424 .21014 .29456 .22131 .31049 .21527 .30023 .20404 Metetra
.664 .741 .908 r
.30023 .20404 .31049 .21527 .32652 .2092 .31632 .1979 Metetra
.664 .741 .908 r
.31632 .1979 .32652 .2092 .34264 .20309 .3325 .19172 Metetra
.664 .741 .908 r
.3325 .19172 .34264 .20309 .35886 .19695 .34878 .1855 Metetra
.664 .741 .908 r
.34878 .1855 .35886 .19695 .37518 .19077 .36516 .17925 Metetra
.664 .741 .908 r
.36516 .17925 .37518 .19077 .3916 .18454 .38165 .17296 Metetra
.664 .741 .908 r
.38165 .17296 .3916 .18454 .40812 .17828 .39823 .16663 Metetra
.664 .741 .908 r
.39823 .16663 .40812 .17828 .42475 .17199 .41492 .16026 Metetra
.664 .741 .908 r
.41492 .16026 .42475 .17199 .44148 .16565 .43171 .15385 Metetra
.664 .741 .908 r
.43171 .15385 .44148 .16565 .45831 .15927 .44861 .1474 Metetra
.664 .741 .908 r
.44861 .1474 .45831 .15927 .47524 .15286 .46562 .1409 Metetra
.664 .741 .908 r
.46562 .1409 .47524 .15286 .49228 .1464 .48273 .13437 Metetra
.664 .741 .908 r
.48273 .13437 .49228 .1464 .50943 .1399 .49994 .1278 Metetra
.664 .741 .908 r
.49994 .1278 .50943 .1399 .52669 .13336 .51727 .12119 Metetra
.664 .741 .908 r
.51727 .12119 .52669 .13336 .54406 .12679 .53471 .11453 Metetra
.664 .741 .908 r
.53471 .11453 .54406 .12679 .56153 .12016 .55226 .10783 Metetra
.664 .741 .908 r
.55226 .10783 .56153 .12016 .57912 .1135 .56992 .10109 Metetra
.664 .741 .908 r
.56992 .10109 .57912 .1135 .59682 .1068 .58769 .0943 Metetra
.664 .741 .908 r
.58769 .0943 .59682 .1068 .61463 .10005 .60558 .08748 Metetra
.664 .741 .908 r
.60558 .08748 .61463 .10005 .63255 .09326 .62358 .0806 Metetra
.664 .741 .908 r
.62358 .0806 .63255 .09326 .6506 .08642 .6417 .07369 Metetra
.664 .741 .908 r
.6417 .07369 .6506 .08642 .66875 .07954 .65994 .06672 Metetra
.664 .741 .908 r
.65994 .06672 .66875 .07954 .68703 .07262 .6783 .05972 Metetra
.664 .741 .908 r
.6783 .05972 .68703 .07262 .70542 .06565 .69678 .05266 Metetra
.664 .741 .908 r
.69678 .05266 .70542 .06565 .72394 .05863 .71537 .04556 Metetra
.664 .741 .908 r
.05902 .28146 .07019 .29185 .0849 .28624 .07378 .27578 Metetra
.664 .741 .908 r
.07378 .27578 .0849 .28624 .09969 .28059 .08863 .27007 Metetra
.664 .741 .908 r
.08863 .27007 .09969 .28059 .11458 .27491 .10356 .26433 Metetra
.664 .741 .908 r
.10356 .26433 .11458 .27491 .12955 .26919 .11858 .25855 Metetra
.664 .741 .908 r
.11858 .25855 .12955 .26919 .14461 .26344 .13369 .25274 Metetra
.664 .741 .908 r
.13369 .25274 .14461 .26344 .15975 .25766 .14889 .24689 Metetra
.664 .741 .908 r
.14889 .24689 .15975 .25766 .17499 .25184 .16417 .24101 Metetra
.664 .741 .908 r
.16417 .24101 .17499 .25184 .19032 .24599 .17956 .2351 Metetra
.664 .741 .908 r
.17956 .2351 .19032 .24599 .20574 .24011 .19503 .22915 Metetra
.664 .741 .908 r
.19503 .22915 .20574 .24011 .22125 .23418 .2106 .22316 Metetra
.664 .741 .908 r
.2106 .22316 .22125 .23418 .23686 .22823 .22626 .21713 Metetra
.664 .741 .908 r
.22626 .21713 .23686 .22823 .25256 .22223 .24201 .21107 Metetra
.664 .741 .908 r
.24201 .21107 .25256 .22223 .26835 .2162 .25786 .20498 Metetra
.664 .741 .908 r
.25786 .20498 .26835 .2162 .28424 .21014 .27381 .19884 Metetra
.664 .741 .908 r
.27381 .19884 .28424 .21014 .30023 .20404 .28986 .19267 Metetra
.664 .741 .908 r
.28986 .19267 .30023 .20404 .31632 .1979 .306 .18646 Metetra
.664 .741 .908 r
.306 .18646 .31632 .1979 .3325 .19172 .32224 .18021 Metetra
.664 .741 .908 r
.32224 .18021 .3325 .19172 .34878 .1855 .33859 .17393 Metetra
.664 .741 .908 r
.33859 .17393 .34878 .1855 .36516 .17925 .35503 .1676 Metetra
.664 .741 .908 r
.35503 .1676 .36516 .17925 .38165 .17296 .37158 .16124 Metetra
.664 .741 .908 r
.37158 .16124 .38165 .17296 .39823 .16663 .38823 .15483 Metetra
.664 .741 .908 r
.38823 .15483 .39823 .16663 .41492 .16026 .40498 .14839 Metetra
.664 .741 .908 r
.40498 .14839 .41492 .16026 .43171 .15385 .42184 .14191 Metetra
.664 .741 .908 r
.42184 .14191 .43171 .15385 .44861 .1474 .4388 .13538 Metetra
.664 .741 .908 r
.4388 .13538 .44861 .1474 .46562 .1409 .45588 .12881 Metetra
.664 .741 .908 r
.45588 .12881 .46562 .1409 .48273 .13437 .47306 .12221 Metetra
.664 .741 .908 r
.47306 .12221 .48273 .13437 .49994 .1278 .49034 .11556 Metetra
.664 .741 .908 r
.49034 .11556 .49994 .1278 .51727 .12119 .50774 .10886 Metetra
.664 .741 .908 r
.50774 .10886 .51727 .12119 .53471 .11453 .52525 .10213 Metetra
.664 .741 .908 r
.52525 .10213 .53471 .11453 .55226 .10783 .54287 .09535 Metetra
.664 .741 .908 r
.54287 .09535 .55226 .10783 .56992 .10109 .56061 .08853 Metetra
.664 .741 .908 r
.56061 .08853 .56992 .10109 .58769 .0943 .57846 .08166 Metetra
.664 .741 .908 r
.57846 .08166 .58769 .0943 .60558 .08748 .59643 .07475 Metetra
.664 .741 .908 r
.59643 .07475 .60558 .08748 .62358 .0806 .61451 .0678 Metetra
.664 .741 .908 r
.61451 .0678 .62358 .0806 .6417 .07369 .63271 .0608 Metetra
.664 .741 .908 r
.63271 .0608 .6417 .07369 .65994 .06672 .65103 .05375 Metetra
.664 .741 .908 r
.65103 .05375 .65994 .06672 .6783 .05972 .66946 .04666 Metetra
.664 .741 .908 r
.66946 .04666 .6783 .05972 .69678 .05266 .68802 .03952 Metetra
.664 .741 .908 r
.68802 .03952 .69678 .05266 .71537 .04556 .70671 .03234 Metetra
.664 .741 .908 r
.04774 .27095 .05902 .28146 .07378 .27578 .06255 .26522 Metetra
.664 .741 .908 r
.06255 .26522 .07378 .27578 .08863 .27007 .07744 .25944 Metetra
.664 .741 .908 r
.07744 .25944 .08863 .27007 .10356 .26433 .09242 .25364 Metetra
.664 .741 .908 r
.09242 .25364 .10356 .26433 .11858 .25855 .10749 .2478 Metetra
.664 .741 .908 r
.10749 .2478 .11858 .25855 .13369 .25274 .12265 .24192 Metetra
.664 .741 .908 r
.12265 .24192 .13369 .25274 .14889 .24689 .1379 .23601 Metetra
.664 .741 .908 r
.1379 .23601 .14889 .24689 .16417 .24101 .15324 .23006 Metetra
.664 .741 .908 r
.15324 .23006 .16417 .24101 .17956 .2351 .16867 .22408 Metetra
.664 .741 .908 r
.16867 .22408 .17956 .2351 .19503 .22915 .1842 .21806 Metetra
.664 .741 .908 r
.1842 .21806 .19503 .22915 .2106 .22316 .19982 .21201 Metetra
.664 .741 .908 r
.19982 .21201 .2106 .22316 .22626 .21713 .21553 .20592 Metetra
.664 .741 .908 r
.21553 .20592 .22626 .21713 .24201 .21107 .23135 .19979 Metetra
.664 .741 .908 r
.23135 .19979 .24201 .21107 .25786 .20498 .24725 .19362 Metetra
.664 .741 .908 r
.24725 .19362 .25786 .20498 .27381 .19884 .26326 .18742 Metetra
.664 .741 .908 r
.26326 .18742 .27381 .19884 .28986 .19267 .27936 .18118 Metetra
.664 .741 .908 r
.27936 .18118 .28986 .19267 .306 .18646 .29557 .1749 Metetra
.664 .741 .908 r
.29557 .1749 .306 .18646 .32224 .18021 .31187 .16858 Metetra
.664 .741 .908 r
.31187 .16858 .32224 .18021 .33859 .17393 .32828 .16222 Metetra
.664 .741 .908 r
.32828 .16222 .33859 .17393 .35503 .1676 .34478 .15582 Metetra
.664 .741 .908 r
.34478 .15582 .35503 .1676 .37158 .16124 .36139 .14938 Metetra
.664 .741 .908 r
.36139 .14938 .37158 .16124 .38823 .15483 .37811 .14291 Metetra
.664 .741 .908 r
.37811 .14291 .38823 .15483 .40498 .14839 .39493 .13639 Metetra
.664 .741 .908 r
.39493 .13639 .40498 .14839 .42184 .14191 .41185 .12983 Metetra
.664 .741 .908 r
.41185 .12983 .42184 .14191 .4388 .13538 .42888 .12323 Metetra
.664 .741 .908 r
.42888 .12323 .4388 .13538 .45588 .12881 .44602 .11658 Metetra
.664 .741 .908 r
.44602 .11658 .45588 .12881 .47306 .12221 .46327 .1099 Metetra
.664 .741 .908 r
.46327 .1099 .47306 .12221 .49034 .11556 .48063 .10317 Metetra
.664 .741 .908 r
.48063 .10317 .49034 .11556 .50774 .10886 .4981 .0964 Metetra
.664 .741 .908 r
.4981 .0964 .50774 .10886 .52525 .10213 .51568 .08958 Metetra
.664 .741 .908 r
.51568 .08958 .52525 .10213 .54287 .09535 .53338 .08272 Metetra
.664 .741 .908 r
.53338 .08272 .54287 .09535 .56061 .08853 .55119 .07582 Metetra
.664 .741 .908 r
.55119 .07582 .56061 .08853 .57846 .08166 .56912 .06887 Metetra
.664 .741 .908 r
.56912 .06887 .57846 .08166 .59643 .07475 .58716 .06188 Metetra
.664 .741 .908 r
.58716 .06188 .59643 .07475 .61451 .0678 .60532 .05484 Metetra
.664 .741 .908 r
.60532 .05484 .61451 .0678 .63271 .0608 .6236 .04775 Metetra
.664 .741 .908 r
.6236 .04775 .63271 .0608 .65103 .05375 .642 .04062 Metetra
.664 .741 .908 r
.642 .04062 .65103 .05375 .66946 .04666 .66052 .03344 Metetra
.664 .741 .908 r
.66052 .03344 .66946 .04666 .68802 .03952 .67916 .02622 Metetra
.664 .741 .908 r
.67916 .02622 .68802 .03952 .70671 .03234 .69793 .01894 Metetra
.664 .741 .908 r
.03634 .26033 .04774 .27095 .06255 .26522 .05119 .25453 Metetra
.664 .741 .908 r
.05119 .25453 .06255 .26522 .07744 .25944 .06613 .2487 Metetra
.664 .741 .908 r
.06613 .2487 .07744 .25944 .09242 .25364 .08116 .24283 Metetra
.664 .741 .908 r
.08116 .24283 .09242 .25364 .10749 .2478 .09628 .23692 Metetra
.664 .741 .908 r
.09628 .23692 .10749 .2478 .12265 .24192 .11148 .23098 Metetra
.664 .741 .908 r
.11148 .23098 .12265 .24192 .1379 .23601 .12679 .225 Metetra
.664 .741 .908 r
.12679 .225 .1379 .23601 .15324 .23006 .14218 .21899 Metetra
.664 .741 .908 r
.14218 .21899 .15324 .23006 .16867 .22408 .15767 .21294 Metetra
.664 .741 .908 r
.15767 .21294 .16867 .22408 .1842 .21806 .17325 .20686 Metetra
.664 .741 .908 r
.17325 .20686 .1842 .21806 .19982 .21201 .18892 .20073 Metetra
.664 .741 .908 r
.18892 .20073 .19982 .21201 .21553 .20592 .20469 .19457 Metetra
.664 .741 .908 r
.20469 .19457 .21553 .20592 .23135 .19979 .22056 .18838 Metetra
.664 .741 .908 r
.22056 .18838 .23135 .19979 .24725 .19362 .23652 .18214 Metetra
.664 .741 .908 r
.23652 .18214 .24725 .19362 .26326 .18742 .25259 .17587 Metetra
.664 .741 .908 r
.25259 .17587 .26326 .18742 .27936 .18118 .26875 .16955 Metetra
.664 .741 .908 r
.26875 .16955 .27936 .18118 .29557 .1749 .28501 .1632 Metetra
.664 .741 .908 r
.28501 .1632 .29557 .1749 .31187 .16858 .30138 .15681 Metetra
.664 .741 .908 r
.30138 .15681 .31187 .16858 .32828 .16222 .31785 .15038 Metetra
.664 .741 .908 r
.31785 .15038 .32828 .16222 .34478 .15582 .33442 .14391 Metetra
.664 .741 .908 r
.33442 .14391 .34478 .15582 .36139 .14938 .35109 .13739 Metetra
.664 .741 .908 r
.35109 .13739 .36139 .14938 .37811 .14291 .36787 .13084 Metetra
.664 .741 .908 r
.36787 .13084 .37811 .14291 .39493 .13639 .38475 .12424 Metetra
.664 .741 .908 r
.38475 .12424 .39493 .13639 .41185 .12983 .40174 .11761 Metetra
.664 .741 .908 r
.40174 .11761 .41185 .12983 .42888 .12323 .41884 .11093 Metetra
.664 .741 .908 r
.41884 .11093 .42888 .12323 .44602 .11658 .43605 .10421 Metetra
.664 .741 .908 r
.43605 .10421 .44602 .11658 .46327 .1099 .45337 .09744 Metetra
.664 .741 .908 r
.45337 .09744 .46327 .1099 .48063 .10317 .4708 .09063 Metetra
.664 .741 .908 r
.4708 .09063 .48063 .10317 .4981 .0964 .48835 .08378 Metetra
.664 .741 .908 r
.48835 .08378 .4981 .0964 .51568 .08958 .506 .07688 Metetra
.664 .741 .908 r
.506 .07688 .51568 .08958 .53338 .08272 .52377 .06994 Metetra
.664 .741 .908 r
.52377 .06994 .53338 .08272 .55119 .07582 .54166 .06296 Metetra
.664 .741 .908 r
.54166 .06296 .55119 .07582 .56912 .06887 .55966 .05592 Metetra
.664 .741 .908 r
.55966 .05592 .56912 .06887 .58716 .06188 .57778 .04885 Metetra
.664 .741 .908 r
.57778 .04885 .58716 .06188 .60532 .05484 .59602 .04172 Metetra
.664 .741 .908 r
.59602 .04172 .60532 .05484 .6236 .04775 .61438 .03455 Metetra
.664 .741 .908 r
.61438 .03455 .6236 .04775 .642 .04062 .63286 .02733 Metetra
.664 .741 .908 r
.63286 .02733 .642 .04062 .66052 .03344 .65147 .02007 Metetra
.664 .741 .908 r
.65147 .02007 .66052 .03344 .67916 .02622 .6702 .01275 Metetra
.664 .741 .908 r
.6702 .01275 .67916 .02622 .69793 .01894 .68905 .00539 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
gsave
.02757 .24618 -77.4375 -14.818 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.18558 .19702 m
.19014 .20174 L
s
gsave
.17646 .18758 -77.162 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.34306 .13535 m
.34735 .14032 L
s
gsave
.3345 .12542 -69.8456 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.51046 .06981 m
.51442 .07504 L
s
gsave
.50253 .05935 -69.3504 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.68874 0 m
.69233 .00549 L
s
gsave
.68156 -0.01098 -68.8553 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 233.562},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["plotting the pupils in 3D", "Subsubtitle"],

Cell["\<\
pupil[m_,n_,s_,\[Alpha]_]:=
ParametricPlot3D[
        {Cos[t] Cos[u]+m, Sin[t] Cos[u]+n, Sin[u]+s},
                 {t, 0, 2 Pi}, {u, -\[Pi]/2+\[Alpha], -Pi/2}];\
\>", "Input",
  CellTags->"S1.9.10"],

Cell["\<\
DisplayFunction\[Rule]Identity disables display of the graph. that \
means when you do Show[pupils[]] it only shows the graph once.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(pupils[m_, n_, s_, \[Alpha]_] := 
        ParametricPlot3D[{{Cos[t]\ Cos[u] - m/2, Sin[t]\ Cos[u] - n/2, 
              Sin[u] - s/2}, {Cos[t]\ Cos[u] + m/2, Sin[t]\ Cos[u] + n/2, 
              Sin[u] + s/2}}, {t, 0, 
            2\ Pi}, {u, \(-\[Pi]\)/2 + \[Alpha], \(-Pi\)/2}, 
          AxesLabel \[Rule] {x, y, z}, 
          DisplayFunction \[Rule] Identity];\)\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(pupils\)\" is similar \
to existing symbol \"\!\(pupil\)\"."\)], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(With[{m = 1, n = 1, s = 0.5, \[Alpha] = \ \[Pi]/2}, 
        Show[pupils[m, n, s, \[Alpha]], 
          DisplayFunction \[Rule] $DisplayFunction]];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .8609 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
-7.7141e-17 1.05037 -0.0440798 1.05037 [
[.14043 .20312 -16.2783 -11.1875 ]
[.14043 .20312 .15916 0 ]
[.33657 .12496 -8.79195 -11.1875 ]
[.33657 .12496 .70805 0 ]
[.5485 .04057 -8.17589 -11.1875 ]
[.5485 .04057 1.32411 0 ]
[.29545 .07439 -8.32524 -11.1875 ]
[.29545 .07439 .67476 0 ]
[.75727 .08764 0 -7.69842 ]
[.75727 .08764 16.4375 3.48908 ]
[.85072 .23229 0 -7.52448 ]
[.85072 .23229 9.5 3.66302 ]
[.93234 .35864 0 -7.37709 ]
[.93234 .35864 9.5 3.81041 ]
[.91278 .21087 0 -7.56651 ]
[.91278 .21087 9 3.68349 ]
[.02612 .30764 -16.4375 -3.42692 ]
[.02612 .30764 0 7.76058 ]
[.01184 .39726 -24.6875 -3.52206 ]
[.01184 .39726 0 7.66544 ]
[-0.0033 .49226 -9.5 -3.62352 ]
[-0.0033 .49226 0 7.56398 ]
[-0.04972 .42006 -9 -3.52206 ]
[-0.04972 .42006 0 7.66544 ]
[ 0 0 0 0 ]
[ 1 .8609 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04618 .25353 m
.68531 0 L
s
.14962 .2125 m
.15422 .21718 L
s
gsave
.14043 .20312 -77.2783 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.34508 .13496 m
.34934 .13996 L
s
gsave
.33657 .12496 -69.7919 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.55618 .05122 m
.56002 .05655 L
s
gsave
.5485 .04057 -69.1759 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.18755 .19745 m
.19027 .2003 L
s
.22604 .18218 m
.22872 .18507 L
s
.26512 .16668 m
.26776 .1696 L
s
.3048 .15094 m
.30739 .1539 L
s
.38599 .11873 m
.3885 .12177 L
s
.42754 .10225 m
.43 .10533 L
s
.46975 .08551 m
.47216 .08863 L
s
.51262 .0685 m
.51498 .07166 L
s
.11225 .22732 m
.11505 .23009 L
s
.07543 .24192 m
.07826 .24466 L
s
.60045 .03367 m
.60269 .0369 L
s
.64543 .01582 m
.64762 .01909 L
s
gsave
.29545 .07439 -69.3252 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.25 Mabswid
.68531 0 m
.96194 .42774 L
s
.74498 .09226 m
.73884 .09457 L
s
gsave
.75727 .08764 -61 -11.6984 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.83831 .23657 m
.8321 .23872 L
s
gsave
.85072 .23229 -61 -11.5245 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.91983 .36262 m
.91357 .36462 L
s
gsave
.93234 .35864 -61 -11.3771 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.76471 .12277 m
.76102 .12414 L
s
.78389 .15242 m
.78019 .15377 L
s
.80253 .18125 m
.79882 .18258 L
s
.82067 .20929 m
.81695 .2106 L
s
.85548 .26313 m
.85175 .2644 L
s
.8722 .28898 m
.86847 .29023 L
s
.88849 .31417 m
.88475 .3154 L
s
.90436 .33871 m
.90061 .33992 L
s
.72467 .06085 m
.72099 .06226 L
s
.70375 .0285 m
.70008 .02993 L
s
.93491 .38594 m
.93115 .38712 L
s
.94962 .40869 m
.94585 .40985 L
s
gsave
.91278 .21087 -61 -11.5665 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.25 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
.25 Mabswid
.04618 .25353 m
0 .54528 L
s
.03836 .3029 m
.04448 .30052 L
s
gsave
.02612 .30764 -77.4375 -7.42692 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.02415 .3927 m
.03031 .39042 L
s
gsave
.01184 .39726 -85.6875 -7.52206 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.00908 .4879 m
.01527 .48572 L
s
gsave
-0.0033 .49226 -70.5 -7.62352 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.125 Mabswid
.03558 .32045 m
.03926 .31903 L
s
.03277 .3382 m
.03646 .3368 L
s
.02993 .35615 m
.03362 .35476 L
s
.02706 .37432 m
.03075 .37294 L
s
.02121 .41129 m
.0249 .40993 L
s
.01823 .4301 m
.02193 .42876 L
s
.01522 .44914 m
.01892 .44781 L
s
.01217 .4684 m
.01588 .46708 L
s
.04111 .28554 m
.04478 .28411 L
s
.04382 .26839 m
.04749 .26694 L
s
.00596 .50763 m
.00968 .50633 L
s
.0028 .5276 m
.00652 .52632 L
s
gsave
-0.04972 .42006 -70 -7.52206 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
.25 Mabswid
.04618 .25353 m
0 .54528 L
s
0 .54528 m
.39877 .8609 L
s
.39877 .8609 m
.40795 .59697 L
s
.40795 .59697 m
.04618 .25353 L
s
.68531 0 m
.96194 .42774 L
s
.96194 .42774 m
1 .70669 L
s
1 .70669 m
.70295 .30541 L
s
.70295 .30541 m
.68531 0 L
s
.04618 .25353 m
0 .54528 L
s
0 .54528 m
.70295 .30541 L
s
.70295 .30541 m
.68531 0 L
s
.68531 0 m
.04618 .25353 L
s
.40795 .59697 m
.96194 .42774 L
s
.96194 .42774 m
1 .70669 L
s
1 .70669 m
.39877 .8609 L
s
.39877 .8609 m
.40795 .59697 L
s
0 0 m
1 0 L
1 .8609 L
0 .8609 L
closepath
clip
newpath
.5 Mabswid
.62334 .64194 m .68087 .64449 L .68001 .62714 L p .72 .585 .704 r
F P
0 g
s
.68001 .62714 m .6258 .6247 L .62334 .64194 L p .72 .585 .704 r
F P
0 g
s
.73384 .61984 m .68001 .62714 L .68087 .64449 L p .666 .544 .705 r
F P
0 g
s
.6258 .6247 m .68001 .62714 L .67916 .60991 L p .719 .598 .72 r
F P
0 g
s
.68001 .62714 m .73384 .61984 L .72935 .60303 L p .669 .558 .721 r
F P
0 g
s
.72935 .60303 m .67916 .60991 L .68001 .62714 L p .669 .558 .721 r
F P
0 g
s
.62123 .65922 m .68171 .66188 L .68087 .64449 L p .721 .572 .687 r
F P
0 g
s
.68087 .64449 m .62334 .64194 L .62123 .65922 L p .721 .572 .687 r
F P
0 g
s
.738 .63683 m .68087 .64449 L .68171 .66188 L p .664 .528 .689 r
F P
0 g
s
.68087 .64449 m .738 .63683 L .73384 .61984 L p .666 .544 .705 r
F P
0 g
s
.67916 .60991 m .62859 .60762 L .6258 .6247 L p .719 .598 .72 r
F P
0 g
s
.62859 .60762 m .67916 .60991 L .67831 .59289 L p .718 .61 .736 r
F P
0 g
s
.67916 .60991 m .72935 .60303 L .72454 .58649 L p .67 .573 .737 r
F P
0 g
s
.72454 .58649 m .67831 .59289 L .67916 .60991 L p .67 .573 .737 r
F P
0 g
s
.61949 .67648 m .68255 .67922 L .68171 .66188 L p .721 .559 .67 r
F P
0 g
s
.68171 .66188 m .62123 .65922 L .61949 .67648 L p .721 .559 .67 r
F P
0 g
s
.74179 .65391 m .68171 .66188 L .68255 .67922 L p .661 .513 .672 r
F P
0 g
s
.68171 .66188 m .74179 .65391 L .738 .63683 L p .664 .528 .689 r
F P
0 g
s
.5706 .62935 m .62334 .64194 L .6258 .6247 L p .773 .635 .708 r
F P
0 g
s
.6258 .6247 m .57613 .61272 L .5706 .62935 L p .773 .635 .708 r
F P
0 g
s
.57613 .61272 m .6258 .6247 L .62859 .60762 L p .769 .645 .725 r
F P
0 g
s
.67831 .59289 m .63171 .59076 L .62859 .60762 L p .718 .61 .736 r
F P
0 g
s
.63171 .59076 m .67831 .59289 L .67747 .57618 L p .716 .623 .752 r
F P
0 g
s
.67831 .59289 m .72454 .58649 L .71945 .5703 L p .672 .588 .753 r
F P
0 g
s
.71945 .5703 m .67747 .57618 L .67831 .59289 L p .672 .588 .753 r
F P
0 g
s
.56574 .64613 m .62123 .65922 L .62334 .64194 L p .776 .624 .691 r
F P
0 g
s
.62334 .64194 m .5706 .62935 L .56574 .64613 L p .776 .624 .691 r
F P
0 g
s
.62859 .60762 m .58231 .59633 L .57613 .61272 L p .769 .645 .725 r
F P
0 g
s
.58231 .59633 m .62859 .60762 L .63171 .59076 L p .764 .655 .742 r
F P
0 g
s
.61812 .69362 m .68337 .69642 L .68255 .67922 L p .72 .546 .653 r
F P
0 g
s
.68255 .67922 m .61949 .67648 L .61812 .69362 L p .72 .546 .653 r
F P
0 g
s
.74521 .671 m .68255 .67922 L .68337 .69642 L p .658 .497 .655 r
F P
0 g
s
.68255 .67922 m .74521 .671 L .74179 .65391 L p .661 .513 .672 r
F P
0 g
s
.56159 .66297 m .61949 .67648 L .62123 .65922 L p .779 .612 .673 r
F P
0 g
s
.62123 .65922 m .56574 .64613 L .56159 .66297 L p .779 .612 .673 r
F P
0 g
s
.33768 .50705 m .39582 .50983 L .39499 .49244 L p .72 .585 .704 r
F P
0 g
s
.39499 .49244 m .3402 .4898 L .33768 .50705 L p .72 .585 .704 r
F P
0 g
s
.44766 .48451 m .39499 .49244 L .39582 .50983 L p .665 .543 .705 r
F P
0 g
s
.3402 .4898 m .39499 .49244 L .394 .4751 L p .719 .598 .72 r
F P
0 g
s
.39499 .49244 m .44766 .48451 L .4431 .46763 L p .668 .558 .722 r
F P
0 g
s
.4431 .46763 m .394 .4751 L .39499 .49244 L p .668 .558 .722 r
F P
0 g
s
.33535 .52428 m .39647 .52717 L .39582 .50983 L p .721 .572 .687 r
F P
0 g
s
.39582 .50983 m .33768 .50705 L .33535 .52428 L p .721 .572 .687 r
F P
0 g
s
.45172 .50149 m .39582 .50983 L .39647 .52717 L p .662 .527 .688 r
F P
0 g
s
.39582 .50983 m .45172 .50149 L .44766 .48451 L p .665 .543 .705 r
F P
0 g
s
.63171 .59076 m .58911 .58025 L .58231 .59633 L p .764 .655 .742 r
F P
0 g
s
.58911 .58025 m .63171 .59076 L .63514 .57422 L p .759 .665 .758 r
F P
0 g
s
.67747 .57618 m .63514 .57422 L .63171 .59076 L p .716 .623 .752 r
F P
0 g
s
.394 .4751 m .34289 .47261 L .3402 .4898 L p .719 .598 .72 r
F P
0 g
s
.34289 .47261 m .394 .4751 L .39283 .4579 L p .718 .61 .736 r
F P
0 g
s
.394 .4751 m .4431 .46763 L .43806 .45095 L p .67 .573 .738 r
F P
0 g
s
.43806 .45095 m .39283 .4579 L .394 .4751 L p .67 .573 .738 r
F P
0 g
s
.63514 .57422 m .67747 .57618 L .67663 .55985 L p .714 .636 .769 r
F P
0 g
s
.67747 .57618 m .71945 .5703 L .71409 .55455 L p .673 .604 .77 r
F P
0 g
s
.71409 .55455 m .67663 .55985 L .67747 .57618 L p .673 .604 .77 r
F P
0 g
s
.3332 .54139 m .39694 .54438 L .39647 .52717 L p .721 .559 .67 r
F P
0 g
s
.39647 .52717 m .33535 .52428 L .3332 .54139 L p .721 .559 .67 r
F P
0 g
s
.45525 .51849 m .39647 .52717 L .39694 .54438 L p .659 .51 .671 r
F P
0 g
s
.39647 .52717 m .45525 .51849 L .45172 .50149 L p .662 .527 .688 r
F P
0 g
s
.55817 .67979 m .61812 .69362 L .61949 .67648 L p .782 .6 .655 r
F P
0 g
s
.61949 .67648 m .56159 .66297 L .55817 .67979 L p .782 .6 .655 r
F P
0 g
s
.61713 .71054 m .68418 .71339 L .68337 .69642 L p .72 .532 .635 r
F P
0 g
s
.68337 .69642 m .61812 .69362 L .61713 .71054 L p .72 .532 .635 r
F P
0 g
s
.74822 .68801 m .68337 .69642 L .68418 .71339 L p .655 .481 .637 r
F P
0 g
s
.68337 .69642 m .74822 .68801 L .74521 .671 L p .658 .497 .655 r
F P
0 g
s
.28253 .49336 m .33768 .50705 L .3402 .4898 L p .77 .632 .708 r
F P
0 g
s
.3402 .4898 m .28826 .47677 L .28253 .49336 L p .77 .632 .708 r
F P
0 g
s
.28826 .47677 m .3402 .4898 L .34289 .47261 L p .766 .642 .725 r
F P
0 g
s
.39283 .4579 m .34573 .45558 L .34289 .47261 L p .718 .61 .736 r
F P
0 g
s
.34573 .45558 m .39283 .4579 L .3915 .44091 L p .716 .622 .751 r
F P
0 g
s
.39283 .4579 m .43806 .45095 L .43257 .43453 L p .672 .589 .754 r
F P
0 g
s
.43257 .43453 m .3915 .44091 L .39283 .4579 L p .672 .589 .754 r
F P
0 g
s
.27731 .51002 m .33535 .52428 L .33768 .50705 L p .774 .622 .692 r
F P
0 g
s
.33768 .50705 m .28253 .49336 L .27731 .51002 L p .774 .622 .692 r
F P
0 g
s
.63514 .57422 m .59649 .56458 L .58911 .58025 L p .759 .665 .758 r
F P
0 g
s
.59649 .56458 m .63514 .57422 L .63886 .55808 L p .753 .675 .775 r
F P
0 g
s
.67663 .55985 m .63886 .55808 L .63514 .57422 L p .714 .636 .769 r
F P
0 g
s
.34289 .47261 m .29449 .46035 L .28826 .47677 L p .766 .642 .725 r
F P
0 g
s
.29449 .46035 m .34289 .47261 L .34573 .45558 L p .762 .652 .741 r
F P
0 g
s
.78232 .60335 m .73384 .61984 L .738 .63683 L p .607 .506 .713 r
F P
0 g
s
.73384 .61984 m .78232 .60335 L .77448 .58751 L p .613 .524 .73 r
F P
0 g
s
.77448 .58751 m .72935 .60303 L .73384 .61984 L p .613 .524 .73 r
F P
0 g
s
.33127 .55831 m .39722 .56137 L .39694 .54438 L p .72 .545 .653 r
F P
0 g
s
.39694 .54438 m .3332 .54139 L .33127 .55831 L p .72 .545 .653 r
F P
0 g
s
.45824 .53542 m .39694 .54438 L .39722 .56137 L p .656 .494 .652 r
F P
0 g
s
.39694 .54438 m .45824 .53542 L .45525 .51849 L p .659 .51 .671 r
F P
0 g
s
.72935 .60303 m .77448 .58751 L .76605 .57205 L p .618 .542 .746 r
F P
0 g
s
.76605 .57205 m .72454 .58649 L .72935 .60303 L p .618 .542 .746 r
F P
0 g
s
.78952 .6195 m .738 .63683 L .74179 .65391 L p .601 .487 .696 r
F P
0 g
s
.738 .63683 m .78952 .6195 L .78232 .60335 L p .607 .506 .713 r
F P
0 g
s
.27265 .52667 m .3332 .54139 L .33535 .52428 L p .777 .611 .675 r
F P
0 g
s
.33535 .52428 m .27731 .51002 L .27265 .52667 L p .777 .611 .675 r
F P
0 g
s
.72454 .58649 m .76605 .57205 L .75707 .55708 L p .623 .56 .763 r
F P
0 g
s
.75707 .55708 m .71945 .5703 L .72454 .58649 L p .623 .56 .763 r
F P
0 g
s
.34573 .45558 m .30118 .44417 L .29449 .46035 L p .762 .652 .741 r
F P
0 g
s
.30118 .44417 m .34573 .45558 L .34872 .43878 L p .757 .661 .756 r
F P
0 g
s
.3915 .44091 m .34872 .43878 L .34573 .45558 L p .716 .622 .751 r
F P
0 g
s
.63886 .55808 m .67663 .55985 L .67582 .54399 L p .711 .649 .785 r
F P
0 g
s
.67663 .55985 m .71409 .55455 L .70849 .53933 L p .674 .62 .786 r
F P
0 g
s
.70849 .53933 m .67582 .54399 L .67663 .55985 L p .674 .62 .786 r
F P
0 g
s
.55551 .69649 m .61713 .71054 L .61812 .69362 L p .784 .587 .635 r
F P
0 g
s
.61812 .69362 m .55817 .67979 L .55551 .69649 L p .784 .587 .635 r
F P
0 g
s
.79604 .63588 m .74179 .65391 L .74521 .671 L p .594 .469 .679 r
F P
0 g
s
.74179 .65391 m .79604 .63588 L .78952 .6195 L p .601 .487 .696 r
F P
0 g
s
.34872 .43878 m .3915 .44091 L .39001 .42422 L p .714 .635 .767 r
F P
0 g
s
.3915 .44091 m .43257 .43453 L .42665 .41849 L p .673 .604 .77 r
F P
0 g
s
.42665 .41849 m .39001 .42422 L .3915 .44091 L p .673 .604 .77 r
F P
0 g
s
.61653 .72717 m .68496 .73005 L .68418 .71339 L p .718 .516 .616 r
F P
0 g
s
.68418 .71339 m .61713 .71054 L .61653 .72717 L p .718 .516 .616 r
F P
0 g
s
.75082 .70484 m .68418 .71339 L .68496 .73005 L p .651 .464 .618 r
F P
0 g
s
.68418 .71339 m .75082 .70484 L .74822 .68801 L p .655 .481 .637 r
F P
0 g
s
.26857 .54322 m .33127 .55831 L .3332 .54139 L p .779 .6 .656 r
F P
0 g
s
.3332 .54139 m .27265 .52667 L .26857 .54322 L p .779 .6 .656 r
F P
0 g
s
.32955 .57494 m .39732 .57805 L .39722 .56137 L p .72 .531 .634 r
F P
0 g
s
.39722 .56137 m .33127 .55831 L .32955 .57494 L p .72 .531 .634 r
F P
0 g
s
.46067 .55219 m .39722 .56137 L .39732 .57805 L p .652 .476 .633 r
F P
0 g
s
.39722 .56137 m .46067 .55219 L .45824 .53542 L p .656 .494 .652 r
F P
0 g
s
.63886 .55808 m .60441 .5494 L .59649 .56458 L p .753 .675 .775 r
F P
0 g
s
.60441 .5494 m .63886 .55808 L .64286 .54243 L p .746 .685 .792 r
F P
0 g
s
.67582 .54399 m .64286 .54243 L .63886 .55808 L p .711 .649 .785 r
F P
0 g
s
.71945 .5703 m .75707 .55708 L .74758 .54265 L p .629 .578 .779 r
F P
0 g
s
.74758 .54265 m .71409 .55455 L .71945 .5703 L p .629 .578 .779 r
F P
0 g
s
.34872 .43878 m .30829 .42833 L .30118 .44417 L p .757 .661 .756 r
F P
0 g
s
.30829 .42833 m .34872 .43878 L .35184 .42231 L p .751 .671 .772 r
F P
0 g
s
.39001 .42422 m .35184 .42231 L .34872 .43878 L p .714 .635 .767 r
F P
0 g
s
.49332 .46659 m .44766 .48451 L .45172 .50149 L p .6 .501 .713 r
F P
0 g
s
.44766 .48451 m .49332 .46659 L .48561 .45077 L p .607 .521 .731 r
F P
0 g
s
.48561 .45077 m .4431 .46763 L .44766 .48451 L p .607 .521 .731 r
F P
0 g
s
.4431 .46763 m .48561 .45077 L .47715 .43528 L p .614 .54 .748 r
F P
0 g
s
.47715 .43528 m .43806 .45095 L .4431 .46763 L p .614 .54 .748 r
F P
0 g
s
.80185 .65239 m .74521 .671 L .74822 .68801 L p .588 .449 .66 r
F P
0 g
s
.74521 .671 m .80185 .65239 L .79604 .63588 L p .594 .469 .679 r
F P
0 g
s
.50025 .48265 m .45172 .50149 L .45525 .51849 L p .593 .481 .695 r
F P
0 g
s
.45172 .50149 m .50025 .48265 L .49332 .46659 L p .6 .501 .713 r
F P
0 g
s
.43806 .45095 m .47715 .43528 L .46799 .42019 L p .62 .559 .764 r
F P
0 g
s
.46799 .42019 m .43257 .43453 L .43806 .45095 L p .62 .559 .764 r
F P
0 g
s
.35184 .42231 m .39001 .42422 L .38838 .40793 L p .711 .647 .783 r
F P
0 g
s
.39001 .42422 m .42665 .41849 L .42033 .40288 L p .674 .62 .786 r
F P
0 g
s
.42033 .40288 m .38838 .40793 L .39001 .42422 L p .674 .62 .786 r
F P
0 g
s
.55362 .71299 m .61653 .72717 L .61713 .71054 L p .785 .574 .614 r
F P
0 g
s
.61713 .71054 m .55551 .69649 L .55362 .71299 L p .785 .574 .614 r
F P
0 g
s
.64286 .54243 m .67582 .54399 L .67502 .52868 L p .708 .662 .803 r
F P
0 g
s
.67582 .54399 m .70849 .53933 L .70267 .5247 L p .674 .636 .804 r
F P
0 g
s
.70267 .5247 m .67502 .52868 L .67582 .54399 L p .674 .636 .804 r
F P
0 g
s
.2651 .55959 m .32955 .57494 L .33127 .55831 L p .782 .587 .637 r
F P
0 g
s
.33127 .55831 m .26857 .54322 L .2651 .55959 L p .782 .587 .637 r
F P
0 g
s
.50636 .49886 m .45525 .51849 L .45824 .53542 L p .585 .46 .676 r
F P
0 g
s
.45525 .51849 m .50636 .49886 L .50025 .48265 L p .593 .481 .695 r
F P
0 g
s
.71409 .55455 m .74758 .54265 L .73764 .52886 L p .634 .597 .795 r
F P
0 g
s
.73764 .52886 m .70849 .53933 L .71409 .55455 L p .634 .597 .795 r
F P
0 g
s
.53575 .59209 m .57613 .61272 L .58231 .59633 L p .819 .704 .739 r
F P
0 g
s
.58231 .59633 m .54477 .57692 L .53575 .59209 L p .819 .704 .739 r
F P
0 g
s
.54477 .57692 m .58231 .59633 L .58911 .58025 L p .81 .711 .756 r
F P
0 g
s
.52762 .60766 m .5706 .62935 L .57613 .61272 L p .827 .696 .72 r
F P
0 g
s
.57613 .61272 m .53575 .59209 L .52762 .60766 L p .827 .696 .72 r
F P
0 g
s
.32806 .5912 m .39723 .59434 L .39732 .57805 L p .718 .515 .614 r
F P
0 g
s
.39732 .57805 m .32955 .57494 L .32806 .5912 L p .718 .515 .614 r
F P
0 g
s
.46252 .56871 m .39732 .57805 L .39723 .59434 L p .647 .457 .612 r
F P
0 g
s
.39732 .57805 m .46252 .56871 L .46067 .55219 L p .652 .476 .633 r
F P
0 g
s
.35184 .42231 m .3158 .4129 L .30829 .42833 L p .751 .671 .772 r
F P
0 g
s
.3158 .4129 m .35184 .42231 L .35506 .40625 L p .745 .68 .788 r
F P
0 g
s
.38838 .40793 m .35506 .40625 L .35184 .42231 L p .711 .647 .783 r
F P
0 g
s
.58911 .58025 m .55464 .56222 L .54477 .57692 L p .81 .711 .756 r
F P
0 g
s
.55464 .56222 m .58911 .58025 L .59649 .56458 L p .8 .718 .773 r
F P
0 g
s
.64286 .54243 m .61283 .53479 L .60441 .5494 L p .746 .685 .792 r
F P
0 g
s
.61283 .53479 m .64286 .54243 L .64711 .52736 L p .738 .695 .809 r
F P
0 g
s
.67502 .52868 m .64711 .52736 L .64286 .54243 L p .708 .662 .803 r
F P
0 g
s
.43257 .43453 m .46799 .42019 L .45819 .40558 L p .627 .578 .78 r
F P
0 g
s
.45819 .40558 m .42665 .41849 L .43257 .43453 L p .627 .578 .78 r
F P
0 g
s
.80691 .66895 m .74822 .68801 L .75082 .70484 L p .58 .429 .641 r
F P
0 g
s
.74822 .68801 m .80691 .66895 L .80185 .65239 L p .588 .449 .66 r
F P
0 g
s
.61632 .74342 m .68571 .7463 L .68496 .73005 L p .717 .5 .595 r
F P
0 g
s
.68496 .73005 m .61653 .72717 L .61632 .74342 L p .717 .5 .595 r
F P
0 g
s
.75299 .72142 m .68496 .73005 L .68571 .7463 L p .646 .445 .598 r
F P
0 g
s
.68496 .73005 m .75299 .72142 L .75082 .70484 L p .651 .464 .618 r
F P
0 g
s
.52044 .62354 m .56574 .64613 L .5706 .62935 L p .834 .688 .701 r
F P
0 g
s
.5706 .62935 m .52762 .60766 L .52044 .62354 L p .834 .688 .701 r
F P
0 g
s
.5116 .51514 m .45824 .53542 L .46067 .55219 L p .576 .438 .656 r
F P
0 g
s
.45824 .53542 m .5116 .51514 L .50636 .49886 L p .585 .46 .676 r
F P
0 g
s
.59649 .56458 m .56531 .54808 L .55464 .56222 L p .8 .718 .773 r
F P
0 g
s
.56531 .54808 m .59649 .56458 L .60441 .5494 L p .79 .724 .79 r
F P
0 g
s
.51425 .63965 m .56159 .66297 L .56574 .64613 L p .841 .679 .681 r
F P
0 g
s
.56574 .64613 m .52044 .62354 L .51425 .63965 L p .841 .679 .681 r
F P
0 g
s
.26225 .57568 m .32806 .5912 L .32955 .57494 L p .783 .574 .617 r
F P
0 g
s
.32955 .57494 m .2651 .55959 L .26225 .57568 L p .783 .574 .617 r
F P
0 g
s
.35506 .40625 m .38838 .40793 L .3866 .39213 L p .708 .66 .8 r
F P
0 g
s
.38838 .40793 m .42033 .40288 L .41364 .38782 L p .675 .636 .803 r
F P
0 g
s
.41364 .38782 m .3866 .39213 L .38838 .40793 L p .675 .636 .803 r
F P
0 g
s
.70849 .53933 m .73764 .52886 L .7273 .51577 L p .638 .617 .812 r
F P
0 g
s
.7273 .51577 m .70267 .5247 L .70849 .53933 L p .638 .617 .812 r
F P
0 g
s
.42665 .41849 m .45819 .40558 L .44778 .39154 L p .633 .597 .796 r
F P
0 g
s
.44778 .39154 m .42033 .40288 L .42665 .41849 L p .633 .597 .796 r
F P
0 g
s
.55252 .72918 m .61632 .74342 L .61653 .72717 L p .786 .559 .592 r
F P
0 g
s
.61653 .72717 m .55362 .71299 L .55252 .72918 L p .786 .559 .592 r
F P
0 g
s
.24409 .45435 m .28826 .47677 L .29449 .46035 L p .811 .695 .737 r
F P
0 g
s
.29449 .46035 m .25342 .43927 L .24409 .45435 L p .811 .695 .737 r
F P
0 g
s
.25342 .43927 m .29449 .46035 L .30118 .44417 L p .803 .702 .753 r
F P
0 g
s
.23552 .46976 m .28253 .49336 L .28826 .47677 L p .818 .688 .72 r
F P
0 g
s
.28826 .47677 m .24409 .45435 L .23552 .46976 L p .818 .688 .72 r
F P
0 g
s
.60441 .5494 m .5767 .53456 L .56531 .54808 L p .79 .724 .79 r
F P
0 g
s
.5767 .53456 m .60441 .5494 L .61283 .53479 L p .779 .729 .807 r
F P
0 g
s
.64711 .52736 m .67502 .52868 L .67425 .51403 L p .703 .676 .821 r
F P
0 g
s
.67502 .52868 m .70267 .5247 L .69668 .51077 L p .674 .654 .822 r
F P
0 g
s
.69668 .51077 m .67425 .51403 L .67502 .52868 L p .674 .654 .822 r
F P
0 g
s
.30118 .44417 m .26347 .4246 L .25342 .43927 L p .803 .702 .753 r
F P
0 g
s
.26347 .4246 m .30118 .44417 L .30829 .42833 L p .794 .708 .769 r
F P
0 g
s
.35506 .40625 m .32365 .39797 L .3158 .4129 L p .745 .68 .788 r
F P
0 g
s
.32365 .39797 m .35506 .40625 L .35839 .39069 L p .737 .689 .804 r
F P
0 g
s
.3866 .39213 m .35839 .39069 L .35506 .40625 L p .708 .66 .8 r
F P
0 g
s
.81119 .68547 m .75082 .70484 L .75299 .72142 L p .572 .408 .621 r
F P
0 g
s
.75082 .70484 m .81119 .68547 L .80691 .66895 L p .58 .429 .641 r
F P
0 g
s
.51595 .5314 m .46067 .55219 L .46252 .56871 L p .567 .414 .634 r
F P
0 g
s
.46067 .55219 m .51595 .5314 L .5116 .51514 L p .576 .438 .656 r
F P
0 g
s
.32681 .60699 m .39695 .61014 L .39723 .59434 L p .717 .499 .593 r
F P
0 g
s
.39723 .59434 m .32806 .5912 L .32681 .60699 L p .717 .499 .593 r
F P
0 g
s
.46378 .5849 m .39723 .59434 L .39695 .61014 L p .641 .436 .59 r
F P
0 g
s
.39723 .59434 m .46378 .5849 L .46252 .56871 L p .647 .457 .612 r
F P
0 g
s
.22776 .48542 m .27731 .51002 L .28253 .49336 L p .825 .68 .702 r
F P
0 g
s
.28253 .49336 m .23552 .46976 L .22776 .48542 L p .825 .68 .702 r
F P
0 g
s
.50909 .65589 m .55817 .67979 L .56159 .66297 L p .848 .668 .659 r
F P
0 g
s
.56159 .66297 m .51425 .63965 L .50909 .65589 L p .848 .668 .659 r
F P
0 g
s
.64711 .52736 m .62172 .52084 L .61283 .53479 L p .738 .695 .809 r
F P
0 g
s
.62172 .52084 m .64711 .52736 L .6516 .51294 L p .729 .704 .827 r
F P
0 g
s
.67425 .51403 m .6516 .51294 L .64711 .52736 L p .703 .676 .821 r
F P
0 g
s
.30829 .42833 m .27416 .41042 L .26347 .4246 L p .794 .708 .769 r
F P
0 g
s
.27416 .41042 m .30829 .42833 L .3158 .4129 L p .785 .713 .785 r
F P
0 g
s
.61652 .75918 m .68644 .76206 L .68571 .7463 L p .714 .483 .573 r
F P
0 g
s
.68571 .7463 m .61632 .74342 L .61652 .75918 L p .714 .483 .573 r
F P
0 g
s
.75471 .73765 m .68571 .7463 L .68644 .76206 L p .641 .426 .576 r
F P
0 g
s
.68571 .7463 m .75471 .73765 L .75299 .72142 L p .646 .445 .598 r
F P
0 g
s
.22087 .50125 m .27265 .52667 L .27731 .51002 L p .832 .672 .684 r
F P
0 g
s
.27731 .51002 m .22776 .48542 L .22087 .50125 L p .832 .672 .684 r
F P
0 g
s
.42033 .40288 m .44778 .39154 L .43682 .37814 L p .638 .617 .812 r
F P
0 g
s
.43682 .37814 m .41364 .38782 L .42033 .40288 L p .638 .617 .812 r
F P
0 g
s
.61283 .53479 m .58877 .52176 L .5767 .53456 L p .779 .729 .807 r
F P
0 g
s
.58877 .52176 m .61283 .53479 L .62172 .52084 L p .766 .734 .824 r
F P
0 g
s
.26006 .5914 m .32681 .60699 L .32806 .5912 L p .785 .559 .595 r
F P
0 g
s
.32806 .5912 m .26225 .57568 L .26006 .5914 L p .785 .559 .595 r
F P
0 g
s
.70267 .5247 m .7273 .51577 L .71661 .50347 L p .643 .637 .829 r
F P
0 g
s
.71661 .50347 m .69668 .51077 L .70267 .5247 L p .643 .637 .829 r
F P
0 g
s
.81008 .56459 m .77448 .58751 L .78232 .60335 L p .545 .492 .747 r
F P
0 g
s
.77448 .58751 m .81008 .56459 L .79867 .55078 L p .556 .514 .764 r
F P
0 g
s
.79867 .55078 m .76605 .57205 L .77448 .58751 L p .556 .514 .764 r
F P
0 g
s
.76605 .57205 m .79867 .55078 L .78653 .53762 L p .567 .537 .78 r
F P
0 g
s
.78653 .53762 m .75707 .55708 L .76605 .57205 L p .567 .537 .78 r
F P
0 g
s
.3158 .4129 m .28546 .39681 L .27416 .41042 L p .785 .713 .785 r
F P
0 g
s
.28546 .39681 m .3158 .4129 L .32365 .39797 L p .774 .719 .801 r
F P
0 g
s
.35839 .39069 m .3866 .39213 L .38468 .37689 L p .704 .673 .817 r
F P
0 g
s
.3866 .39213 m .41364 .38782 L .40662 .37336 L p .675 .652 .82 r
F P
0 g
s
.40662 .37336 m .38468 .37689 L .3866 .39213 L p .675 .652 .82 r
F P
0 g
s
.51937 .54755 m .46252 .56871 L .46378 .5849 L p .556 .389 .61 r
F P
0 g
s
.46252 .56871 m .51937 .54755 L .51595 .5314 L p .567 .414 .634 r
F P
0 g
s
.82068 .57897 m .78232 .60335 L .78952 .6195 L p .534 .469 .729 r
F P
0 g
s
.78232 .60335 m .82068 .57897 L .81008 .56459 L p .545 .492 .747 r
F P
0 g
s
.75707 .55708 m .78653 .53762 L .77371 .52518 L p .578 .559 .797 r
F P
0 g
s
.77371 .52518 m .74758 .54265 L .75707 .55708 L p .578 .559 .797 r
F P
0 g
s
.505 .67218 m .55551 .69649 L .55817 .67979 L p .853 .656 .636 r
F P
0 g
s
.55817 .67979 m .50909 .65589 L .505 .67218 L p .853 .656 .636 r
F P
0 g
s
.55224 .74499 m .61652 .75918 L .61632 .74342 L p .786 .542 .567 r
F P
0 g
s
.61632 .74342 m .55252 .72918 L .55224 .74499 L p .786 .542 .567 r
F P
0 g
s
.21488 .51715 m .26857 .54322 L .27265 .52667 L p .838 .662 .664 r
F P
0 g
s
.27265 .52667 m .22087 .50125 L .21488 .51715 L p .838 .662 .664 r
F P
0 g
s
.35839 .39069 m .33182 .38363 L .32365 .39797 L p .737 .689 .804 r
F P
0 g
s
.33182 .38363 m .35839 .39069 L .36179 .37571 L p .729 .698 .821 r
F P
0 g
s
.38468 .37689 m .36179 .37571 L .35839 .39069 L p .704 .673 .817 r
F P
0 g
s
.81465 .70186 m .75299 .72142 L .75471 .73765 L p .563 .385 .598 r
F P
0 g
s
.75299 .72142 m .81465 .70186 L .81119 .68547 L p .572 .408 .621 r
F P
0 g
s
.32581 .62223 m .39648 .62538 L .39695 .61014 L p .714 .48 .569 r
F P
0 g
s
.39695 .61014 m .32681 .60699 L .32581 .62223 L p .714 .48 .569 r
F P
0 g
s
.46443 .60067 m .39695 .61014 L .39648 .62538 L p .635 .414 .565 r
F P
0 g
s
.39695 .61014 m .46443 .60067 L .46378 .5849 L p .641 .436 .59 r
F P
0 g
s
.6516 .51294 m .67425 .51403 L .67351 .5001 L p .697 .69 .84 r
F P
0 g
s
.67425 .51403 m .69668 .51077 L .69053 .49761 L p .673 .672 .84 r
F P
0 g
s
.69053 .49761 m .67351 .5001 L .67425 .51403 L p .673 .672 .84 r
F P
0 g
s
.83041 .59384 m .78952 .6195 L .79604 .63588 L p .522 .445 .71 r
F P
0 g
s
.78952 .6195 m .83041 .59384 L .82068 .57897 L p .534 .469 .729 r
F P
0 g
s
.74758 .54265 m .77371 .52518 L .7603 .51353 L p .588 .582 .813 r
F P
0 g
s
.7603 .51353 m .73764 .52886 L .74758 .54265 L p .588 .582 .813 r
F P
0 g
s
.6516 .51294 m .63103 .50761 L .62172 .52084 L p .729 .704 .827 r
F P
0 g
s
.63103 .50761 m .6516 .51294 L .65631 .49927 L p .718 .714 .845 r
F P
0 g
s
.67351 .5001 m .65631 .49927 L .6516 .51294 L p .697 .69 .84 r
F P
0 g
s
.62172 .52084 m .60144 .50973 L .58877 .52176 L p .766 .734 .824 r
F P
0 g
s
.60144 .50973 m .62172 .52084 L .63103 .50761 L p .752 .738 .84 r
F P
0 g
s
.32365 .39797 m .29729 .38384 L .28546 .39681 L p .774 .719 .801 r
F P
0 g
s
.29729 .38384 m .32365 .39797 L .33182 .38363 L p .763 .723 .816 r
F P
0 g
s
.41364 .38782 m .43682 .37814 L .42537 .36546 L p .644 .637 .829 r
F P
0 g
s
.42537 .36546 m .40662 .37336 L .41364 .38782 L p .644 .637 .829 r
F P
0 g
s
.51726 .42587 m .48561 .45077 L .49332 .46659 L p .531 .484 .748 r
F P
0 g
s
.48561 .45077 m .51726 .42587 L .50614 .41218 L p .545 .509 .766 r
F P
0 g
s
.50614 .41218 m .47715 .43528 L .48561 .45077 L p .545 .509 .766 r
F P
0 g
s
.47715 .43528 m .50614 .41218 L .49416 .39908 L p .559 .534 .783 r
F P
0 g
s
.49416 .39908 m .46799 .42019 L .47715 .43528 L p .559 .534 .783 r
F P
0 g
s
.68644 .76206 m .75596 .75343 L .75471 .73765 L p .641 .426 .576 r
F P
0 g
s
.83921 .60913 m .79604 .63588 L .80185 .65239 L p .51 .421 .691 r
F P
0 g
s
.79604 .63588 m .83921 .60913 L .83041 .59384 L p .522 .445 .71 r
F P
0 g
s
.73764 .52886 m .7603 .51353 L .74636 .50273 L p .599 .604 .828 r
F P
0 g
s
.74636 .50273 m .7273 .51577 L .73764 .52886 L p .599 .604 .828 r
F P
0 g
s
.52744 .44008 m .49332 .46659 L .50025 .48265 L p .516 .457 .729 r
F P
0 g
s
.49332 .46659 m .52744 .44008 L .51726 .42587 L p .531 .484 .748 r
F P
0 g
s
.46799 .42019 m .49416 .39908 L .48138 .38664 L p .572 .558 .8 r
F P
0 g
s
.48138 .38664 m .45819 .40558 L .46799 .42019 L p .572 .558 .8 r
F P
0 g
s
.20983 .53304 m .2651 .55959 L .26857 .54322 L p .844 .652 .643 r
F P
0 g
s
.26857 .54322 m .21488 .51715 L .20983 .53304 L p .844 .652 .643 r
F P
0 g
s
.50201 .68843 m .55362 .71299 L .55551 .69649 L p .858 .643 .611 r
F P
0 g
s
.55551 .69649 m .505 .67218 L .50201 .68843 L p .858 .643 .611 r
F P
0 g
s
.69668 .51077 m .71661 .50347 L .70563 .49203 L p .648 .659 .847 r
F P
0 g
s
.70563 .49203 m .69053 .49761 L .69668 .51077 L p .648 .659 .847 r
F P
0 g
s
.25853 .60667 m .32581 .62223 L .32681 .60699 L p .785 .543 .57 r
F P
0 g
s
.32681 .60699 m .26006 .5914 L .25853 .60667 L p .785 .543 .57 r
F P
0 g
s
.52184 .56351 m .46378 .5849 L .46443 .60067 L p .545 .362 .584 r
F P
0 g
s
.46378 .5849 m .52184 .56351 L .51937 .54755 L p .556 .389 .61 r
F P
0 g
s
.36179 .37571 m .38468 .37689 L .38264 .36231 L p .698 .686 .835 r
F P
0 g
s
.38468 .37689 m .40662 .37336 L .39929 .35961 L p .675 .67 .837 r
F P
0 g
s
.39929 .35961 m .38264 .36231 L .38468 .37689 L p .675 .67 .837 r
F P
0 g
s
.53662 .45473 m .50025 .48265 L .50636 .49886 L p .501 .43 .708 r
F P
0 g
s
.50025 .48265 m .53662 .45473 L .52744 .44008 L p .516 .457 .729 r
F P
0 g
s
.45819 .40558 m .48138 .38664 L .46787 .37493 L p .585 .581 .815 r
F P
0 g
s
.46787 .37493 m .44778 .39154 L .45819 .40558 L p .585 .581 .815 r
F P
0 g
s
.81727 .71801 m .75471 .73765 L .75596 .75343 L p .554 .361 .574 r
F P
0 g
s
.75471 .73765 m .81727 .71801 L .81465 .70186 L p .563 .385 .598 r
F P
0 g
s
.36179 .37571 m .34026 .36994 L .33182 .38363 L p .729 .698 .821 r
F P
0 g
s
.34026 .36994 m .36179 .37571 L .36526 .36141 L p .719 .707 .838 r
F P
0 g
s
.38264 .36231 m .36526 .36141 L .36179 .37571 L p .698 .686 .835 r
F P
0 g
s
.33182 .38363 m .30959 .37159 L .29729 .38384 L p .763 .723 .816 r
F P
0 g
s
.30959 .37159 m .33182 .38363 L .34026 .36994 L p .75 .728 .832 r
F P
0 g
s
.84702 .62476 m .80185 .65239 L .80691 .66895 L p .496 .395 .67 r
F P
0 g
s
.80185 .65239 m .84702 .62476 L .83921 .60913 L p .51 .421 .691 r
F P
0 g
s
.7273 .51577 m .74636 .50273 L .73196 .49284 L p .61 .628 .844 r
F P
0 g
s
.73196 .49284 m .71661 .50347 L .7273 .51577 L p .61 .628 .844 r
F P
0 g
s
.63103 .50761 m .61466 .49854 L .60144 .50973 L p .752 .738 .84 r
F P
0 g
s
.61466 .49854 m .63103 .50761 L .64072 .49519 L p .736 .742 .857 r
F P
0 g
s
.65631 .49927 m .64072 .49519 L .63103 .50761 L p .718 .714 .845 r
F P
0 g
s
.39648 .62538 m .46448 .61592 L .46443 .60067 L p .635 .414 .565 r
F P
0 g
s
.54476 .46973 m .50636 .49886 L .5116 .51514 L p .484 .4 .686 r
F P
0 g
s
.50636 .49886 m .54476 .46973 L .53662 .45473 L p .501 .43 .708 r
F P
0 g
s
.44778 .39154 m .46787 .37493 L .4537 .36401 L p .597 .605 .83 r
F P
0 g
s
.4537 .36401 m .43682 .37814 L .44778 .39154 L p .597 .605 .83 r
F P
0 g
s
.51937 .54755 m .52184 .56351 L p .52327 .56182 L .423 .297 .603 r
F P
0 g
s
.55464 .56222 m .56531 .54808 L p .53454 .53896 L .839 .784 .799 r
F P
0 g
s
.53454 .53896 m .53362 .53869 L .5343 .53945 L .839 .784 .799 r
F
.53454 .53896 m .5343 .53945 L .55464 .56222 L F
.53324 .53953 m .55464 .56222 L p .53362 .53869 L F P
0 g
s
.46443 .60067 m .51432 .58246 L p .52184 .56351 L .545 .362 .584 r
F P
0 g
s
.46443 .60067 m .46448 .61592 L p .51081 .58699 L .531 .331 .555 r
F P
0 g
s
.50726 .59983 m .50683 .59872 L .50646 .59952 L .897 .774 .717 r
F
.52762 .60766 m .51095 .59076 L p .50726 .59983 L F P
0 g
s
.53575 .59209 m .54477 .57692 L p .5225 .5692 L .87 .781 .761 r
F P
0 g
s
.52184 .56351 m .51432 .58246 L .51433 .58243 L .545 .362 .584 r
F
.52184 .56351 m .51432 .58246 L .51874 .57459 L F
.52229 .56826 m .52221 .56739 L p .51874 .57459 L F P
0 g
s
.52221 .56739 m .52184 .56351 L p .51874 .57459 L .545 .362 .584 r
F P
0 g
s
.51335 .58541 m .51432 .58246 L .51281 .58575 L .531 .331 .555 r
F
.51412 .58416 m .51409 .58403 L .51403 .58413 L .884 .778 .74 r
F
.53575 .59209 m .51874 .57459 L p .51412 .58416 L F P
0 g
s
.51508 .58219 m .51432 .58246 L p .51335 .58541 L .531 .331 .555 r
F P
0 g
s
.51432 .58246 m .46443 .60067 L p .51281 .58575 L .531 .331 .555 r
F P
0 g
s
.51432 .58246 m .51432 .58246 L p .51433 .58243 L .545 .362 .584 r
F P
0 g
s
.50893 .5645 m .51901 .57487 L p .52099 .57165 L .87 .781 .761 r
F P
0 g
s
.5225 .5692 m .52199 .56903 L .52099 .57165 L .87 .781 .761 r
F
.52199 .56903 m .50893 .5645 L .52099 .57165 L F
.52194 .56462 m .52229 .56826 L p .52285 .56277 L .398 .255 .568 r
F P
0 g
s
.5225 .5692 m .52099 .57165 L .53575 .59209 L .87 .781 .761 r
F
.51901 .57487 m .51955 .57543 L p .52099 .57165 L F P
0 g
s
.51955 .57543 m .53575 .59209 L p .52099 .57165 L .87 .781 .761 r
F P
0 g
s
.54477 .57692 m .52621 .55754 L p .52231 .56914 L .87 .781 .761 r
F P
0 g
s
.54477 .57692 m .55464 .56222 L p .52777 .55354 L .855 .783 .781 r
F P
0 g
s
.52621 .55754 m .54477 .57692 L p .52777 .55354 L .855 .783 .781 r
F P
0 g
s
.56531 .54808 m .54492 .52614 L .53739 .53316 L p .839 .784 .799 r
F P
0 g
s
.53467 .53633 m .53442 .53652 L p .53324 .53953 L .423 .297 .603 r
F P
0 g
s
.53442 .53652 m .51937 .54755 L p .53324 .53953 L .423 .297 .603 r
F P
0 g
s
.5767 .53456 m .5587 .51489 L .54492 .52614 L p .823 .784 .816 r
F P
0 g
s
.5587 .51489 m .5767 .53456 L .58877 .52176 L p .806 .783 .831 r
F P
0 g
s
.58877 .52176 m .57323 .50452 L .5587 .51489 L p .806 .783 .831 r
F P
0 g
s
.5587 .51489 m .57323 .50452 L p .55754 .4952 L .822 .846 .866 r
F P
0 g
s
.51595 .5314 m .55021 .506 L p .55179 .48501 L .465 .369 .661 r
F P
0 g
s
.51937 .54755 m .53442 .53652 L p .53894 .52349 L .445 .334 .634 r
F P
0 g
s
.52932 .5483 m .51937 .54755 L .52327 .56182 L .423 .297 .603 r
F
.53324 .53953 m .53204 .54023 L .52932 .5483 L F
.53204 .54023 m .51937 .54755 L .52932 .5483 L F
.53739 .53316 m .53509 .53531 L p .53454 .53896 L .839 .784 .799 r
F P
0 g
s
.54079 .52122 m .53894 .52349 L .53449 .53647 L .445 .334 .634 r
F
.53442 .53652 m .53449 .53647 L p .53894 .52349 L F P
0 g
s
.53449 .53647 m .53467 .53633 L p .53509 .53531 L .445 .334 .634 r
F P
0 g
s
.54079 .52122 m .53449 .53647 L .53509 .53531 L .445 .334 .634 r
F
.53509 .53531 m .53199 .5382 L p .53371 .53871 L .839 .784 .799 r
F P
0 g
s
.53454 .53896 m .53509 .53531 L .53371 .53871 L .839 .784 .799 r
F
.56531 .54808 m .53739 .53316 L .53454 .53896 L F
.54492 .52614 m .56531 .54808 L .5767 .53456 L p .823 .784 .816 r
F P
0 g
s
.56233 .51606 m .53467 .53633 L p .53324 .53953 L .423 .297 .603 r
F P
0 g
s
.52561 .55909 m .53324 .53953 L .52327 .56182 L .423 .297 .603 r
F
.52844 .55375 m .52949 .54915 L .52777 .55354 L .855 .783 .781 r
F
.55464 .56222 m .53334 .53963 L p .52844 .55375 L F P
0 g
s
.53334 .53963 m .53199 .5382 L p .52844 .55375 L .855 .783 .781 r
F P
0 g
s
.56233 .51606 m .53324 .53953 L .52561 .55909 L .423 .297 .603 r
F
.53199 .5382 m .51996 .55101 L p .52777 .55354 L .855 .783 .781 r
F P
0 g
s
.52949 .54915 m .53199 .5382 L .52777 .55354 L .855 .783 .781 r
F
.55179 .48501 m .5116 .51514 L .51595 .5314 L p .465 .369 .661 r
F P
0 g
s
.51595 .5314 m .51937 .54755 L p .54508 .51594 L .445 .334 .634 r
F P
0 g
s
.55754 .4952 m .55599 .49761 L .5587 .51489 L .822 .846 .866 r
F
.55463 .49975 m .55494 .5009 L p .55599 .49761 L F P
0 g
s
.55494 .5009 m .5587 .51489 L p .55599 .49761 L .822 .846 .866 r
F P
0 g
s
.56968 .45502 m .55179 .48501 L .55311 .48851 L p .282 .265 .662 r
F P
0 g
s
.56968 .45502 m .55311 .48851 L .56238 .47612 L .282 .265 .662 r
F
.56968 .45502 m .55572 .49538 L .55865 .48935 L F
.55865 .48935 m .56812 .48476 L p .56429 .47773 L .813 .911 .907 r
F P
0 g
s
.57323 .50452 m .56812 .48476 L .55865 .48935 L p .822 .846 .866 r
F P
0 g
s
.55311 .48851 m .55572 .49538 L p .56238 .47612 L .282 .265 .662 r
F P
0 g
s
.55572 .49538 m .55626 .49679 L p .55865 .48935 L .282 .265 .662 r
F P
0 g
s
.55179 .48501 m .55101 .50542 L .55457 .49956 L .465 .369 .661 r
F
.55626 .49679 m .55619 .4966 L p .55457 .49956 L F P
0 g
s
.55619 .4966 m .55179 .48501 L p .55457 .49956 L .465 .369 .661 r
F P
0 g
s
.54585 .515 m .55021 .506 L .54508 .51594 L .445 .334 .634 r
F
.54957 .50873 m .54963 .50844 L .54949 .50868 L .845 .857 .852 r
F
.5587 .51489 m .55463 .49975 L p .54957 .50873 L F P
0 g
s
.55463 .49975 m .55457 .49956 L p .55163 .50495 L .845 .857 .852 r
F P
0 g
s
.55463 .49975 m .55163 .50495 L .54957 .50873 L .845 .857 .852 r
F
.54313 .51972 m .54131 .52058 L .54283 .52025 L .445 .334 .634 r
F
.54585 .515 m .54508 .51594 L .54313 .51972 L F
.54508 .51594 m .54131 .52058 L .54313 .51972 L F
.55021 .506 m .51595 .5314 L p .54508 .51594 L F P
0 g
s
.54131 .52058 m .54079 .52122 L .54092 .52119 L .445 .334 .634 r
F
.54492 .52614 m .54313 .51972 L p .54125 .52338 L .868 .867 .835 r
F P
0 g
s
.54492 .52614 m .5587 .51489 L p .54949 .50868 L .845 .857 .852 r
F P
0 g
s
.55163 .50495 m .55021 .506 L p .54585 .515 L .445 .334 .634 r
F P
0 g
s
.53787 .50084 m .54313 .51972 L p .54949 .50868 L .845 .857 .852 r
F P
0 g
s
.54313 .51972 m .54492 .52614 L p .54949 .50868 L .845 .857 .852 r
F P
0 g
s
.54163 .52367 m .54125 .52338 L .53672 .53379 L .868 .867 .835 r
F
.54125 .52338 m .53629 .53299 L .53672 .53379 L F
.53509 .53531 m .53672 .53379 L p .53629 .53299 L F P
0 g
s
.53672 .53379 m .54492 .52614 L p .54163 .52367 L .868 .867 .835 r
F P
0 g
s
.53467 .53633 m .56233 .51606 L p .54251 .52081 L .445 .334 .634 r
F P
0 g
s
.54079 .52122 m .53728 .52989 L .54251 .52081 L .445 .334 .634 r
F
.53728 .52989 m .53467 .53633 L .54251 .52081 L F
.53787 .50084 m .52397 .51042 L p .54125 .52338 L .868 .867 .835 r
F P
0 g
s
.54585 .515 m .54283 .52025 L .56233 .51606 L .445 .334 .634 r
F
.54131 .52058 m .54092 .52119 L .56233 .51606 L F
.54313 .51972 m .53787 .50084 L p .54125 .52338 L .868 .867 .835 r
F P
0 g
s
.56233 .51606 m .55766 .50048 L p .54585 .515 L .445 .334 .634 r
F P
0 g
s
.55021 .506 m .55101 .50542 L p .55105 .50428 L .465 .369 .661 r
F P
0 g
s
.55179 .48501 m .55021 .506 L .55105 .50428 L .465 .369 .661 r
F
.55754 .4952 m .55731 .49506 L .55463 .49975 L .822 .846 .866 r
F
.55457 .49956 m .55463 .49975 L p .55731 .49506 L F P
0 g
s
.55101 .50542 m .55766 .50048 L .55626 .49679 L p .465 .369 .661 r
F P
0 g
s
.55457 .49956 m .55262 .49227 L p .54957 .50873 L .845 .857 .852 r
F P
0 g
s
.55766 .50048 m .55163 .50495 L p .54585 .515 L .445 .334 .634 r
F P
0 g
s
.55262 .49227 m .53787 .50084 L p .54949 .50868 L .845 .857 .852 r
F P
0 g
s
.54963 .50844 m .55262 .49227 L .54949 .50868 L .845 .857 .852 r
F
.55865 .48935 m .55262 .49227 L p .55689 .49481 L .822 .846 .866 r
F P
0 g
s
.57323 .50452 m .55865 .48935 L .55689 .49481 L .822 .846 .866 r
F
.56812 .48476 m .57432 .46455 L .57007 .46584 L p .813 .911 .907 r
F P
0 g
s
.57418 .44749 m .56968 .45502 L p .56294 .48052 L .282 .265 .662 r
F P
0 g
s
.57418 .44749 m .56294 .48052 L .56557 .47512 L .282 .265 .662 r
F
.55262 .49227 m .55457 .49956 L p .55731 .49506 L .822 .846 .866 r
F P
0 g
s
.55626 .49679 m .55766 .50048 L p .56968 .45502 L .282 .265 .662 r
F P
0 g
s
.55179 .48501 m .57418 .44749 L .56604 .43351 L p .323 .317 .697 r
F P
0 g
s
.56812 .48476 m .57007 .46584 L .56429 .47773 L .813 .911 .907 r
F
.57007 .46584 m .57432 .46455 L p .57647 .45729 L .75 .955 .941 r
F P
0 g
s
.57432 .46455 m .56812 .48476 L .58428 .47835 L p .789 .886 .916 r
F P
0 g
s
.58428 .47835 m .58965 .46129 L .57432 .46455 L p .789 .886 .916 r
F P
0 g
s
.59153 .44612 m .57697 .46171 L p .58965 .46129 L .742 .924 .952 r
F P
0 g
s
.58965 .46129 m .57697 .46171 L .57676 .46283 L .742 .924 .952 r
F
.57552 .46429 m .58965 .46129 L p .57583 .46294 L F P
0 g
s
.58965 .46129 m .58428 .47835 L .601 .47305 L p .765 .861 .921 r
F P
0 g
s
.57418 .44749 m .57522 .4497 L p .57523 .44474 L 0 .072 .61 r
F P
0 g
s
.57529 .40602 m .57424 .44527 L p .57523 .44474 L 0 .072 .61 r
F P
0 g
s
.57424 .44527 m .57418 .44749 L p .57523 .44474 L 0 .072 .61 r
F P
0 g
s
.57529 .40602 m .57522 .4497 L .57629 .44879 L 0 .072 .61 r
F
.57731 .44792 m .57637 .45212 L .57745 .45078 L F
.57529 .40602 m .57629 .44879 L .57731 .44792 L F
.57629 .44879 m .57637 .45212 L .57731 .44792 L F
.60208 .43199 m .59467 .43438 L p .58944 .43756 L .457 .879 .771 r
F P
0 g
s
.60208 .43199 m .5852 .44121 L p .58327 .44455 L .552 .932 .883 r
F P
0 g
s
.58078 .44677 m .5828 .44537 L .58151 .44573 L .552 .932 .883 r
F
.5828 .44537 m .60208 .43199 L .58327 .44455 L F
.5828 .44537 m .58327 .44455 L .58151 .44573 L F
.58744 .43877 m .58508 .44128 L .58538 .44102 L .457 .879 .771 r
F
.58754 .43871 m .58538 .44102 L .58944 .43756 L F
.58744 .43877 m .58538 .44102 L .58754 .43871 L F
.58538 .44102 m .60208 .43199 L .58944 .43756 L F
.58508 .44128 m .5852 .44121 L p .58538 .44102 L F P
0 g
s
.5852 .44121 m .60208 .43199 L p .58538 .44102 L .457 .879 .771 r
F P
0 g
s
.58817 .43793 m .58818 .43803 L .5882 .43791 L 0 0 .417 r
F
.58818 .43803 m .58868 .4375 L .5886 .43535 L F
.59047 .43667 m .58837 .43783 L p .58944 .43756 L .457 .879 .771 r
F P
0 g
s
.5881 .43622 m .58802 .4382 L .58818 .43803 L 0 0 .417 r
F
.58944 .43756 m .58837 .43783 L .58779 .43844 L .457 .879 .771 r
F
.58785 .43666 m .58778 .43845 L p .5881 .43622 L 0 0 .417 r
F P
0 g
s
.58754 .43871 m .58944 .43756 L .58779 .43844 L .457 .879 .771 r
F
.58778 .43845 m .58779 .43844 L .58779 .43844 L F
.58754 .43871 m .58779 .43844 L .58778 .43845 L F
.58797 .43314 m .58233 .41924 L p .58397 .44203 L 0 0 .524 r
F P
0 g
s
.57764 .4548 m .57791 .45537 L p .57945 .44669 L 0 .072 .61 r
F P
0 g
s
.57583 .46294 m .57697 .46171 L p .57806 .45517 L .75 .955 .941 r
F P
0 g
s
.57583 .46294 m .57806 .45517 L .57791 .45537 L .75 .955 .941 r
F
.57791 .45537 m .57418 .44749 L p .5673 .46954 L .282 .265 .662 r
F P
0 g
s
.57962 .44839 m .57791 .45537 L .57968 .44893 L 0 .072 .61 r
F
.57945 .44669 m .57894 .44957 L .57962 .44839 L F
.57894 .44957 m .57791 .45537 L .57962 .44839 L F
.58252 .43804 m .58216 .44373 L .58341 .43425 L 0 0 .524 r
F
.58216 .44373 m .58217 .44372 L .58341 .43425 L F
.58217 .44372 m .58267 .44277 L .58341 .43425 L F
.58215 .44382 m .58223 .44366 L .58217 .44372 L F
.58223 .44366 m .58267 .44277 L .58217 .44372 L F
.58778 .43845 m .58779 .43812 L p .5844 .44159 L F P
0 g
s
.58397 .44203 m .58779 .43812 L .58509 .43954 L 0 0 .524 r
F
.58341 .43425 m .58262 .44329 L .58397 .44203 L F
.60991 .43109 m .58053 .44712 L p .59153 .44612 L .613 .942 .947 r
F P
0 g
s
.59153 .44612 m .58053 .44712 L .58047 .44725 L .613 .942 .947 r
F
.58181 .43612 m .58153 .44509 L p .58306 .42946 L 0 0 .524 r
F P
0 g
s
.58026 .44767 m .59153 .44612 L p .58047 .44725 L .613 .942 .947 r
F P
0 g
s
.58508 .44128 m .58432 .4417 L p .58151 .44573 L .552 .932 .883 r
F P
0 g
s
.58151 .44573 m .58327 .44455 L .58508 .44128 L .552 .932 .883 r
F
.57697 .46171 m .59153 .44612 L .58026 .44767 L p .75 .955 .941 r
F P
0 g
s
.60991 .43109 m .60208 .43199 L p .58078 .44677 L .552 .932 .883 r
F P
0 g
s
.58233 .41924 m .57529 .40602 L p .57959 .44811 L 0 .072 .61 r
F P
0 g
s
.58054 .44694 m .58053 .44712 L .58078 .44677 L .552 .932 .883 r
F
.58027 .44727 m .58053 .44712 L p .58054 .44694 L F P
0 g
s
.58053 .44712 m .60991 .43109 L p .58078 .44677 L .552 .932 .883 r
F P
0 g
s
.58002 .44771 m .58026 .44767 L p .58027 .44727 L .613 .942 .947 r
F P
0 g
s
.58047 .44725 m .58027 .44727 L .58026 .44767 L .613 .942 .947 r
F
.58053 .44712 m .58027 .44727 L p .58047 .44725 L F P
0 g
s
.58054 .44694 m .58078 .44677 L .58151 .44573 L .552 .932 .883 r
F
.58026 .44767 m .58002 .44771 L p .57697 .46171 L .75 .955 .941 r
F P
0 g
s
.57959 .44811 m .57968 .44893 L .58007 .44752 L 0 .072 .61 r
F
.58151 .44573 m .58233 .41924 L p .57959 .44811 L F P
0 g
s
.58002 .44771 m .57928 .44781 L p .5782 .4543 L .75 .955 .941 r
F P
0 g
s
.57697 .46171 m .58002 .44771 L .5782 .4543 L .75 .955 .941 r
F
.58101 .46192 m .58151 .44573 L p .58007 .44752 L 0 .072 .61 r
F P
0 g
s
.57968 .44893 m .58101 .46192 L .58007 .44752 L 0 .072 .61 r
F
.57928 .44781 m .58027 .44727 L p .58054 .44694 L .552 .932 .883 r
F P
0 g
s
.58153 .44509 m .58151 .44573 L p .58215 .44382 L 0 0 .524 r
F P
0 g
s
.58151 .44573 m .58101 .46192 L p .58209 .4449 L 0 0 .524 r
F P
0 g
s
.58151 .44573 m .58209 .4449 L .58215 .44382 L 0 0 .524 r
F
.58153 .44509 m .58215 .44382 L .58306 .42946 L F
.57529 .40602 m .57764 .4548 L .57945 .44669 L 0 .072 .61 r
F
.56604 .43351 m .54476 .46973 L .55179 .48501 L p .323 .317 .697 r
F P
0 g
s
.56692 .39356 m .56604 .43351 L .57418 .44749 L p .027 .171 .679 r
F P
0 g
s
.57418 .44749 m .57529 .40602 L .56692 .39356 L p .027 .171 .679 r
F P
0 g
s
.58746 .43876 m .58779 .43844 L .55646 .45529 L .457 .879 .771 r
F
.58754 .43871 m .58778 .43845 L .58746 .43876 L F
.58432 .4417 m .58778 .43845 L .5844 .44159 L 0 0 .524 r
F
.58778 .43845 m .58779 .43844 L .58746 .43876 L .457 .879 .771 r
F
.55646 .45529 m .56756 .45086 L p .58744 .43877 L F P
0 g
s
.58744 .43877 m .58754 .43871 L .58746 .43876 L .457 .879 .771 r
F
.58744 .43877 m .58746 .43876 L .55646 .45529 L F
.58216 .44373 m .58215 .44382 L .58217 .44372 L 0 0 .524 r
F
.58215 .44382 m .58101 .46192 L .58267 .44277 L F
.58027 .44727 m .57928 .44781 L .58002 .44771 L p .613 .942 .947 r
F P
0 g
s
.57637 .45212 m .57764 .4548 L p .57745 .45078 L 0 .072 .61 r
F P
0 g
s
.57432 .46455 m .57583 .46294 L p .57928 .44781 L .75 .955 .941 r
F P
0 g
s
.57583 .46294 m .5782 .4543 L .57928 .44781 L .75 .955 .941 r
F
.57697 .46171 m .57583 .46294 L p .57676 .46283 L .742 .924 .952 r
F P
0 g
s
.57583 .46294 m .57432 .46455 L .57552 .46429 L p .742 .924 .952 r
F P
0 g
s
.55766 .50048 m .58101 .46192 L .57791 .45537 L p .282 .265 .662 r
F P
0 g
s
.5673 .46954 m .55766 .50048 L .57791 .45537 L .282 .265 .662 r
F
.57791 .45537 m .57806 .45517 L .5782 .4543 L .75 .955 .941 r
F
.57791 .45537 m .58101 .46192 L p .57968 .44893 L 0 .072 .61 r
F P
0 g
s
.58054 .44694 m .58151 .44573 L .56756 .45086 L .552 .932 .883 r
F
.58397 .44203 m .58432 .4417 L .5844 .44159 L 0 0 .524 r
F
.5852 .44121 m .58508 .44128 L p .58327 .44455 L .552 .932 .883 r
F P
0 g
s
.58432 .4417 m .58508 .44128 L p .58744 .43877 L .457 .879 .771 r
F P
0 g
s
.58647 .47673 m .58778 .43845 L p .58397 .44203 L 0 0 .524 r
F P
0 g
s
.58397 .44203 m .58394 .44225 L .58398 .44219 L 0 0 .524 r
F
.58262 .44329 m .58101 .46192 L .58397 .44203 L F
.58432 .4417 m .56756 .45086 L p .58151 .44573 L .552 .932 .883 r
F P
0 g
s
.58779 .43812 m .58797 .43314 L p .58509 .43954 L 0 0 .524 r
F P
0 g
s
.59467 .43438 m .59047 .43667 L p .58944 .43756 L .457 .879 .771 r
F P
0 g
s
.59241 .43565 m .59102 .43643 L p .59047 .43667 L 0 0 0 r
F P
0 g
s
.58778 .43845 m .58802 .4382 L .5881 .43622 L 0 0 .417 r
F
.58919 .4374 m .59047 .43667 L .58954 .43722 L 0 0 0 r
F
.58837 .43783 m .58966 .43712 L p .58919 .4374 L F P
0 g
s
.58966 .43712 m .59047 .43667 L p .58919 .4374 L 0 0 0 r
F P
0 g
s
.5881 .43622 m .58817 .43793 L .5886 .43535 L 0 0 .417 r
F
.58817 .43793 m .5882 .43791 L .5886 .43535 L F
.58428 .47835 m .58844 .49508 L .60424 .48662 L p .775 .821 .888 r
F P
0 g
s
.60424 .48662 m .601 .47305 L .58428 .47835 L p .775 .821 .888 r
F P
0 g
s
.601 .47305 m .60546 .45927 L .58965 .46129 L p .765 .861 .921 r
F P
0 g
s
.60424 .44579 m .58965 .46129 L .60546 .45927 L p .729 .891 .954 r
F P
0 g
s
.58965 .46129 m .60424 .44579 L .59153 .44612 L p .742 .924 .952 r
F P
0 g
s
.6181 .43166 m .59153 .44612 L .60424 .44579 L p .648 .926 .974 r
F P
0 g
s
.59153 .44612 m .6181 .43166 L .60991 .43109 L p .613 .942 .947 r
F P
0 g
s
.59051 .49182 m .59215 .44764 L .58919 .4374 L p 0 0 .417 r
F P
0 g
s
.58919 .4374 m .58909 .43705 L p .5891 .43745 L 0 0 .417 r
F P
0 g
s
.5891 .43745 m .59051 .49182 L .58919 .4374 L 0 0 .417 r
F
.59102 .43643 m .59046 .43674 L p .58977 .43709 L 0 0 0 r
F P
0 g
s
.58818 .43803 m .58823 .43932 L .58821 .43799 L 0 0 .417 r
F
.58823 .43932 m .59051 .49182 L .58821 .43799 L F
.58821 .43799 m .59051 .49182 L .58868 .4375 L F
.58778 .43845 m .58647 .47673 L p .58802 .4382 L F P
0 g
s
.58647 .47673 m .59051 .49182 L p .58818 .43803 L 0 0 .417 r
F P
0 g
s
.58802 .4382 m .58647 .47673 L .58818 .43803 L 0 0 .417 r
F
.58868 .4375 m .59051 .49182 L .58909 .43705 L F
.58919 .4374 m .59215 .44764 L p .58774 .43827 L .858 .507 0 r
F P
0 g
s
.58837 .43783 m .55646 .45529 L p .58779 .43844 L .457 .879 .771 r
F P
0 g
s
.55646 .45529 m .58837 .43783 L p .58774 .43828 L 0 0 0 r
F P
0 g
s
.58306 .42946 m .58252 .43804 L .58341 .43425 L 0 0 .524 r
F
.58233 .41924 m .58181 .43612 L p .58306 .42946 L F P
0 g
s
.56604 .43351 m .56692 .39356 L .55729 .38193 L p .115 .256 .733 r
F P
0 g
s
.53726 .34435 m .55729 .38193 L .56692 .39356 L p 0 .066 .625 r
F P
0 g
s
.54597 .35411 m .56692 .39356 L .57529 .40602 L p 0 0 .491 r
F P
0 g
s
.56692 .39356 m .54597 .35411 L .53726 .34435 L p 0 .066 .625 r
F P
0 g
s
.56874 .40373 m .56499 .38987 L p .58774 .43827 L .858 .507 0 r
F P
0 g
s
.56756 .45086 m .58432 .4417 L p .58744 .43877 L .457 .879 .771 r
F P
0 g
s
.55665 .42007 m .53662 .45473 L .54476 .46973 L p .36 .363 .727 r
F P
0 g
s
.54476 .46973 m .56604 .43351 L .55665 .42007 L p .36 .363 .727 r
F P
0 g
s
.5116 .51514 m .55179 .48501 L .54476 .46973 L p .484 .4 .686 r
F P
0 g
s
.55646 .45529 m .53218 .48171 L .54549 .47478 L p .739 .991 .872 r
F P
0 g
s
.54549 .47478 m .56756 .45086 L .55646 .45529 L p .739 .991 .872 r
F P
0 g
s
.53218 .48171 m .55646 .45529 L .54607 .46108 L p .708 .982 .799 r
F P
0 g
s
.54607 .46108 m .58772 .43829 L p .58134 .44369 L 0 0 0 r
F P
0 g
s
.58774 .43827 m .58771 .43833 L .58772 .43829 L .858 .507 0 r
F
.58101 .46192 m .58647 .47673 L p .58398 .44219 L 0 0 .524 r
F P
0 g
s
.58394 .44225 m .58101 .46192 L .58398 .44219 L 0 0 .524 r
F
.58134 .44369 m .58772 .43829 L p .58758 .43907 L .171 0 0 r
F P
0 g
s
.58758 .43907 m .59215 .44764 L p .58602 .44271 L .927 .607 .145 r
F P
0 g
s
.58758 .43907 m .58602 .44271 L .58609 .44245 L .927 .607 .145 r
F
.60144 .50973 m .58844 .49508 L .57323 .50452 L p .788 .781 .846 r
F P
0 g
s
.58844 .49508 m .60144 .50973 L .61466 .49854 L p .769 .778 .861 r
F P
0 g
s
.61466 .49854 m .60424 .48662 L .58844 .49508 L p .769 .778 .861 r
F P
0 g
s
.59215 .44764 m .59051 .49182 L .59309 .50711 L p 0 0 .289 r
F P
0 g
s
.59309 .50711 m .59482 .46264 L .59215 .44764 L p 0 0 .289 r
F P
0 g
s
.59215 .44764 m .59482 .46264 L p .58601 .44275 L .927 .607 .145 r
F P
0 g
s
.58602 .44271 m .59215 .44764 L .58601 .44275 L .927 .607 .145 r
F
.59215 .44764 m .58745 .43882 L p .58774 .43827 L .858 .507 0 r
F P
0 g
s
.62659 .43367 m .60424 .44579 L .6173 .44679 L p .665 .897 .979 r
F P
0 g
s
.6173 .44679 m .63533 .43707 L .62659 .43367 L p .665 .897 .979 r
F P
0 g
s
.60424 .44579 m .62659 .43367 L .6181 .43166 L p .648 .926 .974 r
F P
0 g
s
.65428 .4264 m .62659 .43367 L .63533 .43707 L p .582 .874 .994 r
F P
0 g
s
.65112 .42297 m .6181 .43166 L .62659 .43367 L p .523 .884 .979 r
F P
0 g
s
.62659 .43367 m .65428 .4264 L .65112 .42297 L p .523 .884 .979 r
F P
0 g
s
.58134 .44369 m .58609 .44245 L p .58597 .44294 L .28 0 0 r
F P
0 g
s
.57522 .4497 m .57637 .45212 L p .57629 .44879 L 0 .072 .61 r
F P
0 g
s
.56756 .45086 m .57928 .44781 L p .58054 .44694 L .552 .932 .883 r
F P
0 g
s
.57928 .44781 m .55957 .46905 L .57007 .46584 L p .75 .955 .941 r
F P
0 g
s
.57647 .45729 m .57928 .44781 L .57007 .46584 L .75 .955 .941 r
F
.55957 .46905 m .57928 .44781 L .56756 .45086 L p .751 .979 .916 r
F P
0 g
s
.57555 .45062 m .58134 .44369 L p .58597 .44294 L .28 0 0 r
F P
0 g
s
.58597 .44294 m .58544 .44515 L .57555 .45062 L .28 0 0 r
F
.58544 .44515 m .59482 .46264 L p .58389 .44903 L .969 .682 .271 r
F P
0 g
s
.58544 .44515 m .58389 .44903 L .58407 .44838 L .969 .682 .271 r
F
.57323 .50452 m .58877 .52176 L .60144 .50973 L p .788 .781 .846 r
F P
0 g
s
.59482 .46264 m .59309 .50711 L .59418 .52249 L p 0 0 .144 r
F P
0 g
s
.59418 .52249 m .59594 .47806 L .59482 .46264 L p 0 0 .144 r
F P
0 g
s
.59482 .46264 m .59594 .47806 L p .58387 .44907 L .969 .682 .271 r
F P
0 g
s
.58389 .44903 m .59482 .46264 L .58387 .44907 L .969 .682 .271 r
F
.58609 .44245 m .58134 .44369 L p .58758 .43907 L .171 0 0 r
F P
0 g
s
.58772 .43829 m .58134 .44369 L p .58772 .43829 L 0 0 0 r
F P
0 g
s
.55646 .45529 m .58774 .43828 L .58772 .43829 L 0 0 0 r
F
.58773 .43828 m .54607 .46108 L .55646 .45529 L p F P
0 g
s
.57112 .41843 m .56874 .40373 L p .5855 .44159 L .927 .607 .145 r
F P
0 g
s
.59482 .46264 m .58514 .44459 L p .5855 .44159 L .927 .607 .145 r
F P
0 g
s
.58514 .44459 m .57112 .41843 L p .5855 .44159 L .927 .607 .145 r
F P
0 g
s
.60546 .45927 m .6173 .44679 L .60424 .44579 L p .729 .891 .954 r
F P
0 g
s
.63533 .43707 m .6173 .44679 L .63064 .44911 L p .671 .862 .972 r
F P
0 g
s
.63064 .44911 m .64424 .44181 L .63533 .43707 L p .671 .862 .972 r
F P
0 g
s
.65757 .43124 m .63533 .43707 L .64424 .44181 L p .617 .849 .987 r
F P
0 g
s
.63533 .43707 m .65757 .43124 L .65428 .4264 L p .582 .874 .994 r
F P
0 g
s
.63601 .43477 m .63435 .44234 L p .58457 .44935 L .36 0 .098 r
F P
0 g
s
.57555 .45062 m .58407 .44838 L p .58376 .44946 L .36 0 .098 r
F P
0 g
s
.5704 .45903 m .57555 .45062 L p .58376 .44946 L .36 0 .098 r
F P
0 g
s
.5819 .45603 m .5704 .45903 L p .58376 .44946 L .36 0 .098 r
F P
0 g
s
.58407 .44838 m .57555 .45062 L p .58544 .44515 L .28 0 0 r
F P
0 g
s
.56756 .45086 m .54549 .47478 L .55957 .46905 L p .751 .979 .916 r
F P
0 g
s
.54607 .46108 m .51973 .48983 L .53218 .48171 L p .708 .982 .799 r
F P
0 g
s
.51973 .48983 m .54607 .46108 L .53646 .46822 L p .653 .942 .692 r
F P
0 g
s
.58134 .44369 m .53646 .46822 L .54607 .46108 L p 0 0 0 r
F P
0 g
s
.53646 .46822 m .58134 .44369 L .57555 .45062 L p 0 0 0 r
F P
0 g
s
.57207 .43385 m .57112 .41843 L p .58341 .44796 L .969 .682 .271 r
F P
0 g
s
.59594 .47806 m .58246 .45308 L p .58341 .44796 L .969 .682 .271 r
F P
0 g
s
.58246 .45308 m .57207 .43385 L p .58341 .44796 L .969 .682 .271 r
F P
0 g
s
.57007 .46584 m .55957 .46905 L p .56429 .47773 L .813 .911 .907 r
F P
0 g
s
.56597 .4689 m .5704 .45903 L p .58159 .45768 L .418 .037 .207 r
F P
0 g
s
.63064 .44911 m .62165 .4585 L .63812 .45896 L p .699 .824 .942 r
F P
0 g
s
.63812 .45896 m .64418 .4527 L .63064 .44911 L p .699 .824 .942 r
F P
0 g
s
.56812 .48476 m .57323 .50452 L .58844 .49508 L p .799 .834 .878 r
F P
0 g
s
.58844 .49508 m .58428 .47835 L .56812 .48476 L p .799 .834 .878 r
F P
0 g
s
.58101 .46192 m .55766 .50048 L .56233 .51606 L p .235 .206 .621 r
F P
0 g
s
.6173 .44679 m .60546 .45927 L .62165 .4585 L p .714 .857 .95 r
F P
0 g
s
.62165 .4585 m .63064 .44911 L .6173 .44679 L p .714 .857 .95 r
F P
0 g
s
.56233 .51606 m .58647 .47673 L .58101 .46192 L p .235 .206 .621 r
F P
0 g
s
.633 .45149 m .58018 .46521 L p .58159 .45768 L .418 .037 .207 r
F P
0 g
s
.58018 .46521 m .56597 .4689 L p .58159 .45768 L .418 .037 .207 r
F P
0 g
s
.58376 .44946 m .58459 .44923 L .58457 .44935 L .36 0 .098 r
F
.58459 .44923 m .63601 .43477 L .58457 .44935 L F
.58407 .44838 m .63601 .43477 L p .58376 .44946 L F P
0 g
s
.58383 .44895 m .58389 .44903 L .58387 .44907 L .969 .682 .271 r
F
.58407 .44838 m .58389 .44903 L .58383 .44895 L F
.63435 .44234 m .5819 .45603 L p .58376 .44946 L .36 0 .098 r
F P
0 g
s
.58471 .44822 m .58407 .44838 L p .58544 .44515 L .28 0 0 r
F P
0 g
s
.57112 .41843 m .58544 .44515 L p .58383 .44895 L .969 .682 .271 r
F P
0 g
s
.63795 .42881 m .63601 .43477 L p .58597 .44294 L .28 0 0 r
F P
0 g
s
.58609 .44245 m .63795 .42881 L p .58597 .44294 L .28 0 0 r
F P
0 g
s
.58598 .44268 m .58602 .44271 L .58601 .44275 L .927 .607 .145 r
F
.58609 .44245 m .58602 .44271 L .58598 .44268 L F
.63601 .43477 m .58471 .44822 L p .58597 .44294 L .28 0 0 r
F P
0 g
s
.58701 .44221 m .58609 .44245 L p .58758 .43907 L .171 0 0 r
F P
0 g
s
.56874 .40373 m .58758 .43907 L p .58598 .44268 L .927 .607 .145 r
F P
0 g
s
.58771 .43833 m .58745 .43882 L .58772 .43829 L .858 .507 0 r
F
.58771 .43833 m .58772 .43829 L .58772 .43829 L F
.63795 .42881 m .58701 .44221 L p .58773 .43828 L .171 0 0 r
F P
0 g
s
.58772 .43829 m .58773 .43828 L p .58701 .44221 L .171 0 0 r
F P
0 g
s
.58772 .43829 m .58773 .43828 L .58772 .43829 L p 0 0 0 r
F P
0 g
s
.58745 .43882 m .5873 .43854 L p .58772 .43829 L .858 .507 0 r
F P
0 g
s
.5873 .43854 m .56874 .40373 L p .58774 .43827 L .858 .507 0 r
F P
0 g
s
.58772 .43829 m .58774 .43828 L .58773 .43828 L 0 0 0 r
F
.59046 .43674 m .58773 .43828 L p .58954 .43722 L F P
0 g
s
.58977 .43709 m .59046 .43674 L .58954 .43722 L 0 0 0 r
F
.58909 .43705 m .5886 .43535 L p .58868 .4375 L 0 0 .417 r
F P
0 g
s
.5886 .43535 m .58797 .43314 L p .5881 .43622 L 0 0 .417 r
F P
0 g
s
.58797 .43314 m .58785 .43666 L p .5881 .43622 L 0 0 .417 r
F P
0 g
s
.56499 .38987 m .58797 .43314 L .58919 .4374 L p .858 .507 0 r
F P
0 g
s
.58837 .43783 m .58954 .43722 L .58773 .43828 L 0 0 0 r
F
.56499 .38987 m .58919 .4374 L .58774 .43827 L .858 .507 0 r
F
.59047 .43667 m .59102 .43643 L .58977 .43709 L 0 0 0 r
F
.59047 .43667 m .59467 .43438 L .59241 .43565 L p F P
0 g
s
.56557 .47512 m .56294 .48052 L .55766 .50048 L .282 .265 .662 r
F
.55957 .46905 m .55262 .49227 L .55865 .48935 L p .813 .911 .907 r
F P
0 g
s
.56429 .47773 m .55957 .46905 L .55865 .48935 L .813 .911 .907 r
F
.54125 .52338 m .52397 .51042 L .53629 .53299 L .868 .867 .835 r
F
.52397 .51042 m .53199 .5382 L .53509 .53531 L p F P
0 g
s
.53629 .53299 m .52397 .51042 L .53509 .53531 L .868 .867 .835 r
F
.56577 .53165 m .52497 .56124 L p .52333 .57918 L .398 .255 .568 r
F P
0 g
s
.52497 .56124 m .52285 .56277 L p .52296 .5665 L .398 .255 .568 r
F P
0 g
s
.52285 .56277 m .52229 .56826 L .52296 .5665 L .398 .255 .568 r
F
.52285 .56277 m .52184 .56351 L .52194 .56462 L p F P
0 g
s
.52184 .56351 m .56577 .53165 L .56233 .51606 L p .423 .297 .603 r
F P
0 g
s
.52621 .55754 m .51996 .55101 L p .52231 .56914 L .87 .781 .761 r
F P
0 g
s
.52497 .56124 m .52296 .5665 L .52333 .57918 L .398 .255 .568 r
F
.52229 .56826 m .52333 .57918 L p .52296 .5665 L F P
0 g
s
.52231 .56914 m .52221 .56839 L .52188 .56899 L .87 .781 .761 r
F
.51432 .58246 m .52333 .57918 L .52229 .56826 L p .545 .362 .584 r
F P
0 g
s
.51874 .57459 m .50893 .5645 L p .51412 .58416 L .884 .778 .74 r
F P
0 g
s
.52762 .60766 m .53575 .59209 L p .51403 .58413 L .884 .778 .74 r
F P
0 g
s
.51335 .58541 m .51281 .58575 L .51306 .58594 L .531 .331 .555 r
F
.51281 .58575 m .51081 .58699 L .50578 .60099 L F
.46448 .61592 m .50358 .60178 L p .50763 .58898 L F P
0 g
s
.48243 .6083 m .47601 .62373 L p .49425 .63132 L .922 .76 .664 r
F P
0 g
s
.51425 .63965 m .49699 .62264 L p .49425 .63132 L .922 .76 .664 r
F P
0 g
s
.49699 .62264 m .48243 .6083 L p .49425 .63132 L .922 .76 .664 r
F P
0 g
s
.51081 .58699 m .50763 .58898 L .50532 .60116 L .531 .331 .555 r
F
.50358 .60178 m .50532 .60116 L p .50763 .58898 L F P
0 g
s
.50532 .60116 m .50578 .60099 L p .51081 .58699 L .531 .331 .555 r
F P
0 g
s
.51425 .63965 m .52044 .62354 L p .49984 .61528 L .91 .768 .692 r
F P
0 g
s
.48243 .6083 m .49699 .62264 L p .49984 .61528 L .91 .768 .692 r
F P
0 g
s
.49699 .62264 m .51425 .63965 L p .49984 .61528 L .91 .768 .692 r
F P
0 g
s
.51064 .59045 m .52762 .60766 L p .51403 .58413 L .884 .778 .74 r
F P
0 g
s
.51095 .59076 m .51064 .59045 L p .50726 .59983 L .897 .774 .717 r
F P
0 g
s
.51064 .59045 m .50683 .59872 L .50726 .59983 L .897 .774 .717 r
F
.4901 .59322 m .52044 .62354 L .52762 .60766 L p F P
0 g
s
.50578 .60099 m .52383 .59447 L p .51281 .58575 L .531 .331 .555 r
F P
0 g
s
.51281 .58575 m .51109 .58628 L .51081 .58699 L .531 .331 .555 r
F
.51109 .58628 m .46443 .60067 L .51081 .58699 L F
.49895 .5786 m .51064 .59045 L p .51403 .58413 L .884 .778 .74 r
F P
0 g
s
.52383 .59447 m .52333 .57918 L p .51335 .58541 L .531 .331 .555 r
F P
0 g
s
.51335 .58541 m .51306 .58594 L .52383 .59447 L .531 .331 .555 r
F
.52333 .57918 m .51508 .58219 L p .51335 .58541 L F P
0 g
s
.50893 .5645 m .49895 .5786 L p .51403 .58413 L .884 .778 .74 r
F P
0 g
s
.51409 .58403 m .50893 .5645 L .51403 .58413 L .884 .778 .74 r
F
.51064 .59045 m .49895 .5786 L p .50683 .59872 L .897 .774 .717 r
F P
0 g
s
.4901 .59322 m .48243 .6083 L p .49984 .61528 L .91 .768 .692 r
F P
0 g
s
.52044 .62354 m .50329 .6064 L p .49984 .61528 L .91 .768 .692 r
F P
0 g
s
.50329 .6064 m .4901 .59322 L p .49984 .61528 L .91 .768 .692 r
F P
0 g
s
.49895 .5786 m .4901 .59322 L p .50646 .59952 L .897 .774 .717 r
F P
0 g
s
.50683 .59872 m .49895 .5786 L .50646 .59952 L .897 .774 .717 r
F
.51996 .55101 m .50893 .5645 L p .52188 .56899 L .87 .781 .761 r
F P
0 g
s
.52221 .56839 m .51996 .55101 L .52188 .56899 L .87 .781 .761 r
F
.51996 .55101 m .52621 .55754 L p .52777 .55354 L .855 .783 .781 r
F P
0 g
s
.53199 .5382 m .53324 .53953 L p .53362 .53869 L .839 .784 .799 r
F P
0 g
s
.20577 .54883 m .26225 .57568 L .2651 .55959 L p .849 .64 .62 r
F P
0 g
s
.2651 .55959 m .20983 .53304 L .20577 .54883 L p .849 .64 .62 r
F P
0 g
s
.65631 .49927 m .67351 .5001 L .6728 .48699 L p .69 .706 .86 r
F P
0 g
s
.67351 .5001 m .69053 .49761 L .68427 .48529 L p .671 .692 .86 r
F P
0 g
s
.68427 .48529 m .6728 .48699 L .67351 .5001 L p .671 .692 .86 r
F P
0 g
s
.40662 .37336 m .42537 .36546 L .41348 .35358 L p .649 .658 .845 r
F P
0 g
s
.41348 .35358 m .39929 .35961 L .40662 .37336 L p .649 .658 .845 r
F P
0 g
s
.64072 .49519 m .65631 .49927 L .66122 .48642 L p .706 .724 .864 r
F P
0 g
s
.6728 .48699 m .66122 .48642 L .65631 .49927 L p .69 .706 .86 r
F P
0 g
s
.50015 .70454 m .55252 .72918 L .55362 .71299 L p .863 .629 .583 r
F P
0 g
s
.55362 .71299 m .50201 .68843 L .50015 .70454 L p .863 .629 .583 r
F P
0 g
s
.69053 .49761 m .70563 .49203 L .69441 .48152 L p .652 .682 .866 r
F P
0 g
s
.69441 .48152 m .68427 .48529 L .69053 .49761 L p .652 .682 .866 r
F P
0 g
s
.8538 .64062 m .80691 .66895 L .81119 .68547 L p .482 .368 .647 r
F P
0 g
s
.80691 .66895 m .8538 .64062 L .84702 .62476 L p .496 .395 .67 r
F P
0 g
s
.71661 .50347 m .73196 .49284 L .7172 .48393 L p .62 .652 .86 r
F P
0 g
s
.7172 .48393 m .70563 .49203 L .71661 .50347 L p .62 .652 .86 r
F P
0 g
s
.43682 .37814 m .4537 .36401 L .43896 .35395 L p .609 .628 .844 r
F P
0 g
s
.43896 .35395 m .42537 .36546 L .43682 .37814 L p .609 .628 .844 r
F P
0 g
s
.34026 .36994 m .3223 .36012 L .30959 .37159 L p .75 .728 .832 r
F P
0 g
s
.3223 .36012 m .34026 .36994 L .34893 .357 L p .736 .732 .847 r
F P
0 g
s
.36526 .36141 m .34893 .357 L .34026 .36994 L p .719 .707 .838 r
F P
0 g
s
.23654 .39853 m .26347 .4246 L .27416 .41042 L p .828 .764 .791 r
F P
0 g
s
.27416 .41042 m .24992 .38662 L .23654 .39853 L p .828 .764 .791 r
F P
0 g
s
.24992 .38662 m .27416 .41042 L .28546 .39681 L p .814 .764 .807 r
F P
0 g
s
.22396 .41113 m .25342 .43927 L .26347 .4246 L p .841 .762 .775 r
F P
0 g
s
.26347 .4246 m .23654 .39853 L .22396 .41113 L p .841 .762 .775 r
F P
0 g
s
.36526 .36141 m .38264 .36231 L .38048 .34848 L p .691 .7 .854 r
F P
0 g
s
.38264 .36231 m .39929 .35961 L .39169 .34665 L p .674 .688 .855 r
F P
0 g
s
.39169 .34665 m .38048 .34848 L .38264 .36231 L p .674 .688 .855 r
F P
0 g
s
.64072 .49519 m .62835 .48827 L .61466 .49854 L p .736 .742 .857 r
F P
0 g
s
.62835 .48827 m .64072 .49519 L .65072 .48366 L p .718 .745 .873 r
F P
0 g
s
.66122 .48642 m .65072 .48366 L .64072 .49519 L p .706 .724 .864 r
F P
0 g
s
.75596 .75343 m .81902 .73386 L .81727 .71801 L p .554 .361 .574 r
F P
0 g
s
.28546 .39681 m .26402 .37548 L .24992 .38662 L p .814 .764 .807 r
F P
0 g
s
.26402 .37548 m .28546 .39681 L .29729 .38384 L p .799 .764 .821 r
F P
0 g
s
.21226 .42435 m .24409 .45435 L .25342 .43927 L p .854 .76 .758 r
F P
0 g
s
.25342 .43927 m .22396 .41113 L .21226 .42435 L p .854 .76 .758 r
F P
0 g
s
.34893 .357 m .36526 .36141 L .36877 .34786 L p .707 .716 .856 r
F P
0 g
s
.38048 .34848 m .36877 .34786 L .36526 .36141 L p .691 .7 .854 r
F P
0 g
s
.20272 .56443 m .26006 .5914 L .26225 .57568 L p .853 .627 .594 r
F P
0 g
s
.26225 .57568 m .20577 .54883 L .20272 .56443 L p .853 .627 .594 r
F P
0 g
s
.29729 .38384 m .27876 .36516 L .26402 .37548 L p .799 .764 .821 r
F P
0 g
s
.27876 .36516 m .29729 .38384 L .30959 .37159 L p .783 .763 .835 r
F P
0 g
s
.39929 .35961 m .41348 .35358 L .40122 .34256 L p .654 .679 .862 r
F P
0 g
s
.40122 .34256 m .39169 .34665 L .39929 .35961 L p .654 .679 .862 r
F P
0 g
s
.20152 .43814 m .23552 .46976 L .24409 .45435 L p .866 .757 .74 r
F P
0 g
s
.24409 .45435 m .21226 .42435 L .20152 .43814 L p .866 .757 .74 r
F P
0 g
s
.42537 .36546 m .43896 .35395 L .42372 .3448 L p .622 .652 .859 r
F P
0 g
s
.42372 .3448 m .41348 .35358 L .42537 .36546 L p .622 .652 .859 r
F P
0 g
s
.49945 .72042 m .55224 .74499 L .55252 .72918 L p .866 .612 .552 r
F P
0 g
s
.55252 .72918 m .50015 .70454 L .49945 .72042 L p .866 .612 .552 r
F P
0 g
s
.85949 .65664 m .81119 .68547 L .81465 .70186 L p .467 .339 .623 r
F P
0 g
s
.81119 .68547 m .85949 .65664 L .8538 .64062 L p .482 .368 .647 r
F P
0 g
s
.60424 .48662 m .61466 .49854 L .62835 .48827 L p .748 .774 .874 r
F P
0 g
s
.70563 .49203 m .7172 .48393 L .70215 .47604 L p .631 .678 .876 r
F P
0 g
s
.70215 .47604 m .69441 .48152 L .70563 .49203 L p .631 .678 .876 r
F P
0 g
s
.66122 .48642 m .6728 .48699 L .67213 .47477 L p .68 .722 .881 r
F P
0 g
s
.6728 .48699 m .68427 .48529 L .67791 .47391 L p .668 .713 .881 r
F P
0 g
s
.67791 .47391 m .67213 .47477 L .6728 .48699 L p .668 .713 .881 r
F P
0 g
s
.65072 .48366 m .66122 .48642 L .66629 .47449 L p .69 .733 .884 r
F P
0 g
s
.67213 .47477 m .66629 .47449 L .66122 .48642 L p .68 .722 .881 r
F P
0 g
s
.30959 .37159 m .29406 .35572 L .27876 .36516 L p .783 .763 .835 r
F P
0 g
s
.29406 .35572 m .30959 .37159 L .3223 .36012 L p .766 .761 .849 r
F P
0 g
s
.34893 .357 m .33536 .3495 L .3223 .36012 L p .736 .732 .847 r
F P
0 g
s
.33536 .3495 m .34893 .357 L .35778 .34487 L p .719 .735 .864 r
F P
0 g
s
.36877 .34786 m .35778 .34487 L .34893 .357 L p .707 .716 .856 r
F P
0 g
s
.1918 .4524 m .22776 .48542 L .23552 .46976 L p .878 .753 .721 r
F P
0 g
s
.23552 .46976 m .20152 .43814 L .1918 .4524 L p .878 .753 .721 r
F P
0 g
s
.78959 .50376 m .77371 .52518 L .78653 .53762 L p .517 .546 .825 r
F P
0 g
s
.77371 .52518 m .78959 .50376 L .77394 .49479 L p .536 .573 .84 r
F P
0 g
s
.77394 .49479 m .7603 .51353 L .77371 .52518 L p .536 .573 .84 r
F P
0 g
s
.68427 .48529 m .69441 .48152 L .68301 .472 L p .655 .707 .885 r
F P
0 g
s
.68301 .472 m .67791 .47391 L .68427 .48529 L p .655 .707 .885 r
F P
0 g
s
.7603 .51353 m .77394 .49479 L .75773 .48683 L p .555 .6 .853 r
F P
0 g
s
.75773 .48683 m .74636 .50273 L .7603 .51353 L p .555 .6 .853 r
F P
0 g
s
.80457 .5137 m .78653 .53762 L .79867 .55078 L p .497 .518 .809 r
F P
0 g
s
.78653 .53762 m .80457 .5137 L .78959 .50376 L p .517 .546 .825 r
F P
0 g
s
.74636 .50273 m .75773 .48683 L .74105 .47993 L p .574 .626 .866 r
F P
0 g
s
.74105 .47993 m .73196 .49284 L .74636 .50273 L p .574 .626 .866 r
F P
0 g
s
.8188 .52455 m .79867 .55078 L .81008 .56459 L p .477 .49 .792 r
F P
0 g
s
.79867 .55078 m .8188 .52455 L .80457 .5137 L p .497 .518 .809 r
F P
0 g
s
.62835 .48827 m .62054 .4792 L .60424 .48662 L p .748 .774 .874 r
F P
0 g
s
.62054 .4792 m .62835 .48827 L .64243 .47897 L p .725 .768 .887 r
F P
0 g
s
.65072 .48366 m .64243 .47897 L .62835 .48827 L p .718 .745 .873 r
F P
0 g
s
.64243 .47897 m .65072 .48366 L .661 .47308 L p .697 .747 .89 r
F P
0 g
s
.66629 .47449 m .661 .47308 L .65072 .48366 L p .69 .733 .884 r
F P
0 g
s
.20073 .57974 m .25853 .60667 L .26006 .5914 L p .857 .611 .566 r
F P
0 g
s
.26006 .5914 m .20272 .56443 L .20073 .57974 L p .857 .611 .566 r
F P
0 g
s
.47601 .62373 m .50909 .65589 L .51425 .63965 L p .922 .76 .664 r
F P
0 g
s
.3223 .36012 m .30984 .34721 L .29406 .35572 L p .766 .761 .849 r
F P
0 g
s
.30984 .34721 m .3223 .36012 L .33536 .3495 L p .747 .759 .862 r
F P
0 g
s
.41348 .35358 m .42372 .3448 L .40806 .33663 L p .634 .676 .872 r
F P
0 g
s
.40806 .33663 m .40122 .34256 L .41348 .35358 L p .634 .676 .872 r
F P
0 g
s
.18316 .46707 m .22087 .50125 L .22776 .48542 L p .889 .747 .699 r
F P
0 g
s
.22776 .48542 m .1918 .4524 L .18316 .46707 L p .889 .747 .699 r
F P
0 g
s
.36877 .34786 m .38048 .34848 L .37821 .33547 L p .683 .715 .873 r
F P
0 g
s
.38048 .34848 m .39169 .34665 L .38387 .33455 L p .671 .707 .875 r
F P
0 g
s
.38387 .33455 m .37821 .33547 L .38048 .34848 L p .671 .707 .875 r
F P
0 g
s
.73196 .49284 m .74105 .47993 L .72398 .47412 L p .593 .653 .879 r
F P
0 g
s
.72398 .47412 m .7172 .48393 L .73196 .49284 L p .593 .653 .879 r
F P
0 g
s
.83219 .53626 m .81008 .56459 L .82068 .57897 L p .456 .46 .774 r
F P
0 g
s
.81008 .56459 m .83219 .53626 L .8188 .52455 L p .477 .49 .792 r
F P
0 g
s
.86405 .67272 m .81465 .70186 L .81727 .71801 L p .45 .308 .596 r
F P
0 g
s
.81465 .70186 m .86405 .67272 L .85949 .65664 L p .467 .339 .623 r
F P
0 g
s
.35778 .34487 m .36877 .34786 L .37231 .33516 L p .693 .726 .875 r
F P
0 g
s
.37821 .33547 m .37231 .33516 L .36877 .34786 L p .683 .715 .873 r
F P
0 g
s
.69441 .48152 m .70215 .47604 L .68689 .46923 L p .642 .704 .891 r
F P
0 g
s
.68689 .46923 m .68301 .472 L .69441 .48152 L p .642 .704 .891 r
F P
0 g
s
.49361 .36341 m .48138 .38664 L .49416 .39908 L p .505 .543 .829 r
F P
0 g
s
.48138 .38664 m .49361 .36341 L .47835 .35462 L p .528 .572 .843 r
F P
0 g
s
.47835 .35462 m .46787 .37493 L .48138 .38664 L p .528 .572 .843 r
F P
0 g
s
.39169 .34665 m .40122 .34256 L .38866 .33247 L p .659 .702 .879 r
F P
0 g
s
.38866 .33247 m .38387 .33455 L .39169 .34665 L p .659 .702 .879 r
F P
0 g
s
.46787 .37493 m .47835 .35462 L .46241 .34679 L p .551 .6 .856 r
F P
0 g
s
.46241 .34679 m .4537 .36401 L .46787 .37493 L p .551 .6 .856 r
F P
0 g
s
.5081 .37313 m .49416 .39908 L .50614 .41218 L p .48 .512 .813 r
F P
0 g
s
.49416 .39908 m .5081 .37313 L .49361 .36341 L p .505 .543 .829 r
F P
0 g
s
.7172 .48393 m .72398 .47412 L .70664 .46943 L p .611 .679 .89 r
F P
0 g
s
.70664 .46943 m .70215 .47604 L .7172 .48393 L p .611 .679 .89 r
F P
0 g
s
.4537 .36401 m .46241 .34679 L .44588 .33996 L p .573 .627 .867 r
F P
0 g
s
.44588 .33996 m .43896 .35395 L .4537 .36401 L p .573 .627 .867 r
F P
0 g
s
.84465 .54876 m .82068 .57897 L .83041 .59384 L p .433 .428 .754 r
F P
0 g
s
.82068 .57897 m .84465 .54876 L .83219 .53626 L p .456 .46 .774 r
F P
0 g
s
.52174 .38371 m .50614 .41218 L .51726 .42587 L p .453 .479 .796 r
F P
0 g
s
.50614 .41218 m .52174 .38371 L .5081 .37313 L p .48 .512 .813 r
F P
0 g
s
.33536 .3495 m .326 .33968 L .30984 .34721 L p .747 .759 .862 r
F P
0 g
s
.326 .33968 m .33536 .3495 L .34868 .3398 L p .727 .755 .875 r
F P
0 g
s
.35778 .34487 m .34868 .3398 L .33536 .3495 L p .719 .735 .864 r
F P
0 g
s
.34868 .3398 m .35778 .34487 L .36677 .33365 L p .7 .737 .88 r
F P
0 g
s
.37231 .33516 m .36677 .33365 L .35778 .34487 L p .693 .726 .875 r
F P
0 g
s
.64243 .47897 m .63724 .47285 L .62054 .4792 L p .725 .768 .887 r
F P
0 g
s
.63724 .47285 m .64243 .47897 L .65684 .47071 L p .701 .761 .899 r
F P
0 g
s
.661 .47308 m .65684 .47071 L .64243 .47897 L p .697 .747 .89 r
F P
0 g
s
.17567 .48205 m .21488 .51715 L .22087 .50125 L p .9 .741 .676 r
F P
0 g
s
.22087 .50125 m .18316 .46707 L .17567 .48205 L p .9 .741 .676 r
F P
0 g
s
.47088 .63944 m .505 .67218 L .50909 .65589 L p .933 .75 .632 r
F P
0 g
s
.50909 .65589 m .47601 .62373 L .47088 .63944 L p .933 .75 .632 r
F P
0 g
s
.6715 .46354 m .66629 .47449 L .67213 .47477 L closepath p .667 .738 .903 r
F P
0 g
s
.6715 .46354 m .67213 .47477 L .67791 .47391 L closepath p .663 .735 .903 r
F P
0 g
s
.43896 .35395 m .44588 .33996 L .42886 .33418 L p .594 .652 .877 r
F P
0 g
s
.42886 .33418 m .42372 .3448 L .43896 .35395 L p .594 .652 .877 r
F P
0 g
s
.6715 .46354 m .661 .47308 L .66629 .47449 L closepath p .671 .743 .904 r
F P
0 g
s
.53443 .3951 m .51726 .42587 L .52744 .44008 L p .425 .444 .776 r
F P
0 g
s
.51726 .42587 m .53443 .3951 L .52174 .38371 L p .453 .479 .796 r
F P
0 g
s
.40122 .34256 m .40806 .33663 L .39208 .32948 L p .646 .7 .886 r
F P
0 g
s
.39208 .32948 m .38866 .33247 L .40122 .34256 L p .646 .7 .886 r
F P
0 g
s
.6715 .46354 m .67791 .47391 L .68301 .472 L closepath p .658 .733 .905 r
F P
0 g
s
.70215 .47604 m .70664 .46943 L .68911 .4659 L p .63 .706 .901 r
F P
0 g
s
.68911 .4659 m .68689 .46923 L .70215 .47604 L p .63 .706 .901 r
F P
0 g
s
.6715 .46354 m .65684 .47071 L .661 .47308 L closepath p .673 .747 .907 r
F P
0 g
s
.85611 .56199 m .83041 .59384 L .83921 .60913 L p .41 .395 .732 r
F P
0 g
s
.83041 .59384 m .85611 .56199 L .84465 .54876 L p .433 .428 .754 r
F P
0 g
s
.601 .47305 m .60424 .48662 L .62054 .4792 L p .751 .806 .897 r
F P
0 g
s
.86744 .68877 m .81727 .71801 L .81902 .73386 L p .432 .274 .566 r
F P
0 g
s
.81727 .71801 m .86744 .68877 L .86405 .67272 L p .45 .308 .596 r
F P
0 g
s
.6715 .46354 m .68301 .472 L .68689 .46923 L closepath p .654 .732 .907 r
F P
0 g
s
.42372 .3448 m .42886 .33418 L .41145 .32947 L p .615 .678 .887 r
F P
0 g
s
.41145 .32947 m .40806 .33663 L .42372 .3448 L p .615 .678 .887 r
F P
0 g
s
.62054 .4792 m .61819 .46891 L .601 .47305 L p .751 .806 .897 r
F P
0 g
s
.61819 .46891 m .62054 .4792 L .63724 .47285 L p .726 .791 .904 r
F P
0 g
s
.54609 .40725 m .52744 .44008 L .53662 .45473 L p .394 .405 .753 r
F P
0 g
s
.52744 .44008 m .54609 .40725 L .53443 .3951 L p .425 .444 .776 r
F P
0 g
s
.34868 .3398 m .34244 .33318 L .326 .33968 L p .727 .755 .875 r
F P
0 g
s
.34244 .33318 m .34868 .3398 L .3622 .33108 L p .704 .75 .887 r
F P
0 g
s
.36677 .33365 m .3622 .33108 L .34868 .3398 L p .7 .737 .88 r
F P
0 g
s
.16939 .49727 m .20983 .53304 L .21488 .51715 L p .91 .733 .65 r
F P
0 g
s
.21488 .51715 m .17567 .48205 L .16939 .49727 L p .91 .733 .65 r
F P
0 g
s
.65684 .47071 m .65426 .46762 L .63724 .47285 L p .701 .761 .899 r
F P
0 g
s
.6715 .46354 m .65426 .46762 L .65684 .47071 L closepath p .674 .752 .91 r
F P
0 g
s
.63724 .47285 m .63573 .46593 L .61819 .46891 L p .726 .791 .904 r
F P
0 g
s
.63573 .46593 m .63724 .47285 L .65426 .46762 L p .7 .774 .909 r
F P
0 g
s
.37585 .32339 m .37231 .33516 L .37821 .33547 L closepath p .672 .731 .894 r
F P
0 g
s
.37585 .32339 m .37821 .33547 L .38387 .33455 L closepath p .668 .728 .895 r
F P
0 g
s
.46709 .65533 m .50201 .68843 L .505 .67218 L p .942 .737 .596 r
F P
0 g
s
.505 .67218 m .47088 .63944 L .46709 .65533 L p .942 .737 .596 r
F P
0 g
s
.37585 .32339 m .36677 .33365 L .37231 .33516 L closepath p .675 .735 .895 r
F P
0 g
s
.6715 .46354 m .68689 .46923 L .68911 .4659 L closepath p .649 .733 .91 r
F P
0 g
s
.37585 .32339 m .38387 .33455 L .38866 .33247 L closepath p .663 .726 .896 r
F P
0 g
s
.86648 .57588 m .83921 .60913 L .84702 .62476 L p .385 .36 .708 r
F P
0 g
s
.83921 .60913 m .86648 .57588 L .85611 .56199 L p .41 .395 .732 r
F P
0 g
s
.27025 .34375 m .27876 .36516 L .29406 .35572 L p .794 .807 .863 r
F P
0 g
s
.29406 .35572 m .28704 .3376 L .27025 .34375 L p .794 .807 .863 r
F P
0 g
s
.28704 .3376 m .29406 .35572 L .30984 .34721 L p .773 .797 .873 r
F P
0 g
s
.40806 .33663 m .41145 .32947 L .39375 .32587 L p .635 .702 .895 r
F P
0 g
s
.39375 .32587 m .39208 .32948 L .40806 .33663 L p .635 .702 .895 r
F P
0 g
s
.37585 .32339 m .3622 .33108 L .36677 .33365 L closepath p .678 .739 .897 r
F P
0 g
s
.25402 .35096 m .26402 .37548 L .27876 .36516 L p .814 .816 .852 r
F P
0 g
s
.27876 .36516 m .27025 .34375 L .25402 .35096 L p .814 .816 .852 r
F P
0 g
s
.53662 .45473 m .55665 .42007 L .54609 .40725 L p .394 .405 .753 r
F P
0 g
s
.30984 .34721 m .30429 .33252 L .28704 .3376 L p .773 .797 .873 r
F P
0 g
s
.30429 .33252 m .30984 .34721 L .326 .33968 L p .751 .787 .882 r
F P
0 g
s
.51101 .52097 m .51996 .55101 L .53199 .5382 L p .89 .875 .815 r
F P
0 g
s
.53199 .5382 m .52397 .51042 L .51101 .52097 L p .89 .875 .815 r
F P
0 g
s
.65426 .46762 m .65354 .46414 L .63573 .46593 L p .7 .774 .909 r
F P
0 g
s
.6715 .46354 m .65354 .46414 L .65426 .46762 L closepath p .673 .756 .913 r
F P
0 g
s
.56793 .54716 m .52333 .57918 L .52383 .59447 L p .369 .208 .528 r
F P
0 g
s
.52333 .57918 m .56793 .54716 L .56577 .53165 L p .398 .255 .568 r
F P
0 g
s
.23844 .35918 m .24992 .38662 L .26402 .37548 L p .834 .824 .839 r
F P
0 g
s
.26402 .37548 m .25402 .35096 L .23844 .35918 L p .834 .824 .839 r
F P
0 g
s
.37585 .32339 m .38866 .33247 L .39208 .32948 L closepath p .659 .726 .899 r
F P
0 g
s
.326 .33968 m .3219 .32854 L .30429 .33252 L p .751 .787 .882 r
F P
0 g
s
.3219 .32854 m .326 .33968 L .34244 .33318 L p .728 .775 .89 r
F P
0 g
s
.72516 .46362 m .72398 .47412 L .74105 .47993 L p .565 .662 .902 r
F P
0 g
s
.72398 .47412 m .72516 .46362 L .70736 .46239 L p .593 .687 .908 r
F P
0 g
s
.70736 .46239 m .70664 .46943 L .72398 .47412 L p .593 .687 .908 r
F P
0 g
s
.70664 .46943 m .70736 .46239 L .68944 .46237 L p .62 .712 .912 r
F P
0 g
s
.68944 .46237 m .68911 .4659 L .70664 .46943 L p .62 .712 .912 r
F P
0 g
s
.74275 .46606 m .74105 .47993 L .75773 .48683 L p .536 .634 .895 r
F P
0 g
s
.74105 .47993 m .74275 .46606 L .72516 .46362 L p .565 .662 .902 r
F P
0 g
s
.3622 .33108 m .35909 .32773 L .34244 .33318 L p .704 .75 .887 r
F P
0 g
s
.37585 .32339 m .35909 .32773 L .3622 .33108 L closepath p .679 .743 .899 r
F P
0 g
s
.6715 .46354 m .68911 .4659 L .68944 .46237 L closepath p .646 .736 .914 r
F P
0 g
s
.22363 .36837 m .23654 .39853 L .24992 .38662 L p .853 .831 .825 r
F P
0 g
s
.24992 .38662 m .23844 .35918 L .22363 .36837 L p .853 .831 .825 r
F P
0 g
s
.34244 .33318 m .33977 .32569 L .3219 .32854 L p .728 .775 .89 r
F P
0 g
s
.33977 .32569 m .34244 .33318 L .35909 .32773 L p .704 .761 .897 r
F P
0 g
s
.16437 .51262 m .20577 .54883 L .20983 .53304 L p .919 .722 .62 r
F P
0 g
s
.20983 .53304 m .16939 .49727 L .16437 .51262 L p .919 .722 .62 r
F P
0 g
s
.76001 .4697 m .75773 .48683 L .77394 .49479 L p .505 .605 .887 r
F P
0 g
s
.75773 .48683 m .76001 .4697 L .74275 .46606 L p .536 .634 .895 r
F P
0 g
s
.81902 .73386 m .86962 .70469 L .86744 .68877 L p .432 .274 .566 r
F P
0 g
s
.49908 .53243 m .50893 .5645 L .51996 .55101 L p .912 .882 .792 r
F P
0 g
s
.51996 .55101 m .51101 .52097 L .49908 .53243 L p .912 .882 .792 r
F P
0 g
s
.37585 .32339 m .39208 .32948 L .39375 .32587 L closepath p .655 .727 .902 r
F P
0 g
s
.6715 .46354 m .68782 .45901 L .68442 .4562 L closepath p .644 .744 .922 r
F P
0 g
s
.6715 .46354 m .68442 .4562 L .67961 .45425 L closepath p .645 .749 .925 r
F P
0 g
s
.6715 .46354 m .67961 .45425 L .67391 .45337 L closepath p .648 .754 .926 r
F P
0 g
s
.6715 .46354 m .67391 .45337 L .66795 .45367 L closepath p .652 .758 .927 r
F P
0 g
s
.6715 .46354 m .66795 .45367 L .66238 .45511 L closepath p .657 .761 .926 r
F P
0 g
s
.6715 .46354 m .66238 .45511 L .65782 .45752 L closepath p .662 .762 .924 r
F P
0 g
s
.6715 .46354 m .65782 .45752 L .65477 .46065 L closepath p .667 .762 .921 r
F P
0 g
s
.6715 .46354 m .65477 .46065 L .65354 .46414 L closepath p .671 .76 .917 r
F P
0 g
s
.6715 .46354 m .68944 .46237 L .68782 .45901 L closepath p .644 .739 .918 r
F P
0 g
s
.63812 .45896 m .63573 .46593 L .65354 .46414 L p .694 .785 .921 r
F P
0 g
s
.65354 .46414 m .65477 .46065 L .63812 .45896 L p .694 .785 .921 r
F P
0 g
s
.87569 .59033 m .84702 .62476 L .8538 .64062 L p .358 .321 .681 r
F P
0 g
s
.84702 .62476 m .87569 .59033 L .86648 .57588 L p .385 .36 .708 r
F P
0 g
s
.46468 .6713 m .50015 .70454 L .50201 .68843 L p .95 .721 .555 r
F P
0 g
s
.50201 .68843 m .46709 .65533 L .46468 .6713 L p .95 .721 .555 r
F P
0 g
s
.62165 .4585 m .61819 .46891 L .63573 .46593 L p .717 .811 .923 r
F P
0 g
s
.63573 .46593 m .63812 .45896 L .62165 .4585 L p .717 .811 .923 r
F P
0 g
s
.20967 .37849 m .22396 .41113 L .23654 .39853 L p .872 .837 .809 r
F P
0 g
s
.23654 .39853 m .22363 .36837 L .20967 .37849 L p .872 .837 .809 r
F P
0 g
s
.77684 .47453 m .77394 .49479 L .78959 .50376 L p .473 .575 .876 r
F P
0 g
s
.77394 .49479 m .77684 .47453 L .76001 .4697 L p .505 .605 .887 r
F P
0 g
s
.35909 .32773 m .35779 .32397 L .33977 .32569 L p .704 .761 .897 r
F P
0 g
s
.37585 .32339 m .35779 .32397 L .35909 .32773 L closepath p .679 .747 .902 r
F P
0 g
s
.68782 .45901 m .68944 .46237 L .70736 .46239 L p .613 .722 .923 r
F P
0 g
s
.42828 .32282 m .42886 .33418 L .44588 .33996 L p .567 .661 .901 r
F P
0 g
s
.42886 .33418 m .42828 .32282 L .41099 .32185 L p .597 .686 .904 r
F P
0 g
s
.41099 .32185 m .41145 .32947 L .42886 .33418 L p .597 .686 .904 r
F P
0 g
s
.41145 .32947 m .41099 .32185 L .39348 .32205 L p .626 .708 .905 r
F P
0 g
s
.39348 .32205 m .39375 .32587 L .41145 .32947 L p .626 .708 .905 r
F P
0 g
s
.60546 .45927 m .601 .47305 L .61819 .46891 L p .741 .836 .923 r
F P
0 g
s
.61819 .46891 m .62165 .4585 L .60546 .45927 L p .741 .836 .923 r
F P
0 g
s
.44524 .32495 m .44588 .33996 L .46241 .34679 L p .535 .634 .896 r
F P
0 g
s
.44588 .33996 m .44524 .32495 L .42828 .32282 L p .567 .661 .901 r
F P
0 g
s
.37585 .32339 m .39375 .32587 L .39348 .32205 L closepath p .652 .729 .905 r
F P
0 g
s
.48826 .54473 m .49895 .5786 L .50893 .5645 L p .932 .886 .764 r
F P
0 g
s
.50893 .5645 m .49908 .53243 L .48826 .54473 L p .932 .886 .764 r
F P
0 g
s
.64418 .4527 m .63812 .45896 L .65477 .46065 L p .683 .792 .932 r
F P
0 g
s
.65477 .46065 m .65782 .45752 L .64418 .4527 L p .683 .792 .932 r
F P
0 g
s
.79313 .48052 m .78959 .50376 L .80457 .5137 L p .439 .541 .864 r
F P
0 g
s
.78959 .50376 m .79313 .48052 L .77684 .47453 L p .473 .575 .876 r
F P
0 g
s
.46178 .32823 m .46241 .34679 L .47835 .35462 L p .5 .605 .889 r
F P
0 g
s
.46241 .34679 m .46178 .32823 L .44524 .32495 L p .535 .634 .896 r
F P
0 g
s
.52383 .59447 m .56879 .56249 L .56793 .54716 L p .369 .208 .528 r
F P
0 g
s
.19666 .38948 m .21226 .42435 L .22396 .41113 L p .89 .841 .79 r
F P
0 g
s
.22396 .41113 m .20967 .37849 L .19666 .38948 L p .89 .841 .79 r
F P
0 g
s
.37585 .32339 m .3913 .31841 L .38742 .31537 L closepath p .651 .736 .912 r
F P
0 g
s
.37585 .32339 m .38742 .31537 L .38226 .31326 L closepath p .652 .741 .914 r
F P
0 g
s
.37585 .32339 m .38226 .31326 L .3764 .31231 L closepath p .656 .745 .916 r
F P
0 g
s
.37585 .32339 m .36097 .3168 L .35843 .32019 L closepath p .674 .752 .91 r
F P
0 g
s
.37585 .32339 m .35843 .32019 L .35779 .32397 L closepath p .677 .75 .906 r
F P
0 g
s
.37585 .32339 m .39348 .32205 L .3913 .31841 L closepath p .651 .732 .909 r
F P
0 g
s
.37585 .32339 m .3764 .31231 L .37047 .31263 L closepath p .66 .749 .916 r
F P
0 g
s
.37585 .32339 m .37047 .31263 L .36513 .31419 L closepath p .665 .751 .915 r
F P
0 g
s
.37585 .32339 m .36513 .31419 L .36097 .3168 L closepath p .669 .752 .913 r
F P
0 g
s
.70419 .45568 m .70736 .46239 L .72516 .46362 L p .578 .702 .927 r
F P
0 g
s
.70736 .46239 m .70419 .45568 L .68782 .45901 L p .613 .722 .923 r
F P
0 g
s
.34099 .31814 m .33977 .32569 L .35779 .32397 L p .7 .771 .907 r
F P
0 g
s
.35779 .32397 m .35843 .32019 L .34099 .31814 L p .7 .771 .907 r
F P
0 g
s
.68442 .4562 m .68782 .45901 L .70419 .45568 L p .61 .735 .935 r
F P
0 g
s
.16065 .52803 m .20272 .56443 L .20577 .54883 L p .928 .71 .587 r
F P
0 g
s
.20577 .54883 m .16437 .51262 L .16065 .52803 L p .928 .71 .587 r
F P
0 g
s
.88367 .60528 m .8538 .64062 L .85949 .65664 L p .328 .28 .651 r
F P
0 g
s
.8538 .64062 m .88367 .60528 L .87569 .59033 L p .358 .321 .681 r
F P
0 g
s
.32362 .31727 m .3219 .32854 L .33977 .32569 L p .722 .792 .907 r
F P
0 g
s
.33977 .32569 m .34099 .31814 L .32362 .31727 L p .722 .792 .907 r
F P
0 g
s
.47779 .33266 m .47835 .35462 L .49361 .36341 L p .461 .572 .88 r
F P
0 g
s
.47835 .35462 m .47779 .33266 L .46178 .32823 L p .5 .605 .889 r
F P
0 g
s
.3913 .31841 m .39348 .32205 L .41099 .32185 L p .62 .718 .916 r
F P
0 g
s
.65328 .44784 m .64418 .4527 L .65782 .45752 L p .668 .794 .942 r
F P
0 g
s
.65782 .45752 m .66238 .45511 L .65328 .44784 L p .668 .794 .942 r
F P
0 g
s
.80879 .48767 m .80457 .5137 L .8188 .52455 L p .403 .505 .849 r
F P
0 g
s
.80457 .5137 m .80879 .48767 L .79313 .48052 L p .439 .541 .864 r
F P
0 g
s
.30643 .31759 m .30429 .33252 L .3219 .32854 L p .744 .812 .906 r
F P
0 g
s
.3219 .32854 m .32362 .31727 L .30643 .31759 L p .744 .812 .906 r
F P
0 g
s
.46368 .68727 m .49945 .72042 L .50015 .70454 L p .956 .7 .508 r
F P
0 g
s
.50015 .70454 m .46468 .6713 L .46368 .68727 L p .956 .7 .508 r
F P
0 g
s
.47863 .55782 m .4901 .59322 L .49895 .5786 L p .952 .888 .732 r
F P
0 g
s
.49895 .5786 m .48826 .54473 L .47863 .55782 L p .952 .888 .732 r
F P
0 g
s
.18468 .40129 m .20152 .43814 L .21226 .42435 L p .908 .845 .77 r
F P
0 g
s
.21226 .42435 m .19666 .38948 L .18468 .40129 L p .908 .845 .77 r
F P
0 g
s
.72052 .45358 m .72516 .46362 L .74275 .46606 L p .54 .68 .929 r
F P
0 g
s
.72516 .46362 m .72052 .45358 L .70419 .45568 L p .578 .702 .927 r
F P
0 g
s
.70419 .45568 m .69744 .45004 L .68442 .4562 L p .61 .735 .935 r
F P
0 g
s
.67961 .45425 m .68442 .4562 L .69744 .45004 L p .612 .751 .944 r
F P
0 g
s
.34601 .31136 m .34099 .31814 L .35843 .32019 L p .69 .778 .918 r
F P
0 g
s
.35843 .32019 m .36097 .3168 L .34601 .31136 L p .69 .778 .918 r
F P
0 g
s
.49317 .33822 m .49361 .36341 L .5081 .37313 L p .419 .536 .868 r
F P
0 g
s
.49361 .36341 m .49317 .33822 L .47779 .33266 L p .461 .572 .88 r
F P
0 g
s
.66443 .44495 m .65328 .44784 L .66238 .45511 L p .65 .789 .949 r
F P
0 g
s
.66238 .45511 m .66795 .45367 L .66443 .44495 L p .65 .789 .949 r
F P
0 g
s
.40668 .31459 m .41099 .32185 L .42828 .32282 L p .584 .7 .922 r
F P
0 g
s
.41099 .32185 m .40668 .31459 L .3913 .31841 L p .62 .718 .916 r
F P
0 g
s
.28952 .31911 m .28704 .3376 L .30429 .33252 L p .767 .832 .903 r
F P
0 g
s
.30429 .33252 m .30643 .31759 L .28952 .31911 L p .767 .832 .903 r
F P
0 g
s
.69744 .45004 m .68782 .44612 L .67961 .45425 L p .612 .751 .944 r
F P
0 g
s
.67391 .45337 m .67961 .45425 L .68782 .44612 L p .62 .766 .949 r
F P
0 g
s
.38742 .31537 m .3913 .31841 L .40668 .31459 L p .618 .73 .926 r
F P
0 g
s
.82371 .49592 m .8188 .52455 L .83219 .53626 L p .363 .466 .831 r
F P
0 g
s
.8188 .52455 m .82371 .49592 L .80879 .48767 L p .403 .505 .849 r
F P
0 g
s
.67639 .44435 m .66443 .44495 L .66795 .45367 L p .634 .78 .951 r
F P
0 g
s
.66795 .45367 m .67391 .45337 L .67639 .44435 L p .634 .78 .951 r
F P
0 g
s
.68782 .44612 m .67639 .44435 L .67391 .45337 L p .62 .766 .949 r
F P
0 g
s
.69744 .45004 m .70419 .45568 L .72052 .45358 L p .569 .723 .946 r
F P
0 g
s
.35431 .3061 m .34601 .31136 L .36097 .3168 L p .677 .78 .928 r
F P
0 g
s
.36097 .3168 m .36513 .31419 L .35431 .3061 L p .677 .78 .928 r
F P
0 g
s
.50782 .34488 m .5081 .37313 L .52174 .38371 L p .372 .494 .853 r
F P
0 g
s
.5081 .37313 m .50782 .34488 L .49317 .33822 L p .419 .536 .868 r
F P
0 g
s
.89037 .62064 m .85949 .65664 L .86405 .67272 L p .295 .234 .617 r
F P
0 g
s
.85949 .65664 m .89037 .62064 L .88367 .60528 L p .328 .28 .651 r
F P
0 g
s
.73671 .45275 m .74275 .46606 L .76001 .4697 L p .497 .654 .929 r
F P
0 g
s
.74275 .46606 m .73671 .45275 L .72052 .45358 L p .54 .68 .929 r
F P
0 g
s
.15827 .54339 m .20073 .57974 L .20272 .56443 L p .935 .694 .549 r
F P
0 g
s
.20272 .56443 m .16065 .52803 L .15827 .54339 L p .935 .694 .549 r
F P
0 g
s
.17382 .41385 m .1918 .4524 L .20152 .43814 L p .926 .847 .746 r
F P
0 g
s
.20152 .43814 m .18468 .40129 L .17382 .41385 L p .926 .847 .746 r
F P
0 g
s
.47027 .57162 m .48243 .6083 L .4901 .59322 L p .969 .886 .693 r
F P
0 g
s
.4901 .59322 m .47863 .55782 L .47027 .57162 L p .969 .886 .693 r
F P
0 g
s
.27301 .32184 m .27025 .34375 L .28704 .3376 L p .789 .852 .898 r
F P
0 g
s
.28704 .3376 m .28952 .31911 L .27301 .32184 L p .789 .852 .898 r
F P
0 g
s
.42193 .31195 m .42828 .32282 L .44524 .32495 L p .545 .679 .926 r
F P
0 g
s
.42828 .32282 m .42193 .31195 L .40668 .31459 L p .584 .7 .922 r
F P
0 g
s
.40668 .31459 m .39896 .30849 L .38742 .31537 L p .618 .73 .926 r
F P
0 g
s
.38226 .31326 m .38742 .31537 L .39896 .30849 L p .622 .744 .934 r
F P
0 g
s
.33105 .3071 m .32362 .31727 L .34099 .31814 L p .707 .805 .925 r
F P
0 g
s
.34099 .31814 m .34601 .31136 L .33105 .3071 L p .707 .805 .925 r
F P
0 g
s
.36501 .30297 m .35431 .3061 L .36513 .31419 L p .661 .777 .935 r
F P
0 g
s
.36513 .31419 m .37047 .31263 L .36501 .30297 L p .661 .777 .935 r
F P
0 g
s
.64424 .44181 m .63064 .44911 L .64418 .4527 L p .671 .827 .959 r
F P
0 g
s
.64418 .4527 m .65328 .44784 L .64424 .44181 L p .671 .827 .959 r
F P
0 g
s
.39896 .30849 m .38866 .30423 L .38226 .31326 L p .622 .744 .934 r
F P
0 g
s
.3764 .31231 m .38226 .31326 L .38866 .30423 L p .632 .757 .938 r
F P
0 g
s
.83779 .50525 m .83219 .53626 L .84465 .54876 L p .32 .423 .81 r
F P
0 g
s
.83219 .53626 m .83779 .50525 L .82371 .49592 L p .363 .466 .831 r
F P
0 g
s
.52166 .35263 m .52174 .38371 L .53443 .3951 L p .32 .447 .833 r
F P
0 g
s
.52174 .38371 m .52166 .35263 L .50782 .34488 L p .372 .494 .853 r
F P
0 g
s
.54549 .47478 m .53787 .50084 L .55262 .49227 L p .836 .934 .893 r
F P
0 g
s
.55262 .49227 m .55957 .46905 L .54549 .47478 L p .836 .934 .893 r
F P
0 g
s
.3769 .30232 m .36501 .30297 L .37047 .31263 L p .645 .769 .938 r
F P
0 g
s
.37047 .31263 m .3764 .31231 L .3769 .30232 L p .645 .769 .938 r
F P
0 g
s
.38866 .30423 m .3769 .30232 L .3764 .31231 L p .632 .757 .938 r
F P
0 g
s
.25698 .32577 m .25402 .35096 L .27025 .34375 L p .811 .871 .891 r
F P
0 g
s
.27025 .34375 m .27301 .32184 L .25698 .32577 L p .811 .871 .891 r
F P
0 g
s
.39896 .30849 m .40668 .31459 L .42193 .31195 L p .579 .72 .939 r
F P
0 g
s
.75267 .45319 m .76001 .4697 L .77684 .47453 L p .45 .623 .926 r
F P
0 g
s
.76001 .4697 m .75267 .45319 L .73671 .45275 L p .497 .654 .929 r
F P
0 g
s
.58647 .47673 m .56233 .51606 L .56577 .53165 L p .182 .14 .572 r
F P
0 g
s
.43694 .31053 m .44524 .32495 L .46178 .32823 L p .499 .654 .928 r
F P
0 g
s
.44524 .32495 m .43694 .31053 L .42193 .31195 L p .545 .679 .926 r
F P
0 g
s
.72052 .45358 m .71047 .44512 L .69744 .45004 L p .569 .723 .946 r
F P
0 g
s
.68782 .44612 m .69744 .45004 L .71047 .44512 L p .57 .749 .962 r
F P
0 g
s
.16417 .42709 m .18316 .46707 L .1918 .4524 L p .943 .847 .718 r
F P
0 g
s
.1918 .4524 m .17382 .41385 L .16417 .42709 L p .943 .847 .718 r
F P
0 g
s
.31618 .30408 m .30643 .31759 L .32362 .31727 L p .725 .832 .931 r
F P
0 g
s
.32362 .31727 m .33105 .3071 L .31618 .30408 L p .725 .832 .931 r
F P
0 g
s
.71047 .44512 m .72052 .45358 L .73671 .45275 L p .522 .707 .955 r
F P
0 g
s
.46324 .58605 m .47601 .62373 L .48243 .6083 L p .984 .879 .646 r
F P
0 g
s
.48243 .6083 m .47027 .57162 L .46324 .58605 L p .984 .879 .646 r
F P
0 g
s
.89571 .63631 m .86405 .67272 L .86744 .68877 L p .259 .183 .577 r
F P
0 g
s
.86405 .67272 m .89571 .63631 L .89037 .62064 L p .295 .234 .617 r
F P
0 g
s
.34345 .2992 m .33105 .3071 L .34601 .31136 L p .684 .809 .942 r
F P
0 g
s
.34601 .31136 m .35431 .3061 L .34345 .2992 L p .684 .809 .942 r
F P
0 g
s
.66096 .43745 m .64424 .44181 L .65328 .44784 L p .638 .82 .97 r
F P
0 g
s
.65328 .44784 m .66443 .44495 L .66096 .43745 L p .638 .82 .97 r
F P
0 g
s
.53457 .36141 m .53443 .3951 L .54609 .40725 L p .26 .392 .807 r
F P
0 g
s
.53443 .3951 m .53457 .36141 L .52166 .35263 L p .32 .447 .833 r
F P
0 g
s
.85093 .51561 m .84465 .54876 L .85611 .56199 L p .273 .375 .785 r
F P
0 g
s
.84465 .54876 m .85093 .51561 L .83779 .50525 L p .32 .423 .81 r
F P
0 g
s
.53218 .48171 m .52397 .51042 L .53787 .50084 L p .858 .955 .873 r
F P
0 g
s
.53787 .50084 m .54549 .47478 L .53218 .48171 L p .858 .955 .873 r
F P
0 g
s
.24155 .3309 m .23844 .35918 L .25402 .35096 L p .834 .889 .881 r
F P
0 g
s
.25402 .35096 m .25698 .32577 L .24155 .3309 L p .834 .889 .881 r
F P
0 g
s
.71047 .44512 m .69607 .43921 L .68782 .44612 L p .57 .749 .962 r
F P
0 g
s
.67639 .44435 m .68782 .44612 L .69607 .43921 L p .583 .776 .972 r
F P
0 g
s
.45161 .31034 m .46178 .32823 L .47779 .33266 L p .447 .623 .927 r
F P
0 g
s
.46178 .32823 m .45161 .31034 L .43694 .31053 L p .499 .654 .928 r
F P
0 g
s
.76829 .45493 m .77684 .47453 L .79313 .48052 L p .397 .587 .919 r
F P
0 g
s
.77684 .47453 m .76829 .45493 L .75267 .45319 L p .45 .623 .926 r
F P
0 g
s
.42193 .31195 m .41042 .30279 L .39896 .30849 L p .579 .72 .939 r
F P
0 g
s
.38866 .30423 m .39896 .30849 L .41042 .30279 L p .584 .744 .953 r
F P
0 g
s
.67892 .43655 m .66096 .43745 L .66443 .44495 L p .607 .801 .974 r
F P
0 g
s
.66443 .44495 m .67639 .44435 L .67892 .43655 L p .607 .801 .974 r
F P
0 g
s
.69607 .43921 m .67892 .43655 L .67639 .44435 L p .583 .776 .972 r
F P
0 g
s
.41042 .30279 m .42193 .31195 L .43694 .31053 L p .532 .706 .95 r
F P
0 g
s
.1558 .44093 m .17567 .48205 L .18316 .46707 L p .959 .844 .686 r
F P
0 g
s
.18316 .46707 m .16417 .42709 L .1558 .44093 L p .959 .844 .686 r
F P
0 g
s
.59051 .49182 m .56577 .53165 L .56793 .54716 L p .122 .065 .514 r
F P
0 g
s
.56577 .53165 m .59051 .49182 L .58647 .47673 L p .182 .14 .572 r
F P
0 g
s
.30151 .30232 m .28952 .31911 L .30643 .31759 L p .742 .86 .935 r
F P
0 g
s
.30643 .31759 m .31618 .30408 L .30151 .30232 L p .742 .86 .935 r
F P
0 g
s
.35948 .29448 m .34345 .2992 L .35431 .3061 L p .655 .804 .955 r
F P
0 g
s
.35431 .3061 m .36501 .30297 L .35948 .29448 L p .655 .804 .955 r
F P
0 g
s
.45761 .60103 m .47088 .63944 L .47601 .62373 L p .994 .866 .59 r
F P
0 g
s
.47601 .62373 m .46324 .58605 L .45761 .60103 L p .994 .866 .59 r
F P
0 g
s
.54648 .3712 m .54609 .40725 L .55665 .42007 L p .193 .33 .775 r
F P
0 g
s
.54609 .40725 m .54648 .3712 L .53457 .36141 L p .26 .392 .807 r
F P
0 g
s
.22682 .3372 m .22363 .36837 L .23844 .35918 L p .856 .907 .868 r
F P
0 g
s
.23844 .35918 m .24155 .3309 L .22682 .3372 L p .856 .907 .868 r
F P
0 g
s
.51973 .48983 m .51101 .52097 L .52397 .51042 L p .877 .972 .844 r
F P
0 g
s
.52397 .51042 m .53218 .48171 L .51973 .48983 L p .877 .972 .844 r
F P
0 g
s
.72345 .44148 m .73671 .45275 L .75267 .45319 L p .464 .685 .962 r
F P
0 g
s
.73671 .45275 m .72345 .44148 L .71047 .44512 L p .522 .707 .955 r
F P
0 g
s
.86304 .52694 m .85611 .56199 L .86648 .57588 L p .222 .321 .754 r
F P
0 g
s
.85611 .56199 m .86304 .52694 L .85093 .51561 L p .273 .375 .785 r
F P
0 g
s
.41042 .30279 m .39499 .29638 L .38866 .30423 L p .584 .744 .953 r
F P
0 g
s
.3769 .30232 m .38866 .30423 L .39499 .29638 L p .6 .768 .96 r
F P
0 g
s
.89965 .6522 m .86744 .68877 L .86962 .70469 L p .218 .127 .532 r
F P
0 g
s
.86744 .68877 m .89965 .6522 L .89571 .63631 L p .259 .183 .577 r
F P
0 g
s
.69607 .43921 m .71047 .44512 L .72345 .44148 L p .516 .742 .977 r
F P
0 g
s
.46587 .31141 m .47779 .33266 L .49317 .33822 L p .385 .585 .921 r
F P
0 g
s
.47779 .33266 m .46587 .31141 L .45161 .31034 L p .447 .623 .927 r
F P
0 g
s
.37734 .2935 m .35948 .29448 L .36501 .30297 L p .625 .79 .961 r
F P
0 g
s
.36501 .30297 m .3769 .30232 L .37734 .2935 L p .625 .79 .961 r
F P
0 g
s
.78348 .45797 m .79313 .48052 L .80879 .48767 L p .336 .545 .908 r
F P
0 g
s
.79313 .48052 m .78348 .45797 L .76829 .45493 L p .397 .587 .919 r
F P
0 g
s
.33261 .29354 m .31618 .30408 L .33105 .3071 L p .69 .84 .955 r
F P
0 g
s
.33105 .3071 m .34345 .2992 L .33261 .29354 L p .69 .84 .955 r
F P
0 g
s
.39499 .29638 m .37734 .2935 L .3769 .30232 L p .6 .768 .96 r
F P
0 g
s
.14878 .4553 m .16939 .49727 L .17567 .48205 L p .974 .839 .648 r
F P
0 g
s
.17567 .48205 m .1558 .44093 L .14878 .4553 L p .974 .839 .648 r
F P
0 g
s
.64424 .44181 m .66096 .43745 L .65757 .43124 L p .617 .849 .987 r
F P
0 g
s
.28711 .30187 m .27301 .32184 L .28952 .31911 L p .759 .889 .937 r
F P
0 g
s
.28952 .31911 m .30151 .30232 L .28711 .30187 L p .759 .889 .937 r
F P
0 g
s
.2129 .34465 m .20967 .37849 L .22363 .36837 L p .878 .923 .851 r
F P
0 g
s
.22363 .36837 m .22682 .3372 L .2129 .34465 L p .878 .923 .851 r
F P
0 g
s
.42173 .29833 m .43694 .31053 L .45161 .31034 L p .474 .685 .959 r
F P
0 g
s
.43694 .31053 m .42173 .29833 L .41042 .30279 L p .532 .706 .95 r
F P
0 g
s
.55729 .38193 m .55665 .42007 L .56604 .43351 L p .115 .256 .733 r
F P
0 g
s
.55665 .42007 m .55729 .38193 L .54648 .3712 L p .193 .33 .775 r
F P
0 g
s
.59309 .50711 m .56793 .54716 L .56879 .56249 L p .052 0 .443 r
F P
0 g
s
.56793 .54716 m .59309 .50711 L .59051 .49182 L p .122 .065 .514 r
F P
0 g
s
.50824 .49908 m .49908 .53243 L .51101 .52097 L p .892 .984 .805 r
F P
0 g
s
.51101 .52097 m .51973 .48983 L .50824 .49908 L p .892 .984 .805 r
F P
0 g
s
.45344 .61646 m .46709 .65533 L .47088 .63944 L p .998 .845 .522 r
F P
0 g
s
.47088 .63944 m .45761 .60103 L .45344 .61646 L p .998 .845 .522 r
F P
0 g
s
.87403 .5392 m .86648 .57588 L .87569 .59033 L p .164 .261 .718 r
F P
0 g
s
.86648 .57588 m .87403 .5392 L .86304 .52694 L p .222 .321 .754 r
F P
0 g
s
.39499 .29638 m .41042 .30279 L .42173 .29833 L p .535 .739 .97 r
F P
0 g
s
.4796 .31375 m .49317 .33822 L .50782 .34488 L p .312 .538 .91 r
F P
0 g
s
.49317 .33822 m .4796 .31375 L .46587 .31141 L p .385 .585 .921 r
F P
0 g
s
.72345 .44148 m .70434 .4336 L .69607 .43921 L p .516 .742 .977 r
F P
0 g
s
.67892 .43655 m .69607 .43921 L .70434 .4336 L p .53 .782 .99 r
F P
0 g
s
.73629 .43918 m .75267 .45319 L .76829 .45493 L p .394 .654 .962 r
F P
0 g
s
.75267 .45319 m .73629 .43918 L .72345 .44148 L p .464 .685 .962 r
F P
0 g
s
.79812 .46231 m .80879 .48767 L .82371 .49592 L p .266 .495 .891 r
F P
0 g
s
.80879 .48767 m .79812 .46231 L .78348 .45797 L p .336 .545 .908 r
F P
0 g
s
.86962 .70469 m .90214 .66821 L .89965 .6522 L p .218 .127 .532 r
F P
0 g
s
.6815 .43004 m .65757 .43124 L .66096 .43745 L p .566 .82 .993 r
F P
0 g
s
.66096 .43745 m .67892 .43655 L .6815 .43004 L p .566 .82 .993 r
F P
0 g
s
.35393 .28723 m .33261 .29354 L .34345 .2992 L p .644 .833 .973 r
F P
0 g
s
.34345 .2992 m .35948 .29448 L .35393 .28723 L p .644 .833 .973 r
F P
0 g
s
.70434 .4336 m .6815 .43004 L .67892 .43655 L p .53 .782 .99 r
F P
0 g
s
.19988 .35323 m .19666 .38948 L .20967 .37849 L p .899 .937 .829 r
F P
0 g
s
.20967 .37849 m .2129 .34465 L .19988 .35323 L p .899 .937 .829 r
F P
0 g
s
.14317 .47011 m .16437 .51262 L .16939 .49727 L p .986 .829 .603 r
F P
0 g
s
.16939 .49727 m .14878 .4553 L .14317 .47011 L p .986 .829 .603 r
F P
0 g
s
.32186 .28919 m .30151 .30232 L .31618 .30408 L p .694 .872 .965 r
F P
0 g
s
.31618 .30408 m .33261 .29354 L .32186 .28919 L p .694 .872 .965 r
F P
0 g
s
.70434 .4336 m .72345 .44148 L .73629 .43918 L p .446 .727 .986 r
F P
0 g
s
.27309 .30274 m .25698 .32577 L .27301 .32184 L p .775 .917 .934 r
F P
0 g
s
.27301 .32184 m .28711 .30187 L .27309 .30274 L p .775 .917 .934 r
F P
0 g
s
.4978 .50944 m .48826 .54473 L .49908 .53243 L p .9 .986 .751 r
F P
0 g
s
.49908 .53243 m .50824 .49908 L .4978 .50944 L p .9 .986 .751 r
F P
0 g
s
.42173 .29833 m .40122 .28978 L .39499 .29638 L p .535 .739 .97 r
F P
0 g
s
.37734 .2935 m .39499 .29638 L .40122 .28978 L p .556 .776 .981 r
F P
0 g
s
.8838 .5523 m .87569 .59033 L .88367 .60528 L p .1 .192 .674 r
F P
0 g
s
.87569 .59033 m .8838 .5523 L .87403 .5392 L p .164 .261 .718 r
F P
0 g
s
.4328 .29516 m .45161 .31034 L .46587 .31141 L p .401 .655 .961 r
F P
0 g
s
.45161 .31034 m .4328 .29516 L .42173 .29833 L p .474 .685 .959 r
F P
0 g
s
.45076 .63225 m .46468 .6713 L .46709 .65533 L p .993 .812 .441 r
F P
0 g
s
.46709 .65533 m .45344 .61646 L .45076 .63225 L p .993 .812 .441 r
F P
0 g
s
.49273 .31737 m .50782 .34488 L .52166 .35263 L p .225 .479 .889 r
F P
0 g
s
.50782 .34488 m .49273 .31737 L .4796 .31375 L p .312 .538 .91 r
F P
0 g
s
.56879 .56249 m .59418 .52249 L .59309 .50711 L p .052 0 .443 r
F P
0 g
s
.37772 .28593 m .35393 .28723 L .35948 .29448 L p .596 .81 .982 r
F P
0 g
s
.35948 .29448 m .37734 .2935 L .37772 .28593 L p .596 .81 .982 r
F P
0 g
s
.40122 .28978 m .37772 .28593 L .37734 .2935 L p .556 .776 .981 r
F P
0 g
s
.81212 .46794 m .82371 .49592 L .83779 .50525 L p .186 .435 .866 r
F P
0 g
s
.82371 .49592 m .81212 .46794 L .79812 .46231 L p .266 .495 .891 r
F P
0 g
s
.74891 .43824 m .76829 .45493 L .78348 .45797 L p .309 .612 .954 r
F P
0 g
s
.76829 .45493 m .74891 .43824 L .73629 .43918 L p .394 .654 .962 r
F P
0 g
s
.40122 .28978 m .42173 .29833 L .4328 .29516 L p .469 .727 .982 r
F P
0 g
s
.18786 .36288 m .18468 .40129 L .19666 .38948 L p .918 .949 .8 r
F P
0 g
s
.19666 .38948 m .19988 .35323 L .18786 .36288 L p .918 .949 .8 r
F P
0 g
s
.13904 .48526 m .16065 .52803 L .16437 .51262 L p .995 .813 .548 r
F P
0 g
s
.16437 .51262 m .14317 .47011 L .13904 .48526 L p .995 .813 .548 r
F P
0 g
s
.4885 .52085 m .47863 .55782 L .48826 .54473 L p .897 .976 .68 r
F P
0 g
s
.48826 .54473 m .4978 .50944 L .4885 .52085 L p .897 .976 .68 r
F P
0 g
s
.25953 .30495 m .24155 .3309 L .25698 .32577 L p .79 .945 .925 r
F P
0 g
s
.25698 .32577 m .27309 .30274 L .25953 .30495 L p .79 .945 .925 r
F P
0 g
s
.73629 .43918 m .71255 .42934 L .70434 .4336 L p .446 .727 .986 r
F P
0 g
s
.6815 .43004 m .70434 .4336 L .71255 .42934 L p .457 .777 .998 r
F P
0 g
s
.89229 .56618 m .88367 .60528 L .89037 .62064 L p .027 .115 .621 r
F P
0 g
s
.88367 .60528 m .89229 .56618 L .8838 .5523 L p .1 .192 .674 r
F P
0 g
s
.50515 .32225 m .52166 .35263 L .53457 .36141 L p .121 .405 .855 r
F P
0 g
s
.52166 .35263 m .50515 .32225 L .49273 .31737 L p .225 .479 .889 r
F P
0 g
s
.31128 .2862 m .28711 .30187 L .30151 .30232 L p .693 .904 .971 r
F P
0 g
s
.30151 .30232 m .32186 .28919 L .31128 .2862 L p .693 .904 .971 r
F P
0 g
s
.34839 .28131 m .32186 .28919 L .33261 .29354 L p .625 .86 .987 r
F P
0 g
s
.33261 .29354 m .35393 .28723 L .34839 .28131 L p .625 .86 .987 r
F P
0 g
s
.44962 .6483 m .46368 .68727 L .46468 .6713 L p .976 .765 .344 r
F P
0 g
s
.46468 .6713 m .45076 .63225 L .44962 .6483 L p .976 .765 .344 r
F P
0 g
s
.44358 .29332 m .46587 .31141 L .4796 .31375 L p .309 .612 .954 r
F P
0 g
s
.46587 .31141 m .44358 .29332 L .4328 .29516 L p .401 .655 .961 r
F P
0 g
s
.6841 .42489 m .65428 .4264 L .65757 .43124 L p .505 .829 .999 r
F P
0 g
s
.65757 .43124 m .6815 .43004 L .6841 .42489 L p .505 .829 .999 r
F P
0 g
s
.71255 .42934 m .73629 .43918 L .74891 .43824 L p .353 .697 .983 r
F P
0 g
s
.82538 .47486 m .83779 .50525 L .85093 .51561 L p .094 .364 .83 r
F P
0 g
s
.83779 .50525 m .82538 .47486 L .81212 .46794 L p .186 .435 .866 r
F P
0 g
s
.71255 .42934 m .6841 .42489 L .6815 .43004 L p .457 .777 .998 r
F P
0 g
s
.17695 .37357 m .17382 .41385 L .18468 .40129 L p .935 .957 .763 r
F P
0 g
s
.18468 .40129 m .18786 .36288 L .17695 .37357 L p .935 .957 .763 r
F P
0 g
s
.4328 .29516 m .40732 .2845 L .40122 .28978 L p .469 .727 .982 r
F P
0 g
s
.37772 .28593 m .40122 .28978 L .40732 .2845 L p .495 .777 .995 r
F P
0 g
s
.76123 .4387 m .78348 .45797 L .79812 .46231 L p .204 .555 .933 r
F P
0 g
s
.78348 .45797 m .76123 .4387 L .74891 .43824 L p .309 .612 .954 r
F P
0 g
s
.4804 .53324 m .47027 .57162 L .47863 .55782 L p .878 .947 .588 r
F P
0 g
s
.47863 .55782 m .4885 .52085 L .4804 .53324 L p .878 .947 .588 r
F P
0 g
s
.13642 .50066 m .15827 .54339 L .16065 .52803 L p .999 .789 .482 r
F P
0 g
s
.16065 .52803 m .13904 .48526 L .13642 .50066 L p .999 .789 .482 r
F P
0 g
s
.24655 .3085 m .22682 .3372 L .24155 .3309 L p .801 .97 .909 r
F P
0 g
s
.24155 .3309 m .25953 .30495 L .24655 .3085 L p .801 .97 .909 r
F P
0 g
s
.37804 .27968 m .34839 .28131 L .35393 .28723 L p .552 .826 .997 r
F P
0 g
s
.35393 .28723 m .37772 .28593 L .37804 .27968 L p .552 .826 .997 r
F P
0 g
s
.8994 .58074 m .89037 .62064 L .89571 .63631 L p 0 .027 .556 r
F P
0 g
s
.89037 .62064 m .8994 .58074 L .89229 .56618 L p .027 .115 .621 r
F P
0 g
s
.40732 .2845 m .4328 .29516 L .44358 .29332 L p .382 .703 .984 r
F P
0 g
s
.51677 .32839 m .53457 .36141 L .54648 .3712 L p 0 .313 .804 r
F P
0 g
s
.53457 .36141 m .51677 .32839 L .50515 .32225 L p .121 .405 .855 r
F P
0 g
s
.40732 .2845 m .37804 .27968 L .37772 .28593 L p .495 .777 .995 r
F P
0 g
s
.8378 .48303 m .85093 .51561 L .86304 .52694 L p 0 .278 .78 r
F P
0 g
s
.85093 .51561 m .8378 .48303 L .82538 .47486 L p .094 .364 .83 r
F P
0 g
s
.45397 .29286 m .4796 .31375 L .49273 .31737 L p .193 .551 .931 r
F P
0 g
s
.4796 .31375 m .45397 .29286 L .44358 .29332 L p .309 .612 .954 r
F P
0 g
s
.30092 .28461 m .27309 .30274 L .28711 .30187 L p .685 .933 .967 r
F P
0 g
s
.28711 .30187 m .31128 .2862 L .30092 .28461 L p .685 .933 .967 r
F P
0 g
s
.16722 .38524 m .16417 .42709 L .17382 .41385 L p .947 .958 .715 r
F P
0 g
s
.17382 .41385 m .17695 .37357 L .16722 .38524 L p .947 .958 .715 r
F P
0 g
s
.74891 .43824 m .72066 .42649 L .71255 .42934 L p .353 .697 .983 r
F P
0 g
s
.6841 .42489 m .71255 .42934 L .72066 .42649 L p .353 .752 .984 r
F P
0 g
s
.34289 .27678 m .31128 .2862 L .32186 .28919 L p .594 .884 .992 r
F P
0 g
s
.32186 .28919 m .34839 .28131 L .34289 .27678 L p .594 .884 .992 r
F P
0 g
s
.47359 .54656 m .46324 .58605 L .47027 .57162 L p .839 .895 .474 r
F P
0 g
s
.47027 .57162 m .4804 .53324 L .47359 .54656 L p .839 .895 .474 r
F P
0 g
s
.72066 .42649 m .74891 .43824 L .76123 .4387 L p .232 .646 .958 r
F P
0 g
s
.77315 .44058 m .79812 .46231 L .81212 .46794 L p .077 .478 .892 r
F P
0 g
s
.79812 .46231 m .77315 .44058 L .76123 .4387 L p .204 .555 .933 r
F P
0 g
s
.5275 .33577 m .54648 .3712 L .55729 .38193 L p 0 .2 .728 r
F P
0 g
s
.54648 .3712 m .5275 .33577 L .51677 .32839 L p 0 .313 .804 r
F P
0 g
s
.23423 .31342 m .2129 .34465 L .22682 .3372 L p .806 .99 .881 r
F P
0 g
s
.22682 .3372 m .24655 .3085 L .23423 .31342 L p .806 .99 .881 r
F P
0 g
s
.90508 .59592 m .89571 .63631 L .89965 .6522 L p 0 0 .477 r
F P
0 g
s
.89571 .63631 m .90508 .59592 L .8994 .58074 L p 0 .027 .556 r
F P
0 g
s
.68672 .42117 m .65112 .42297 L .65428 .4264 L p .412 .818 .979 r
F P
0 g
s
.65428 .4264 m .6841 .42489 L .68672 .42117 L p .412 .818 .979 r
F P
0 g
s
.72066 .42649 m .68672 .42117 L .6841 .42489 L p .353 .752 .984 r
F P
0 g
s
.44358 .29332 m .41323 .28059 L .40732 .2845 L p .382 .703 .984 r
F P
0 g
s
.37804 .27968 m .40732 .2845 L .41323 .28059 L p .409 .764 .995 r
F P
0 g
s
.84928 .49242 m .86304 .52694 L .87403 .5392 L p 0 .177 .713 r
F P
0 g
s
.86304 .52694 m .84928 .49242 L .8378 .48303 L p 0 .278 .78 r
F P
0 g
s
.15876 .39782 m .1558 .44093 L .16417 .42709 L p .952 .95 .652 r
F P
0 g
s
.16417 .42709 m .16722 .38524 L .15876 .39782 L p .952 .95 .652 r
F P
0 g
s
.53646 .46822 m .50824 .49908 L .51973 .48983 L p .653 .942 .692 r
F P
0 g
s
.41323 .28059 m .44358 .29332 L .45397 .29286 L p .264 .657 .967 r
F P
0 g
s
.46392 .29379 m .49273 .31737 L .50515 .32225 L p .049 .464 .882 r
F P
0 g
s
.49273 .31737 m .46392 .29379 L .45397 .29286 L p .193 .551 .931 r
F P
0 g
s
.6481 .42102 m .60991 .43109 L .6181 .43166 L p .43 .864 .924 r
F P
0 g
s
.6181 .43166 m .65112 .42297 L .6481 .42102 L p .43 .864 .924 r
F P
0 g
s
.37829 .27482 m .34289 .27678 L .34839 .28131 L p .487 .831 .998 r
F P
0 g
s
.34839 .28131 m .37804 .27968 L .37829 .27482 L p .487 .831 .998 r
F P
0 g
s
.29087 .28447 m .25953 .30495 L .27309 .30274 L p .667 .954 .949 r
F P
0 g
s
.27309 .30274 m .30092 .28461 L .29087 .28447 L p .667 .954 .949 r
F P
0 g
s
.46813 .56071 m .45761 .60103 L .46324 .58605 L p .777 .817 .341 r
F P
0 g
s
.46324 .58605 m .47359 .54656 L .46813 .56071 L p .777 .817 .341 r
F P
0 g
s
.41323 .28059 m .37829 .27482 L .37804 .27968 L p .409 .764 .995 r
F P
0 g
s
.55729 .38193 m .53726 .34435 L .5275 .33577 L p 0 .2 .728 r
F P
0 g
s
.90926 .6116 m .89965 .6522 L .90214 .66821 L p 0 0 .383 r
F P
0 g
s
.89965 .6522 m .90926 .6116 L .90508 .59592 L p 0 0 .477 r
F P
0 g
s
.22266 .31967 m .19988 .35323 L .2129 .34465 L p .802 .999 .836 r
F P
0 g
s
.2129 .34465 m .23423 .31342 L .22266 .31967 L p .802 .999 .836 r
F P
0 g
s
.7846 .4439 m .81212 .46794 L .82538 .47486 L p 0 .376 .824 r
F P
0 g
s
.81212 .46794 m .7846 .4439 L .77315 .44058 L p .077 .478 .892 r
F P
0 g
s
.72861 .4251 m .76123 .4387 L .77315 .44058 L p .077 .563 .898 r
F P
0 g
s
.76123 .4387 m .72861 .4251 L .72066 .42649 L p .232 .646 .958 r
F P
0 g
s
.33748 .27369 m .30092 .28461 L .31128 .2862 L p .543 .895 .977 r
F P
0 g
s
.31128 .2862 m .34289 .27678 L .33748 .27369 L p .543 .895 .977 r
F P
0 g
s
.68672 .42117 m .72066 .42649 L .72861 .4251 L p .21 .693 .931 r
F P
0 g
s
.85972 .50298 m .87403 .5392 L .8838 .5523 L p 0 .061 .625 r
F P
0 g
s
.87403 .5392 m .85972 .50298 L .84928 .49242 L p 0 .177 .713 r
F P
0 g
s
.15165 .41125 m .14878 .4553 L .1558 .44093 L p .946 .928 .573 r
F P
0 g
s
.1558 .44093 m .15876 .39782 L .15165 .41125 L p .946 .928 .573 r
F P
0 g
s
.52773 .4767 m .4978 .50944 L .50824 .49908 L p .569 .864 .552 r
F P
0 g
s
.50824 .49908 m .53646 .46822 L .52773 .4767 L p .569 .864 .552 r
F P
0 g
s
.68933 .41893 m .6481 .42102 L .65112 .42297 L p .278 .767 .91 r
F P
0 g
s
.65112 .42297 m .68672 .42117 L .68933 .41893 L p .278 .767 .91 r
F P
0 g
s
.46409 .57562 m .45344 .61646 L .45761 .60103 L p .693 .715 .193 r
F P
0 g
s
.45761 .60103 m .46813 .56071 L .46409 .57562 L p .693 .715 .193 r
F P
0 g
s
.47334 .29615 m .50515 .32225 L .51677 .32839 L p 0 .346 .796 r
F P
0 g
s
.50515 .32225 m .47334 .29615 L .46392 .29379 L p .049 .464 .882 r
F P
0 g
s
.41892 .27811 m .45397 .29286 L .46392 .29379 L p .11 .58 .914 r
F P
0 g
s
.45397 .29286 m .41892 .27811 L .41323 .28059 L p .264 .657 .967 r
F P
0 g
s
.37829 .27482 m .41323 .28059 L .41892 .27811 L p .286 .725 .965 r
F P
0 g
s
.72861 .4251 m .68933 .41893 L .68672 .42117 L p .21 .693 .931 r
F P
0 g
s
.28119 .2858 m .24655 .3085 L .25953 .30495 L p .63 .959 .906 r
F P
0 g
s
.25953 .30495 m .29087 .28447 L .28119 .2858 L p .63 .959 .906 r
F P
0 g
s
.90214 .66821 m .9119 .62769 L .90926 .6116 L p 0 0 .383 r
F P
0 g
s
.21195 .32725 m .18786 .36288 L .19988 .35323 L p .784 .993 .768 r
F P
0 g
s
.19988 .35323 m .22266 .31967 L .21195 .32725 L p .784 .993 .768 r
F P
0 g
s
.64525 .4206 m .60208 .43199 L .60991 .43109 L p .298 .794 .808 r
F P
0 g
s
.60991 .43109 m .6481 .42102 L .64525 .4206 L p .298 .794 .808 r
F P
0 g
s
.37847 .27142 m .33748 .27369 L .34289 .27678 L p .389 .813 .969 r
F P
0 g
s
.34289 .27678 m .37829 .27482 L .37847 .27142 L p .389 .813 .969 r
F P
0 g
s
.79548 .44867 m .82538 .47486 L .8378 .48303 L p 0 .25 .721 r
F P
0 g
s
.82538 .47486 m .79548 .44867 L .7846 .4439 L p 0 .376 .824 r
F P
0 g
s
.14597 .42543 m .14317 .47011 L .14878 .4553 L p .923 .888 .473 r
F P
0 g
s
.14878 .4553 m .15165 .41125 L .14597 .42543 L p .923 .888 .473 r
F P
0 g
s
.86904 .51467 m .8838 .5523 L .89229 .56618 L p 0 0 .514 r
F P
0 g
s
.8838 .5523 m .86904 .51467 L .85972 .50298 L p 0 .061 .625 r
F P
0 g
s
.41892 .27811 m .37847 .27142 L .37829 .27482 L p .286 .725 .965 r
F P
0 g
s
.51994 .48647 m .4885 .52085 L .4978 .50944 L p 0 0 0 r
F P
0 g
s
.4978 .50944 m .52773 .4767 L .51994 .48647 L p 0 0 0 r
F P
0 g
s
.73635 .42521 m .77315 .44058 L .7846 .4439 L p 0 .443 .789 r
F P
0 g
s
.77315 .44058 m .73635 .42521 L .72861 .4251 L p .077 .563 .898 r
F P
0 g
s
.46151 .59118 m .45076 .63225 L .45344 .61646 L p 0 0 0 r
F P
0 g
s
.45344 .61646 m .46409 .57562 L .46151 .59118 L p 0 0 0 r
F P
0 g
s
.33218 .27211 m .29087 .28447 L .30092 .28461 L p .462 .881 .929 r
F P
0 g
s
.30092 .28461 m .33748 .27369 L .33218 .27211 L p .462 .881 .929 r
F P
0 g
s
.68933 .41893 m .72861 .4251 L .73635 .42521 L p .029 .585 .817 r
F P
0 g
s
.48216 .29993 m .51677 .32839 L .5275 .33577 L p 0 .198 .666 r
F P
0 g
s
.51677 .32839 m .48216 .29993 L .47334 .29615 L p 0 .346 .796 r
F P
0 g
s
.55354 .36499 m .57529 .40602 L .58233 .41924 L p 0 0 .334 r
F P
0 g
s
.57529 .40602 m .55354 .36499 L .54597 .35411 L p 0 0 .491 r
F P
0 g
s
.20219 .33612 m .17695 .37357 L .18786 .36288 L p .744 .961 .673 r
F P
0 g
s
.18786 .36288 m .21195 .32725 L .20219 .33612 L p .744 .961 .673 r
F P
0 g
s
.42435 .27711 m .46392 .29379 L .47334 .29615 L p 0 .46 .808 r
F P
0 g
s
.46392 .29379 m .42435 .27711 L .41892 .27811 L p .11 .58 .914 r
F P
0 g
s
.27198 .28864 m .23423 .31342 L .24655 .3085 L p .567 .937 .828 r
F P
0 g
s
.24655 .3085 m .28119 .2858 L .27198 .28864 L p .567 .937 .828 r
F P
0 g
s
.14177 .44028 m .13904 .48526 L .14317 .47011 L p .879 .825 .351 r
F P
0 g
s
.14317 .47011 m .14597 .42543 L .14177 .44028 L p .879 .825 .351 r
F P
0 g
s
.69192 .41823 m .64525 .4206 L .6481 .42102 L p .104 .659 .773 r
F P
0 g
s
.6481 .42102 m .68933 .41893 L .69192 .41823 L p .104 .659 .773 r
F P
0 g
s
.87715 .52742 m .89229 .56618 L .8994 .58074 L p 0 0 .383 r
F P
0 g
s
.89229 .56618 m .87715 .52742 L .86904 .51467 L p 0 0 .514 r
F P
0 g
s
.37847 .27142 m .41892 .27811 L .42435 .27711 L p .122 .643 .884 r
F P
0 g
s
.80571 .45488 m .8378 .48303 L .84928 .49242 L p 0 .104 .583 r
F P
0 g
s
.8378 .48303 m .80571 .45488 L .79548 .44867 L p 0 .25 .721 r
F P
0 g
s
.73635 .42521 m .69192 .41823 L .68933 .41893 L p .029 .585 .817 r
F P
0 g
s
.64259 .42174 m .59467 .43438 L .60208 .43199 L p 0 0 0 r
F P
0 g
s
.60208 .43199 m .64525 .4206 L .64259 .42174 L p 0 0 0 r
F P
0 g
s
.51317 .49749 m .4804 .53324 L .4885 .52085 L p 0 0 0 r
F P
0 g
s
.4885 .52085 m .51994 .48647 L .51317 .49749 L p 0 0 0 r
F P
0 g
s
.46043 .6073 m .44962 .6483 L .45076 .63225 L p 0 0 .105 r
F P
0 g
s
.45076 .63225 m .46151 .59118 L .46043 .6073 L p 0 0 .105 r
F P
0 g
s
.37857 .26954 m .33218 .27211 L .33748 .27369 L p .251 .753 .89 r
F P
0 g
s
.33748 .27369 m .37847 .27142 L .37857 .26954 L p .251 .753 .89 r
F P
0 g
s
.58233 .41924 m .5599 .37693 L .55354 .36499 L p 0 0 .334 r
F P
0 g
s
.5599 .37693 m .58233 .41924 L .58797 .43314 L p .756 .382 0 r
F P
0 g
s
.7846 .4439 m .74382 .42686 L .73635 .42521 L p 0 .443 .789 r
F P
0 g
s
.74382 .42686 m .7846 .4439 L .79548 .44867 L p .297 0 0 r
F P
0 g
s
.5275 .33577 m .4903 .30516 L .48216 .29993 L p 0 .198 .666 r
F P
0 g
s
.4903 .30516 m .5275 .33577 L .53726 .34435 L p .498 0 0 r
F P
0 g
s
.42435 .27711 m .37857 .26954 L .37847 .27142 L p .122 .643 .884 r
F P
0 g
s
.32704 .27208 m .28119 .2858 L .29087 .28447 L p .345 .824 .828 r
F P
0 g
s
.29087 .28447 m .33218 .27211 L .32704 .27208 L p .345 .824 .828 r
F P
0 g
s
.19346 .34625 m .16722 .38524 L .17695 .37357 L p .678 .898 .547 r
F P
0 g
s
.17695 .37357 m .20219 .33612 L .19346 .34625 L p .678 .898 .547 r
F P
0 g
s
.13911 .4557 m .13642 .50066 L .13904 .48526 L p .81 .735 .209 r
F P
0 g
s
.13904 .48526 m .14177 .44028 L .13911 .4557 L p .81 .735 .209 r
F P
0 g
s
.8994 .58074 m .88398 .54115 L .87715 .52742 L p 0 0 .383 r
F P
0 g
s
.88398 .54115 m .8994 .58074 L .90508 .59592 L p .676 .347 0 r
F P
0 g
s
.69192 .41823 m .73635 .42521 L .74382 .42686 L p .168 0 0 r
F P
0 g
s
.26328 .29299 m .22266 .31967 L .23423 .31342 L p .473 .873 .705 r
F P
0 g
s
.23423 .31342 m .27198 .28864 L .26328 .29299 L p .473 .873 .705 r
F P
0 g
s
.47334 .29615 m .42946 .27764 L .42435 .27711 L p 0 .46 .808 r
F P
0 g
s
.42946 .27764 m .47334 .29615 L .48216 .29993 L p .283 0 0 r
F P
0 g
s
.84928 .49242 m .8152 .46252 L .80571 .45488 L p 0 .104 .583 r
F P
0 g
s
.8152 .46252 m .84928 .49242 L .85972 .50298 L p .571 .05 0 r
F P
0 g
s
.50749 .5097 m .47359 .54656 L .4804 .53324 L p 0 0 0 r
F P
0 g
s
.4804 .53324 m .51317 .49749 L .50749 .5097 L p 0 0 0 r
F P
0 g
s
.58797 .43314 m .56499 .38987 L .5599 .37693 L p .756 .382 0 r
F P
0 g
s
.69446 .41911 m .64259 .42174 L .64525 .4206 L p .083 0 0 r
F P
0 g
s
.64525 .4206 m .69192 .41823 L .69446 .41911 L p .083 0 0 r
F P
0 g
s
.37857 .26954 m .42435 .27711 L .42946 .27764 L p 0 .508 .735 r
F P
0 g
s
.64015 .42447 m .58773 .43828 L .59467 .43438 L p .03 0 0 r
F P
0 g
s
.59467 .43438 m .64259 .42174 L .64015 .42447 L p .03 0 0 r
F P
0 g
s
.74382 .42686 m .69446 .41911 L .69192 .41823 L p .168 0 0 r
F P
0 g
s
.57555 .45062 m .52773 .4767 L .53646 .46822 L p 0 0 0 r
F P
0 g
s
.4977 .31181 m .53726 .34435 L .54597 .35411 L p .655 .13 0 r
F P
0 g
s
.53726 .34435 m .4977 .31181 L .4903 .30516 L p .498 0 0 r
F P
0 g
s
.18584 .35759 m .15876 .39782 L .16722 .38524 L p 0 0 0 r
F P
0 g
s
.16722 .38524 m .19346 .34625 L .18584 .35759 L p 0 0 0 r
F P
0 g
s
.88944 .55579 m .90508 .59592 L .90926 .6116 L p .788 .476 0 r
F P
0 g
s
.90508 .59592 m .88944 .55579 L .88398 .54115 L p .676 .347 0 r
F P
0 g
s
.75096 .43007 m .79548 .44867 L .80571 .45488 L p .47 0 0 r
F P
0 g
s
.79548 .44867 m .75096 .43007 L .74382 .42686 L p .297 0 0 r
F P
0 g
s
.3786 .26922 m .32704 .27208 L .33218 .27211 L p .076 .638 .743 r
F P
0 g
s
.33218 .27211 m .37857 .26954 L .3786 .26922 L p .076 .638 .743 r
F P
0 g
s
.3221 .27363 m .27198 .28864 L .28119 .2858 L p 0 0 0 r
F P
0 g
s
.28119 .2858 m .32704 .27208 L .3221 .27363 L p 0 0 0 r
F P
0 g
s
.50295 .52303 m .46813 .56071 L .47359 .54656 L p 0 0 .09 r
F P
0 g
s
.47359 .54656 m .50749 .5097 L .50295 .52303 L p 0 0 .09 r
F P
0 g
s
.82388 .47156 m .85972 .50298 L .86904 .51467 L p .704 .195 0 r
F P
0 g
s
.85972 .50298 m .82388 .47156 L .8152 .46252 L p .571 .05 0 r
F P
0 g
s
.42946 .27764 m .3786 .26922 L .37857 .26954 L p 0 .508 .735 r
F P
0 g
s
.2552 .29885 m .21195 .32725 L .22266 .31967 L p 0 0 0 r
F P
0 g
s
.22266 .31967 m .26328 .29299 L .2552 .29885 L p 0 0 0 r
F P
0 g
s
.69446 .41911 m .74382 .42686 L .75096 .43007 L p .347 0 0 r
F P
0 g
s
.43422 .27971 m .48216 .29993 L .4903 .30516 L p .468 0 0 r
F P
0 g
s
.48216 .29993 m .43422 .27971 L .42946 .27764 L p .283 0 0 r
F P
0 g
s
.89348 .57123 m .90926 .6116 L .9119 .62769 L p .875 .587 .066 r
F P
0 g
s
.90926 .6116 m .89348 .57123 L .88944 .55579 L p .788 .476 0 r
F P
0 g
s
.17941 .37007 m .15165 .41125 L .15876 .39782 L p 0 0 0 r
F P
0 g
s
.15876 .39782 m .18584 .35759 L .17941 .37007 L p 0 0 0 r
F P
0 g
s
.50429 .31987 m .54597 .35411 L .55354 .36499 L p .771 .272 0 r
F P
0 g
s
.54597 .35411 m .50429 .31987 L .4977 .31181 L p .655 .13 0 r
F P
0 g
s
.5704 .45903 m .51994 .48647 L .52773 .4767 L p .062 0 0 r
F P
0 g
s
.52773 .4767 m .57555 .45062 L .5704 .45903 L p .062 0 0 r
F P
0 g
s
.69695 .4216 m .64015 .42447 L .64259 .42174 L p .251 0 0 r
F P
0 g
s
.64259 .42174 m .69446 .41911 L .69695 .4216 L p .251 0 0 r
F P
0 g
s
.3786 .26922 m .42946 .27764 L .43422 .27971 L p .271 0 0 r
F P
0 g
s
.58773 .43828 m .64015 .42447 L .63795 .42881 L p .171 0 0 r
F P
0 g
s
.75771 .43484 m .80571 .45488 L .8152 .46252 L p .605 .035 0 r
F P
0 g
s
.80571 .45488 m .75771 .43484 L .75096 .43007 L p .47 0 0 r
F P
0 g
s
.49963 .53741 m .46409 .57562 L .46813 .56071 L p 0 0 .211 r
F P
0 g
s
.46813 .56071 m .50295 .52303 L .49963 .53741 L p 0 0 .211 r
F P
0 g
s
.75096 .43007 m .69695 .4216 L .69446 .41911 L p .347 0 0 r
F P
0 g
s
.83165 .48196 m .86904 .51467 L .87715 .52742 L p .802 .321 0 r
F P
0 g
s
.86904 .51467 m .83165 .48196 L .82388 .47156 L p .704 .195 0 r
F P
0 g
s
.24778 .30622 m .20219 .33612 L .21195 .32725 L p 0 0 0 r
F P
0 g
s
.21195 .32725 m .2552 .29885 L .24778 .30622 L p 0 0 0 r
F P
0 g
s
.37855 .27051 m .3221 .27363 L .32704 .27208 L p .109 0 0 r
F P
0 g
s
.32704 .27208 m .3786 .26922 L .37855 .27051 L p .109 0 0 r
F P
0 g
s
.3174 .2768 m .26328 .29299 L .27198 .28864 L p 0 0 0 r
F P
0 g
s
.27198 .28864 m .3221 .27363 L .3174 .2768 L p 0 0 0 r
F P
0 g
s
.9119 .62769 m .89605 .58738 L .89348 .57123 L p .875 .587 .066 r
F P
0 g
s
.43859 .28336 m .4903 .30516 L .4977 .31181 L p .611 .042 0 r
F P
0 g
s
.4903 .30516 m .43859 .28336 L .43422 .27971 L p .468 0 0 r
F P
0 g
s
.17424 .38363 m .14597 .42543 L .15165 .41125 L p 0 0 0 r
F P
0 g
s
.15165 .41125 m .17941 .37007 L .17424 .38363 L p 0 0 0 r
F P
0 g
s
.43422 .27971 m .37855 .27051 L .3786 .26922 L p .271 0 0 r
F P
0 g
s
.69695 .4216 m .75096 .43007 L .75771 .43484 L p .484 0 0 r
F P
0 g
s
.51 .32932 m .55354 .36499 L .5599 .37693 L p .847 .386 .034 r
F P
0 g
s
.55354 .36499 m .51 .32932 L .50429 .31987 L p .771 .272 0 r
F P
0 g
s
.56597 .4689 m .51317 .49749 L .51994 .48647 L p .157 0 .086 r
F P
0 g
s
.51994 .48647 m .5704 .45903 L .56597 .4689 L p .157 0 .086 r
F P
0 g
s
.49755 .55274 m .46151 .59118 L .46409 .57562 L p .054 0 .311 r
F P
0 g
s
.46409 .57562 m .49963 .53741 L .49755 .55274 L p .054 0 .311 r
F P
0 g
s
.83845 .49367 m .87715 .52742 L .88398 .54115 L p .868 .424 .061 r
F P
0 g
s
.87715 .52742 m .83845 .49367 L .83165 .48196 L p .802 .321 0 r
F P
0 g
s
.37855 .27051 m .43422 .27971 L .43859 .28336 L p .434 0 0 r
F P
0 g
s
.76402 .4412 m .8152 .46252 L .82388 .47156 L p .7 .167 0 r
F P
0 g
s
.8152 .46252 m .76402 .4412 L .75771 .43484 L p .605 .035 0 r
F P
0 g
s
.69935 .42571 m .63795 .42881 L .64015 .42447 L p .378 0 0 r
F P
0 g
s
.64015 .42447 m .69695 .4216 L .69935 .42571 L p .378 0 0 r
F P
0 g
s
.24111 .31507 m .19346 .34625 L .20219 .33612 L p 0 0 0 r
F P
0 g
s
.20219 .33612 m .24778 .30622 L .24111 .31507 L p 0 0 0 r
F P
0 g
s
.17039 .39816 m .14177 .44028 L .14597 .42543 L p 0 0 .093 r
F P
0 g
s
.14597 .42543 m .17424 .38363 L .17039 .39816 L p 0 0 .093 r
F P
0 g
s
.75771 .43484 m .69935 .42571 L .69695 .4216 L p .484 0 0 r
F P
0 g
s
.31297 .2816 m .2552 .29885 L .26328 .29299 L p .114 0 0 r
F P
0 g
s
.26328 .29299 m .3174 .2768 L .31297 .2816 L p .114 0 0 r
F P
0 g
s
.51478 .34009 m .5599 .37693 L .56499 .38987 L p .893 .473 .167 r
F P
0 g
s
.5599 .37693 m .51478 .34009 L .51 .32932 L p .847 .386 .034 r
F P
0 g
s
.44252 .2886 m .4977 .31181 L .50429 .31987 L p .707 .179 0 r
F P
0 g
s
.4977 .31181 m .44252 .2886 L .43859 .28336 L p .611 .042 0 r
F P
0 g
s
.37843 .27343 m .3174 .2768 L .3221 .27363 L p .271 0 0 r
F P
0 g
s
.3221 .27363 m .37855 .27051 L .37843 .27343 L p .271 0 0 r
F P
0 g
s
.49675 .56891 m .46043 .6073 L .46151 .59118 L p .121 0 .394 r
F P
0 g
s
.46151 .59118 m .49755 .55274 L .49675 .56891 L p .121 0 .394 r
F P
0 g
s
.56228 .48019 m .50749 .5097 L .51317 .49749 L p .231 0 .2 r
F P
0 g
s
.51317 .49749 m .56597 .4689 L .56228 .48019 L p .231 0 .2 r
F P
0 g
s
.69935 .42571 m .75771 .43484 L .76402 .4412 L p .579 .05 0 r
F P
0 g
s
.43859 .28336 m .37843 .27343 L .37855 .27051 L p .434 0 0 r
F P
0 g
s
.84421 .50664 m .88398 .54115 L .88944 .55579 L p .91 .505 .184 r
F P
0 g
s
.88398 .54115 m .84421 .50664 L .83845 .49367 L p .868 .424 .061 r
F P
0 g
s
.76982 .44911 m .82388 .47156 L .83165 .48196 L p .761 .272 .068 r
F P
0 g
s
.82388 .47156 m .76982 .44911 L .76402 .4412 L p .7 .167 0 r
F P
0 g
s
.16791 .41359 m .13911 .4557 L .14177 .44028 L p 0 0 .226 r
F P
0 g
s
.14177 .44028 m .17039 .39816 L .16791 .41359 L p 0 0 .226 r
F P
0 g
s
.23525 .32537 m .18584 .35759 L .19346 .34625 L p .034 0 0 r
F P
0 g
s
.19346 .34625 m .24111 .31507 L .23525 .32537 L p .034 0 0 r
F P
0 g
s
.37843 .27343 m .43859 .28336 L .44252 .2886 L p .55 .002 0 r
F P
0 g
s
.70165 .43146 m .63601 .43477 L .63795 .42881 L p .468 0 .009 r
F P
0 g
s
.63795 .42881 m .69935 .42571 L .70165 .43146 L p .468 0 .009 r
F P
0 g
s
.51856 .35215 m .56499 .38987 L .56874 .40373 L p .919 .539 .275 r
F P
0 g
s
.56499 .38987 m .51856 .35215 L .51478 .34009 L p .893 .473 .167 r
F P
0 g
s
.44598 .29541 m .50429 .31987 L .51 .32932 L p .767 .285 .091 r
F P
0 g
s
.50429 .31987 m .44598 .29541 L .44252 .2886 L p .707 .179 0 r
F P
0 g
s
.76402 .4412 m .70165 .43146 L .69935 .42571 L p .579 .05 0 r
F P
0 g
s
.30887 .28803 m .24778 .30622 L .2552 .29885 L p .233 0 0 r
F P
0 g
s
.2552 .29885 m .31297 .2816 L .30887 .28803 L p .233 0 0 r
F P
0 g
s
.55939 .49283 m .50295 .52303 L .50749 .5097 L p .289 .002 .292 r
F P
0 g
s
.50749 .5097 m .56228 .48019 L .55939 .49283 L p .289 .002 .292 r
F P
0 g
s
.84885 .52077 m .88944 .55579 L .89348 .57123 L p .934 .567 .286 r
F P
0 g
s
.88944 .55579 m .84885 .52077 L .84421 .50664 L p .91 .505 .184 r
F P
0 g
s
.37822 .278 m .31297 .2816 L .3174 .2768 L p .394 0 0 r
F P
0 g
s
.3174 .2768 m .37843 .27343 L .37822 .278 L p .394 0 0 r
F P
0 g
s
.70165 .43146 m .76402 .4412 L .76982 .44911 L p .642 .159 .09 r
F P
0 g
s
.44252 .2886 m .37822 .278 L .37843 .27343 L p .55 .002 0 r
F P
0 g
s
.23027 .33706 m .17941 .37007 L .18584 .35759 L p .131 0 .134 r
F P
0 g
s
.18584 .35759 m .23525 .32537 L .23027 .33706 L p .131 0 .134 r
F P
0 g
s
.77507 .45855 m .83165 .48196 L .83845 .49367 L p .8 .353 .184 r
F P
0 g
s
.83165 .48196 m .77507 .45855 L .76982 .44911 L p .761 .272 .068 r
F P
0 g
s
.5213 .36542 m .56874 .40373 L .57112 .41843 L p .931 .588 .362 r
F P
0 g
s
.56874 .40373 m .5213 .36542 L .51856 .35215 L p .919 .539 .275 r
F P
0 g
s
.5704 .45903 m .63435 .44234 L .633 .45149 L p .418 .037 .207 r
F P
0 g
s
.37822 .278 m .44252 .2886 L .44598 .29541 L p .626 .126 .044 r
F P
0 g
s
.70384 .43885 m .63435 .44234 L .63601 .43477 L p .53 .084 .136 r
F P
0 g
s
.63601 .43477 m .70165 .43146 L .70384 .43885 L p .53 .084 .136 r
F P
0 g
s
.85234 .53598 m .89348 .57123 L .89605 .58738 L p .945 .615 .371 r
F P
0 g
s
.89348 .57123 m .85234 .53598 L .84885 .52077 L p .934 .567 .286 r
F P
0 g
s
.55734 .50675 m .49963 .53741 L .50295 .52303 L p .336 .077 .366 r
F P
0 g
s
.50295 .52303 m .55939 .49283 L .55734 .50675 L p .336 .077 .366 r
F P
0 g
s
.44892 .30379 m .51 .32932 L .51478 .34009 L p .803 .366 .207 r
F P
0 g
s
.51 .32932 m .44892 .30379 L .44598 .29541 L p .767 .285 .091 r
F P
0 g
s
.30512 .29608 m .24111 .31507 L .24778 .30622 L p .323 0 .071 r
F P
0 g
s
.24778 .30622 m .30887 .28803 L .30512 .29608 L p .323 0 .071 r
F P
0 g
s
.76982 .44911 m .70384 .43885 L .70165 .43146 L p .642 .159 .09 r
F P
0 g
s
.37793 .28424 m .30887 .28803 L .31297 .2816 L p .48 0 .037 r
F P
0 g
s
.31297 .2816 m .37822 .278 L .37793 .28424 L p .48 0 .037 r
F P
0 g
s
.52297 .37981 m .57112 .41843 L .57207 .43385 L p .934 .626 .433 r
F P
0 g
s
.57112 .41843 m .52297 .37981 L .5213 .36542 L p .931 .588 .362 r
F P
0 g
s
.22621 .35008 m .17424 .38363 L .17941 .37007 L p .208 0 .246 r
F P
0 g
s
.17941 .37007 m .23027 .33706 L .22621 .35008 L p .208 0 .246 r
F P
0 g
s
.70384 .43885 m .76982 .44911 L .77507 .45855 L p .683 .243 .199 r
F P
0 g
s
.77971 .4695 m .83845 .49367 L .84421 .50664 L p .823 .417 .277 r
F P
0 g
s
.83845 .49367 m .77971 .4695 L .77507 .45855 L p .8 .353 .184 r
F P
0 g
s
.44598 .29541 m .37793 .28424 L .37822 .278 L p .626 .126 .044 r
F P
0 g
s
.63196 .46219 m .56228 .48019 L .56597 .4689 L p .461 .115 .292 r
F P
0 g
s
.56597 .4689 m .633 .45149 L .63196 .46219 L p .461 .115 .292 r
F P
0 g
s
.89605 .58738 m .8546 .55217 L .85234 .53598 L p .945 .615 .371 r
F P
0 g
s
.55615 .52187 m .49755 .55274 L .49963 .53741 L p .373 .14 .427 r
F P
0 g
s
.49963 .53741 m .55734 .50675 L .55615 .52187 L p .373 .14 .427 r
F P
0 g
s
.37793 .28424 m .44598 .29541 L .44892 .30379 L p .674 .221 .168 r
F P
0 g
s
.45133 .3137 m .51478 .34009 L .51856 .35215 L p .824 .427 .299 r
F P
0 g
s
.51478 .34009 m .45133 .3137 L .44892 .30379 L p .803 .366 .207 r
F P
0 g
s
.70589 .44785 m .633 .45149 L .63435 .44234 L p .572 .167 .235 r
F P
0 g
s
.63435 .44234 m .70384 .43885 L .70589 .44785 L p .572 .167 .235 r
F P
0 g
s
.30177 .30572 m .23525 .32537 L .24111 .31507 L p .39 .009 .19 r
F P
0 g
s
.24111 .31507 m .30512 .29608 L .30177 .30572 L p .39 .009 .19 r
F P
0 g
s
.57207 .43385 m .52352 .39523 L .52297 .37981 L p .934 .626 .433 r
F P
0 g
s
.22312 .36435 m .17039 .39816 L .17424 .38363 L p .27 .019 .337 r
F P
0 g
s
.17424 .38363 m .22621 .35008 L .22312 .36435 L p .27 .019 .337 r
F P
0 g
s
.77507 .45855 m .70589 .44785 L .70384 .43885 L p .683 .243 .199 r
F P
0 g
s
.78368 .48188 m .84421 .50664 L .84885 .52077 L p .837 .466 .352 r
F P
0 g
s
.84421 .50664 m .78368 .48188 L .77971 .4695 L p .823 .417 .277 r
F P
0 g
s
.37755 .29212 m .30512 .29608 L .30887 .28803 L p .539 .104 .162 r
F P
0 g
s
.30887 .28803 m .37793 .28424 L .37755 .29212 L p .539 .104 .162 r
F P
0 g
s
.70589 .44785 m .77507 .45855 L .77971 .4695 L p .71 .308 .285 r
F P
0 g
s
.55585 .53807 m .49675 .56891 L .49755 .55274 L p .403 .194 .478 r
F P
0 g
s
.49755 .55274 m .55615 .52187 L .55585 .53807 L p .403 .194 .478 r
F P
0 g
s
.63126 .4744 m .55939 .49283 L .56228 .48019 L p .494 .179 .361 r
F P
0 g
s
.56228 .48019 m .63196 .46219 L .63126 .4744 L p .494 .179 .361 r
F P
0 g
s
.44892 .30379 m .37755 .29212 L .37793 .28424 L p .674 .221 .168 r
F P
0 g
s
.45315 .32509 m .51856 .35215 L .5213 .36542 L p .835 .475 .372 r
F P
0 g
s
.51856 .35215 m .45315 .32509 L .45133 .3137 L p .824 .427 .299 r
F P
0 g
s
.37755 .29212 m .44892 .30379 L .45133 .3137 L p .706 .295 .265 r
F P
0 g
s
.22106 .37977 m .16791 .41359 L .17039 .39816 L p .32 .097 .411 r
F P
0 g
s
.17039 .39816 m .22312 .36435 L .22106 .37977 L p .32 .097 .411 r
F P
0 g
s
.29884 .31691 m .23027 .33706 L .23525 .32537 L p .44 .096 .284 r
F P
0 g
s
.23525 .32537 m .30177 .30572 L .29884 .31691 L p .44 .096 .284 r
F P
0 g
s
.70777 .45844 m .63196 .46219 L .633 .45149 L p .602 .232 .314 r
F P
0 g
s
.633 .45149 m .70589 .44785 L .70777 .45844 L p .602 .232 .314 r
F P
0 g
s
.78696 .49563 m .84885 .52077 L .85234 .53598 L p .844 .506 .414 r
F P
0 g
s
.84885 .52077 m .78696 .49563 L .78368 .48188 L p .837 .466 .352 r
F P
0 g
s
.77971 .4695 m .70777 .45844 L .70589 .44785 L p .71 .308 .285 r
F P
0 g
s
.70777 .45844 m .77971 .4695 L .78368 .48188 L p .727 .36 .354 r
F P
0 g
s
.3771 .30162 m .30177 .30572 L .30512 .29608 L p .58 .186 .26 r
F P
0 g
s
.30512 .29608 m .37755 .29212 L .3771 .30162 L p .58 .186 .26 r
F P
0 g
s
.6309 .48803 m .55734 .50675 L .55939 .49283 L p .519 .231 .417 r
F P
0 g
s
.55939 .49283 m .63126 .4744 L .6309 .48803 L p .519 .231 .417 r
F P
0 g
s
.45438 .33791 m .5213 .36542 L .52297 .37981 L p .841 .513 .432 r
F P
0 g
s
.5213 .36542 m .45438 .33791 L .45315 .32509 L p .835 .475 .372 r
F P
0 g
s
.45133 .3137 m .3771 .30162 L .37755 .29212 L p .706 .295 .265 r
F P
0 g
s
.3771 .30162 m .45133 .3137 L .45315 .32509 L p .726 .352 .341 r
F P
0 g
s
.29638 .32959 m .22621 .35008 L .23027 .33706 L p .478 .166 .359 r
F P
0 g
s
.23027 .33706 m .29884 .31691 L .29638 .32959 L p .478 .166 .359 r
F P
0 g
s
.78948 .51066 m .85234 .53598 L .8546 .55217 L p .848 .539 .466 r
F P
0 g
s
.85234 .53598 m .78948 .51066 L .78696 .49563 L p .844 .506 .414 r
F P
0 g
s
.70948 .47055 m .63126 .4744 L .63196 .46219 L p .623 .285 .376 r
F P
0 g
s
.63196 .46219 m .70777 .45844 L .70948 .47055 L p .623 .285 .376 r
F P
0 g
s
.78368 .48188 m .70948 .47055 L .70777 .45844 L p .727 .36 .354 r
F P
0 g
s
.6309 .50301 m .55615 .52187 L .55734 .50675 L p .539 .275 .464 r
F P
0 g
s
.55734 .50675 m .6309 .48803 L .6309 .50301 L p .539 .275 .464 r
F P
0 g
s
.70948 .47055 m .78368 .48188 L .78696 .49563 L p .739 .402 .411 r
F P
0 g
s
.45498 .35207 m .52297 .37981 L .52352 .39523 L p .843 .543 .482 r
F P
0 g
s
.52297 .37981 m .45498 .35207 L .45438 .33791 L p .841 .513 .432 r
F P
0 g
s
.37658 .3127 m .29884 .31691 L .30177 .30572 L p .608 .25 .337 r
F P
0 g
s
.30177 .30572 m .3771 .30162 L .37658 .3127 L p .608 .25 .337 r
F P
0 g
s
.8546 .55217 m .79123 .52688 L .78948 .51066 L p .848 .539 .466 r
F P
0 g
s
.45315 .32509 m .37658 .3127 L .3771 .30162 L p .726 .352 .341 r
F P
0 g
s
.29441 .34368 m .22312 .36435 L .22621 .35008 L p .507 .224 .42 r
F P
0 g
s
.22621 .35008 m .29638 .32959 L .29441 .34368 L p .507 .224 .42 r
F P
0 g
s
.37658 .3127 m .45315 .32509 L .45438 .33791 L p .739 .397 .403 r
F P
0 g
s
.711 .48412 m .6309 .48803 L .63126 .4744 L p .639 .328 .428 r
F P
0 g
s
.63126 .4744 m .70948 .47055 L .711 .48412 L p .639 .328 .428 r
F P
0 g
s
.52352 .39523 m .45495 .36749 L .45498 .35207 L p .843 .543 .482 r
F P
0 g
s
.63126 .51923 m .55585 .53807 L .55615 .52187 L p .555 .313 .504 r
F P
0 g
s
.55615 .52187 m .6309 .50301 L .63126 .51923 L p .555 .313 .504 r
F P
0 g
s
.711 .48412 m .78696 .49563 L .78948 .51066 L p .747 .437 .458 r
F P
0 g
s
.78696 .49563 m .711 .48412 L .70948 .47055 L p .739 .402 .411 r
F P
0 g
s
.37597 .32531 m .29638 .32959 L .29884 .31691 L p .629 .303 .399 r
F P
0 g
s
.29884 .31691 m .37658 .3127 L .37597 .32531 L p .629 .303 .399 r
F P
0 g
s
.29296 .35909 m .22106 .37977 L .22312 .36435 L p .529 .273 .471 r
F P
0 g
s
.22312 .36435 m .29441 .34368 L .29296 .35909 L p .529 .273 .471 r
F P
0 g
s
.37597 .32531 m .45438 .33791 L .45498 .35207 L p .747 .434 .453 r
F P
0 g
s
.45438 .33791 m .37597 .32531 L .37658 .3127 L p .739 .397 .403 r
F P
0 g
s
.71231 .49906 m .6309 .50301 L .6309 .48803 L p .652 .365 .471 r
F P
0 g
s
.6309 .48803 m .711 .48412 L .71231 .49906 L p .652 .365 .471 r
F P
0 g
s
.71231 .49906 m .78948 .51066 L .79123 .52688 L p .753 .467 .498 r
F P
0 g
s
.78948 .51066 m .71231 .49906 L .711 .48412 L p .747 .437 .458 r
F P
0 g
s
.3753 .33936 m .29441 .34368 L .29638 .32959 L p .644 .345 .45 r
F P
0 g
s
.29638 .32959 m .37597 .32531 L .3753 .33936 L p .644 .345 .45 r
F P
0 g
s
.3753 .33936 m .45498 .35207 L .45495 .36749 L p .753 .465 .496 r
F P
0 g
s
.45498 .35207 m .3753 .33936 L .37597 .32531 L p .747 .434 .453 r
F P
0 g
s
.71339 .51529 m .63126 .51923 L .6309 .50301 L p .661 .396 .508 r
F P
0 g
s
.6309 .50301 m .71231 .49906 L .71339 .51529 L p .661 .396 .508 r
F P
0 g
s
.79123 .52688 m .71339 .51529 L .71231 .49906 L p .753 .467 .498 r
F P
0 g
s
.37456 .35477 m .29296 .35909 L .29441 .34368 L p .656 .382 .493 r
F P
0 g
s
.29441 .34368 m .3753 .33936 L .37456 .35477 L p .656 .382 .493 r
F P
0 g
s
.45495 .36749 m .37456 .35477 L .3753 .33936 L p .753 .465 .496 r
F P
0 g
s
.25 Mabswid
.68531 0 m
.96194 .42774 L
s
.96194 .42774 m
1 .70669 L
s
1 .70669 m
.70295 .30541 L
s
.70295 .30541 m
.68531 0 L
s
.04618 .25353 m
0 .54528 L
s
0 .54528 m
.70295 .30541 L
s
.70295 .30541 m
.68531 0 L
s
.68531 0 m
.04618 .25353 L
s
.04618 .25353 m
.68531 0 L
s
.14962 .2125 m
.15422 .21718 L
s
gsave
.14043 .20312 -77.2783 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.34508 .13496 m
.34934 .13996 L
s
gsave
.33657 .12496 -69.7919 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.55618 .05122 m
.56002 .05655 L
s
gsave
.5485 .04057 -69.1759 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.18755 .19745 m
.19027 .2003 L
s
.22604 .18218 m
.22872 .18507 L
s
.26512 .16668 m
.26776 .1696 L
s
.3048 .15094 m
.30739 .1539 L
s
.38599 .11873 m
.3885 .12177 L
s
.42754 .10225 m
.43 .10533 L
s
.46975 .08551 m
.47216 .08863 L
s
.51262 .0685 m
.51498 .07166 L
s
.11225 .22732 m
.11505 .23009 L
s
.07543 .24192 m
.07826 .24466 L
s
.60045 .03367 m
.60269 .0369 L
s
.64543 .01582 m
.64762 .01909 L
s
gsave
.29545 .07439 -69.3252 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 247.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000ma000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
b_oo0P00E?oo0038ool200000ooo0000001Cool00<Goo`<000?oo`8005?oo`00`ooo0P001_oo00<0
0?oo0000D_oo002Sool00`00ooooo`0Jool30008ool01000ooooo`00DOoo002Sool00`00ooooo`0H
ool200000ooo003oo`08ool01000ooooo`00DOoo002Sool00`00ooooo`0Eool3000=ool01@00oooo
oooo0000D?oo002Sool00`00ooooo`0Cool2000@ool01@00oooooooo0000D?oo002Sool00`00oooo
o`0@ool3000Bool01000oooooooo0P00Cooo002Sool00`00ooooo`0>ool2000Fool00`00ooooo`02
ool00`00ooooo`1<ool00:;oo`8000goo`<00003ool00?oo01Goo`03003ooooo00;oo`03003ooooo
04coo`00Xooo00<00?ooool02?oo0`006ooo00<00?ooool00ooo00<00?ooool0Booo002/ool2000N
ool00`00ooooo`04ool00`00ooooo`1:ool005koo`05003oooooool00016ool3000Pool00`00oooo
o`04ool00`00ooooo`1:ool005koo`05003oooooool00014ool3000Rool00`00ooooo`05ool00`00
ooooo`19ool005ooo`03003oo`0004;oo`<000?oo`03003ooooo01ooo`03003ooooo00Koo`03003o
oooo04Soo`00H?oo00<00?ooool0?ooo0P00:?oo00<00?ooool01_oo0P00BOoo001Oool00`00ool0
000mool3000Zool00`00ooooo`06ool20019ool005koo`05003oooooool0000jool2000]ool00`00
ooooo`08ool00`00ooooo`16ool009[oo`<00003ool00?oo02coo`03003ooooo00Soo`03003ooooo
04Koo`00V?oo0P00<_oo00<00?ooool02Ooo00<00?ooool03_oo00<00?ooool0=?oo002Eool3000d
ool00`00ooooo`09ool00`00ooooo`0>ool00`00ooooo`0dool009?oo`8003Ooo`03003ooooo00[o
o`03003ooooo00Goo`@000Coo`03003ooooo03Coo`00T?oo0`00>Ooo00<00?ooool02ooo00<00?oo
ool03?oo00<00?ooool0=?oo002>ool20003ool00`00ooooo`0fool00`00ooooo`0;ool00`00oooo
o`0<ool00`00ooooo`0dool008_oo`<003ooo`03003ooooo00Woo`<000goo`03003ooooo03Coo`00
JOoo0`007Ooo0P00@_oo00<00?ooool03?oo00<00?ooool02Ooo0P00=_oo001Xool01@00oooooooo
00006Ooo0`00A?oo00<00?ooool03?oo00<00?ooool02_oo00<00?ooool0=?oo001Xool01@00oooo
oooo00005ooo0P000_oo00<00?ooool0@_oo00<00?ooool03Ooo00<00?ooool0@?oo001Xool01@00
oooooooo00005?oo0`00BOoo00<00?ooool03_oo00<00?ooool0?ooo001Xool01@00oooooooo0000
4_oo0P00C?oo00<00?ooool03_oo00<00?ooool0?ooo001Xool01@00oooooooo00003ooo0`00C_oo
00<00?ooool03ooo00<00?ooool0?_oo001Xool01@00oooooooo00003Ooo0`00D?oo00<00?ooool0
3ooo00<00?ooool0?_oo001Yool3000;ool30003ool00`00ooooo`1=ool00`00ooooo`0?ool2000o
ool007Coo`<005Koo`03003ooooo017oo`03003ooooo03coo`00L_oo0P00FOoo00<00?ooool04Ooo
00<00?ooool0??oo001_ool3001Kool00`00ooooo`0Bool00`00ooooo`0kool006goo`8000?oo`03
003ooooo05Soo`03003ooooo01?oo`03003ooooo03[oo`00J_oo0`00H?oo00<00?ooool04ooo00<0
0?ooool0>_oo001Xool2001Sool00`00ooooo`0Dool00`00ooooo`0iool006Goo`<006Goo`03003o
oooo01Goo`03003ooooo03Soo`00Hooo0P000_oo00<00?ooool0I?oo00<00?ooool04ooo0P00>_oo
001Pool3001[ool00`00ooooo`0Eool00`00ooooo`0gool005koo`8006koo`03003ooooo01Koo`03
003ooooo03Koo`00Fooo0`00L?oo00<00?ooool05_oo00<00?ooool0=_oo001Iool20002ool00`00
ooooo`1^ool00`00ooooo`0Gool00`00ooooo`0eool005Koo`<007Goo`03003ooooo01Ooo`03003o
oooo03Goo`00=_oo00<00?ooool06ooo0P00N?oo00<00?ooool06?oo00<00?ooool0=?oo000fool0
0`00ooooo`0Hool3001jool00`00ooooo`0Iool00`00ooooo`0cool002koo`@000Coo`03003ooooo
01Koo`8007goo`03003ooooo01Soo`8003Goo`00=_oo00<00?ooool04ooo0`00Oooo00<00?ooool0
6_oo00<00?ooool0<_oo000fool00`00ooooo`0Aool20022ool00`00ooooo`0Kool00`00ooooo`0J
ool00`00ooooo`0Dool003Koo`03003ooooo00koo`<008Coo`03003ooooo01_oo`03003ooooo01_o
o`03003ooooo01?oo`00=Ooo0P003_oo1000QOoo00<00?ooool07?oo00<00?ooool06_oo00<00?oo
ool04ooo000fool00`00ooooo`09ool30029ool00`00ooooo`0Mool00`00ooooo`0Iool2000Dool0
043oo`8008coo`03003ooooo01goo`03003ooooo01Soo`03003oo`0001Coo`00?Ooo0`00S_oo00<0
0?ooool07Ooo0P006Ooo00<00?oo00005?oo000jool4002Aool00`00ooooo`0Mool00`00ooooo`0G
ool01000ooooo`004ooo000hool20004ool2002?ool00`00ooooo`0Nool00`00ooooo`07ool3000<
ool01000ooooo`004ooo000eool3002Gool00`00ooooo`0Oool00`00ooooo`05ool01@00oooooooo
00008_oo000cool2002Jool00`00ooooo`0Oool00`00ooooo`05ool01@00oooooooo00008_oo000`
ool300000ooo003oo`2Iool00`00ooooo`0Pool00`00ooooo`04ool01@00oooooooo00008_oo000^
ool2002Oool00`00ooooo`0Qool00`00ooooo`03ool01@00oooooooo00008_oo000[ool3002Qool0
0`00ooooo`0Pool30004ool01@00oooooooo00008_oo000Yool2002Tool00`00ooooo`0Rool00`00
ooooo`02ool01@00oooooooo00008_oo000Vool300000ooo003oo`2Sool00`00ooooo`0Sool00`00
ooooo`02ool3000Sool002Coo`800:Woo`03003ooooo02?oo`03003ooooo02Soo`008_oo0P00Zooo
00<00?ooool09?oo00<00?ooool09ooo000Rool2002[ool00`00ooooo`0Uool00`00ooooo`0Vool0
02;oo`03003oo`000:[oo`03003ooooo02Goo`03003ooooo02Koo`008_oo00@00?ooool00:Woo`03
003ooooo02Goo`8002Ooo`008Ooo0P000ooo00<00?ooool0Y_oo00<00?ooool09_oo00<00?ooool0
9Ooo000Qool00`00ooooo`03ool00`00ooooo`11oolC001Aool00`00ooooo`0Wool00`00ooooo`0T
ool0027oo`03003ooooo00Coo`03003ooooo03gooaH0009X00H004[oo`03003ooooo02Ooo`03003o
oooo02?oo`008Ooo00<00?ooool01Ooo00<00?ooool0>Ooo60000XP02`00A_oo00<00?ooool09ooo
00<00?ooool08ooo000Qool20007ool00`00ooooo`0eool@0008N0400`00X@6Q0@02X@440003R006
0014ool00`00ooooo`0Xool00`00ooooo`0Rool0027oo`03003ooooo00Ooo`8003;oo`P00003>000
07P100Mh0@h000BQ0@H00003R00009Q0008004;oo`03003ooooo02Woo`03003ooooo027oo`008?oo
00<00?ooool02_oo00<00?ooool0;Ooo1P000SP030002HS500<00:W5ZLD00ZW52@0000>Q0@000000
0P0000>H@0000000@?oo00<00?ooool0:Ooo0P008_oo000Pool00`00ooooo`0;ool00`00ooooo`0Y
ool50002>0040002D0800`00R<F8a@06R<D>000:ZLD7000019Q000000000?Ooo00<00?ooool0:_oo
00<00?ooool08?oo000Pool00`00ooooo`0<ool00`00ooooo`0Wool20002>0040004D08;000:TFP0
1000/TRbB;981P002:W500<00<9200000P000YQ00P00>ooo00<00?ooool0:ooo00<00?ooool07ooo
000Pool2000>ool00`00ooooo`0Tool60005D08300000f06002AJ008TFP>0006/TP60003ZLD00`00
`T;2@P0400000iQ00000000iool00`00ooooo`0[ool00`00ooooo`0Oool0023oo`03003ooooo00ko
o`03003ooooo02;oo`<000E@0P@000=P1P/000ZIjP04002jb[[:^/X60006/TP50003`T8400000iQ0
0000000fool2000^ool00`00ooooo`0Nool001Ooo`03003ooooo00Koo`03003ooooo00ooo`03003o
oooo023oo`<000=@0P<000=P1P@00003L<T009WZ016IjP03002jb[[:00RjbPH000>bB004003:iP00
0003`T8500000gP0ooooo`0`ool30002ool00`00ooooo`0/ool00`00ooooo`0Mool001Ooo`03003o
oooo00Koo`03003ooooo013oo`03003ooooo01goo`@00004D08000000002H0H40004L<T00`00VNZI
jP07VNX>000=^/X50002b^H30002`T8400000gP0ooooo`0/ool30005ool00`00ooooo`0/ool2000N
ool000ooo`@000Coo`03003ooooo00Goo`03003ooooo01;oo`03003ooooo01_oo`H0009P1P<000M`
b@/000ZRK004002k;;//^b`70009^/X01000dfT000000l[V0`0000?2@P0000000P00:_oo0`002Ooo
00<00?ooool0:ooo0P007_oo000Gool00`00ooooo`05ool2000Dool00`00ooooo`0Iool90007L<T3
00000gU;002RK00BXV`00`00^bbk;008^b`70003^/X00`00dfWCJ@030003b^H200000l9200000002
000Uool3000=ool00`00ooooo`0[ool00`00ooooo`0Lool001Ooo`03003ooooo00Goo`03003ooooo
01Coo`03003ooooo01Koo`L000Q`b@<000AiB`03002RK:9/00bRK0P000nk;0D000CCJ@8000?:iPH0
02;oo`80017oo`03003ooooo02_oo`03003ooooo01_oo`005ooo00<00?ooool01Ooo00<00?ooool0
5Ooo00<00?ooool05?oo1`001W390`001WU;00<00:9/XV`00j9/2P001J;>00<00;]^^fh01@003K//
00@00=?;000000CCJ@8000C:iP@001koo`<001?oo`03003ooooo02coo`03003ooooo01[oo`005_oo
0P001ooo00<00?ooool05_oo00<00?ooool04Ooo1P000R0400@00739L<U`b@<000QiB`L000nRcP03
002kK[]^00FkKPH000Nk;004003Cbm?;dl/20004dfT30002b^H4000Jool3000Gool00`00ooooo`0[
ool00`00ooooo`0Jool001Ooo`03003ooooo00Goo`03003ooooo01Ooo`03003ooooo00ooo`H0008P
1003001`b@00008000MiB`@00003PLd00:;>01>RcP03002kK[]^00^kKPD000:k;003003Cbm?;00?C
b`8000GCJ@800003b^H00000008001Koo`<001_oo`03003ooooo02_oo`03003ooooo01Woo`007_oo
00<00?ooool06Ooo00<00?ooool03Ooo1@0012040P001WU;10001H7=00<00:;>X/h02:;>3P003k]^
10001]?;0P001M=Y0P0000?K0@0000000P004Ooo0`007ooo00<00?ooool0:_oo0P006_oo000Nool0
0`00ooooo`0Jool00`00ooooo`0<ool200000`P0000P100280@30004ND/30008PLd<000:X`l01000
`jo3[l>_1`002[]^00@00=@=000000KCb`8000CCJ@800005f`400000X@00000=ool3000Rool00`00
ooooo`0[ool00`00ooooo`0Hool001koo`03003ooooo01_oo`03003ooooo00[oo`04000800000002
80@200000c07001iB`040008PLd300000h8_002S3`0CX`l00`00`jo3[`08`jl70003^fh01000e0gD
3M@=0`001M?;0P000]=Y00@00>?5003K0@@000Woo`<002Koo`03003ooooo02_oo`03003ooooo00So
o`03003ooooo00coo`007_oo00<00?ooool07?oo00<00?ooool02?oo00<000P000000R040P000c07
0P002H7=0`00188_00<00:<?X`l04Z<?00<00<>_`jl03l>_1@001M@=0P001M?;0P0000?CJ@00hlD0
0P0000?K0@0000001_oo0`00:_oo00<00?ooool0:ooo00<00?ooool01ooo00<00?ooool03?oo000N
ool2000Nool20008ool2000280@01000<0L`1c070`001X7=10001X8_00<00:<?X`l02:<?3P004/>_
00@00=A?000000GD3@<000CCb`8000?Sa@04003K0@000002ool3000^ool00`00ooooo`0Zool00`00
ooooo`07ool00`00ooooo`0<ool001koo`03003ooooo01ooo`03003ooooo00Coo`03000P12040080
00<`1`040010:T0Z0003PLd3000:PRl;0003_M/30002]K/00`00]I^eV`02]I/6000=`jl01000e4oD
CmA?0P001]@=0`000]?;0P000n?500<00=/100000P00<Ooo00<00?ooool0:ooo00<00?ooool01_oo
00<00?ooool03?oo000Nool00`00ooooo`0Pool00`00ooooo`02ool0100080@000000c070P000T0Z
00<0087=00000P002H8_0`001<hJ00<00<HKaQ/00/HK0P001;gK00<00;fj_KX02@000ZeJ00<00:EK
00001@001l>_00<00=A?e4l00mA?0P001m@=0P0000CCb`00003Sa@<00003f`400?oo03;oo`03003o
oooo02[oo`8000Ooo`03003ooooo00coo`007Ooo00<00?ooool08_oo00@00?ooooooo`8000<`1`80
00A0:P8000V2;`@000K>6P0500366lHKaQ/00002_MX20002_M/00`00_KZm^P02_KX00`00]GZeNP02
]GX00`00[EZ]FP02[EX00`00YE^UF`02YE/70002`jl00`00e4oDC`05e4l30006e0d50002hlD00`00
f`40000cool00`00ooooo`0Yool20007ool00`00ooooo`0<ool001goo`03003ooooo02?oo`03003o
o`0000@`1`030010:T0Z0090:P<000J2;`@000;FV`03003>6P0000K>6P0300366`0000FmfP<000Bm
^P03002eN[Ej00:eNP03002]FZeJ00:]FP03002UFjEK008000:U6P03002M6idK00:M6`@000WDC`80
00?D3@@000;/B003003SaN?500<003?oo`03003ooooo02[oo`03003ooooo00?oo`8000koo`007Ooo
0P009Ooo0P000S070P00140Z00@0053=D<d000>2;`<000CFVP8000?>6P03003>6/hJ00C>6P03002m
f[gJ00FmfP06002mVP00002m^P001[Ej00<00:eJ[EX010001JDJ00@009dK000000BLfP8000WDC`<0
00;D3@03003/Z`0000;/B005003SaN?5hlD0000cool00`00ooooo`0Zool00`00ooooo`04ool00`00
ooooo`0<ool001goo`03003ooooo02?oo`<00003<0L0040Z00=0:P80009@c@030022;`00008000;N
^P03003FV]JJ00;FVP03003>6/hJ00?>6P04003>6/hJcQX200000lGJ00000004_MX00`00_IZmVP02
_IX;0002[CX00`00YAZU6P04YAX20008W=X30003e4l30002e4l200001=@=003/Znb[0P0000?/B000
hlD00^?500<00?ooool0<Ooo00<00?ooool0:_oo00<00?ooool04_oo000Mool00`00ooooo`0Sool4
0003@2X20004D<d30004g[X00`00eY[FVP0200000mHI003>6P04cQX00`00cQX00005aMX20002_MX0
0`00_IZmVP03_IX00`00]GZeNP04]GX00`00[CZ]>P03[CX01000YAZU6ZDJ0P000ZCi00<009cJW=X0
0icJ0P0000>D^P00Q9X00`001mA?0P001>b[00<00>a800000^?50P00<ooo00<00?ooool0:_oo00<0
0?ooool04Ooo000Mool00`00ooooo`0Rool30004@2X00`00D<e@c@02D<d20002g[T00`00g[[N^P03
g[X20004eQT00`00cQ[>6P03cQX00`00aM[5fP06aMX30005_IX00`00]GZeNP04]GX00`00[CZ]>P03
[CX01000YAX000001:Ci00<009cJW=X00YcJ00<009BjU;X0100000B4FP00000000KDC`8000C/Z`03
003/B00000<003Coo`03003ooooo02Woo`8001;oo`007?oo00<00?ooool08ooo0`000T0Z0P00153=
0P001=ji00<00=jjg[X00]jj00<00=HIeQT01=HI00H00<hJcQ[>6P00aMT20006aMX00`00_IVmV@04
00000kfJ002eNP05]GX01000[CZ]>Zdj10001jCi00<009cJ000010000iBj00<008AJQ5X00XAJ0`00
0mA?00@00>d=000000?/Z`03003/B>a800<003?oo`03003ooooo02Woo`8001;oo`007?oo0`008_oo
100000=0:P00D<d00e3=0P000^Ji00D00=jig[WN^@0000;N^P800003eQT00=HI00GF6@03003>6P00
00C5f@8000C5fP03002mVKfI00BmV@`000>]6@03002TnJCi00FTn@@000FD^P03002DN@0000>4FP03
001l6W`J00800003e4l00>d=00;]3@05003/Znb[k:/00002k4P2000dool00`00ooooo`0Zool00`00
ooooo`0?ool001coo`03003ooooo02;oo`D000=@c@<000?V^@03003N^Mji00;N^@8000CF6@03003F
6MHI00CF6@030035fLGI00G5f@800003aMX00;fI00NmV@03002eFKEI00BeF@03002]6JdI00F]6@03
002TnJCi00:Tn@<00003Y=T009Bj00>D^P8000>DN@<000Al6P<000C]3@04003/Znb[k:/5000dool0
0`00ooooo`0Yool00`00ooooo`0?ool000[oo`<000?oo`03003ooooo00<000Koo`03003ooooo027o
o`8000030080053=00=@c@04003^f>kH0004i[T01@00g[WN^Mji00001]HI00<00=HIeQT00]HI00@0
0<fi000000O5f@<000NmV@03002eFKEI00BeF@03002]6JdI00F]6@03002Tn@00008000BTf@05002D
^YBjU;X00007U7T00`00O1Yl6P02O1X01000LmUcf@001>d=0P000nb[0`00=Ooo00<00?ooool0:Ooo
00<00?ooool03_oo0009ool01@00oooooooo00001?oo00D00?ooooooo`0000Goo`03003ooooo023o
o`80000300800000009@c@8000C^f005003V^NJii[T00002g[T00`00eQP00006eQT01@00eQWF6MHI
00000lfi00<00<GIaMT01<GI00<00;ei_GT010000[fI00<00;EI]ET01[EI00@00:dI[AV]6@H000NT
f@03002D^P0000NDN@03002<F@00009l6P03001cfG?I009cf@8000C]3@04003/Znb[k:/3000dool0
0`00ooooo`0Zool00`00ooooo`0=ool000?oo`@000;oo`05003oooooool00008ool00`00ooooo`03
ool00`00ooooo`0Pool2000010020000053=0`001>kH00<00>Jii[T00^Ji0P000mHH00<00=HIeQT0
1=HI00<00=HI00001Lfi0P000lGI00<00;ei_GT01Kei4@000Zci00<00:CIY=T01ZCI0P001iAi00L0
08aIS5V<F@00O1X00004LmT00`00JiP00004k@d00`00k:_/Z`03000eool00`00ooooo`0Yool2000>
ool000Woo`05003oooooool00008ool00`00ooooo`02ool2000Qool200000`02000000030002k]L0
1@00k]S^f>kH00001>Ji00<00=HHeQP00mHH00<00=HIeQT01=HI00<00<ficKT01/fi0P0000?5f@00
_GT02;ei00<00;Di]CT01[Di10001Jci00<00:CIY=T00ZCI0`000ZBH00<009AiU7T00YAi0P001HaI
00<007?ILmT00W?I00D006^HJiQ[V00000C]3@H003Goo`03003ooooo02Soo`8000koo`002Ooo00D0
0?ooooooo`0000Coo`@000Goo`03003ooooo023oo`0700000P0000L00?Nf00000nkG00<00>kHk]P0
0^kH00H00>Jii[T00=hH0005eQP00`00eQWF6@02eQT01000cKP000002<fi0`002;ei00<00;Di]CT0
1;Di0`002:ci00<00:CIY=T00P001JBH00D009AiU7VDN@0000J<F@03002<600000=cf@04001[V6^H
JiP30004k@d4000fool00`00ooooo`0Xool00`00ooooo`0<ool000Woo`05003oooooool00004ool0
0`00ooooo`06ool00`00ooooo`0Oool01P0000800007003g]P8000C^e`05003^f>kHk]P00002i[T0
1000gQSN60001MHH00D00=HIeQWF6@0000?=^08000K=^@030035F<EH00D000:mN@03002e>KDi00:e
>@<000:e>@03002/nJci00F/n@@000RTV003002DN@0000J<F@04002<68`H0002LmT01@00JiQ[V6^H
00000f<h00<00>d=k@d00^d=10005_oo2`005?oo00<00?ooool0:Ooo00<00?ooool02ooo0002ool4
0003ool01@00oooooooo00001?oo00<00?ooool01_oo00<00?ooool07ooo00@0000200001`8000;f
eP05003^enkGk]L00004k]P20004gQP00`00eQSF6003eQP00`00eQT00006cKP20003cKT00`00aES5
F006aEP70005]CT00`00[?V/n@050002[=P00`00Y9RTV007Y9P20005S5T20004S1P00`00LmT00003
JiP00`00HcQS>002HcP01000k@g]3Nd=10003Ooo500000=H000000000`003ooo00<00?ooool0:Ooo
00<00?ooool02_oo0002ool00`00ooooo`05ool30005ool50004ool00`00ooooo`0Nool010000080
00070P000oKF00<00>kGk]L00^kG00D00>kHk]S^f00000KN6003003F6=HH00?F6003003=^<fh00O=
^0800003cKT00<EH00S5F0<000>e60P000N/f003002TV:BH00>TV0@00003W7P008aI00><F@03002<
68`H00F<6005001[V6^HJiP00004HcP01@00F_L00000k@d010002Ooo6@0000=h000000001P003?oo
00<00?ooool0:?oo00<00?ooool02_oo0003ool00`00ooooo`0Dool2000Pool200001007003gU000
1?KF00D00>kGk]O^e`0000;^f003003N5`0000KN6003003F6=HH00;F60<000W=^0<000G5F0<00003
aEP00;DH00Re6003002/f:cH00R/f003002TV000008000JLN004002<FHaI0007S1P20003JiP00`00
HcQS>002HcP00`00F_MJm`0300001?eX000000001?oo1`000RP02000270000<0091PT6000Y1P2`00
2_oo00<00?ooool09ooo0P002ooo0004ool00`00ooooo`0Dool00`00ooooo`0Nool00`0000L01`02
00000oKE003feP02m]H00`00k]O^e`02k]L20003gQL00`00gQSN6004gQP01000eQSF60000lfH0P00
1lfh00<00<EHaEP01P000/EH00<00;DH]AP02;DH00<00:cH[=P01ZcH10002Iah00<008aI00001X`H
0P000X?G00<006^H000016<h00<005[gF_L00U[g0P0000?mJ00000008`001i1P1P002?oo00<00?oo
ool09?oo0`0000?oo`00ool02_oo0005ool00`00ooooo`0Bool00`00ooooo`0Nool200001P070000
0000m]D000?feP03003^enkG00;^e`03003N5mhG00?N5`03003N6=hH00CN6003003F600000G=V080
00C=^0030035F<EH00<000C5F0P000Fe6003002/f:cH00H000:/^003002LN9ah00RLN08000J<6003
0023eh?G00:3e`03001[V00000AS>004001Jme[gF_L200000`5E003mJ0080002@00300000eP30020
Y007P:@<00000j52000000060003T6040007ool00`00ooooo`0Oool40004ool00`00ooooo`09ool0
00;oo`@001Coo`03003ooooo01koo`0300001`07008000?fe@05003fe_KFm]H00002k]L00`00iQL0
0005gQL00`00gQSN6004gQP00`00cIS=V006cIP20002cKP30009aEP00`00]?Rdn003]?P80009[;P0
0`00W7RLN005W7P200000iaG002<6004S1P00`00PmN3e`04PmL00`00HcQS>002HcP00`00F_MJm`02
F_L01@00DYH00000oFP010000T0010000eP32P002I5700@00:WVZNJYiPD000>Q@PT000Koo`03003o
oooo01_oo`<000Soo`03003ooooo00Woo`006_oo00<00?ooool07_oo00D00007003gLP0000?fe@05
003fe_KFm]H00002k]L01000iQOV5`001MhG00<00=hHgQP00]hH00<00<fGcIL00P001lfH0`002lEH
00<00;Ch]?P02;Ch00<00:bh[;P02Jbh00<009ahW7P00Yah0`0019aG00<008`HS1P00P001X?G00<0
08>g00000f<h00D005[gF_MJm`00009BUP<00003oFQ0040000<000=H0`@00003J4H00957016AA`03
002YiZWV00FYiPH000:Q@PH000Goo`03003ooooo01Ooo`<000coo`03003ooooo00Soo`006_oo0P00
7ooo100000?n]000m]D00_KE00@00?KFm]KfeP8000CV5`03003N5mhG00?N5`05003N6=hHgQP00004
cIL20002cIP300000lfH0035=`040006aEP00`00]?Rdn009]?P00`00[;R/^00:[;P01000W7P00000
1iaG00<008`H00001X?G0P000X>g00@006<hHcP000AJm`T000=H0`<000AXAP03002AAi5700NAA`d0
00^YiPX000?oo`03003ooooo01?oo`@000ooo`03003ooooo00Soo`006_oo00<00?ooool07_oo1000
00?n]000m]D00_KE00D00?KFm]KfeP0000KV5`03003N5mhG00?N5`03003N600000K=U`<000C=V003
0035=lDg00?5=`@000;5F003002dn;Ch00Zdn003002/^:bh00J/^0D000VLE`8000J3e`030023]h>g
00>3]`03001S>00000=Jm`H000=H0`@000EXAP`000ZIbP04002bJK9Y/VT50008ZNH00`00`R800006
0002ool00`00ooooo`0?ool3000Cool00`00ooooo`08ool001[oo`03003ooooo01koo`<000?n]005
003feOKEm]D00002m]H20006iQL00`00gQON5`03gQL00`00cIO=U`02cIL30003cIL200000lfH0035
=`09aCL90006]?P00`00[;R/^0060003[9L00`00W5NLE`05W5L300000i`g0023e`04PmL00`00PkN3
]`05PkL00`00F_MJm`0600000`P0000000030003J4H50002L>T00`00VLZIbP0AVLX00`00/VVbJ@06
/VT60003ZNH00`00`R;28P0200001;50000000000_oo00<00?ooool02ooo0`005_oo00<00?ooool0
2?oo000Jool00`00ooooo`0Nool40002o[@01`00m]GfeOKE003feP0000;UmP03003V5nHG00CV5`03
003N5mhG00;N5`D000S=U`<000_5=`03002dmkCg00Bdm`T000V/U`03002LEiaG00>LE`8000FL=`03
0023eh?G008000J3]`<00003F_L0000000<00004200000000003J4H50006L>T00`00VLZIbP07VLX>
000;/VT50003`R8600000ooo003oo`07ool4000Iool00`00ooooo`08ool001Woo`03003ooooo01oo
o`@000?n]004003feOKEm]D20003iOH00`00iQOV5`04iQL00`00gQON5`0300000mFG00000009cIL0
0`00aCL000030007aCL00`00]?Ndm`0:]?L00`00[9N/U`0:[9L00`00W5L000020007W3L00`00PmL0
0007PkL01000PgJ3MX=f100000@80000000X0PH000Q`j@`000ZJC004002jjk[[^^/60008/VT01000
b/D000001<8R1@001Ooo0`007Ooo00<00?ooool02?oo000Iool2000Oool30002o[<01000o[Cn]000
0oKE00<00>GfiOH00nGf00<00>HGiQL00nHG10001MFG0P001/fG00<00<DgaCL01<Dg10000/Dg00<0
0;Cg]?L02kCg00<00:bG[9L01jbG1@002Y`g0P001X>g0P000h=f0`0000<8000000000RP20`00273Y
10000WU[00<009Y<VT`04YY<00<00;[[^^/01[[[1P000k9Y00<00<[5b/D00`000l8R100000Coo`00
0000027oo`03003ooooo00Ooo`006Ooo00<00?ooool07_oo0`000_jc00D00?jdo[Cn]00000;fe@80
00GUmPD000;V5`03003EUmFG00KEU`8000C=U`030035=lDg00S5=`T000Ndm`04002/UjbG[9L60003
[7L00`00W3NL=`07W3L200000i`F0023]`04PkL01000PgJ3MX=f0`0000<8000000000RP20`001G3Y
1@001WU[00<009Y<VT`029Y<3P002k[[1@001<[50P000l8R0`009?oo00<00?ooool01ooo000Iool0
0`00ooooo`0Nool30003o[<01P00o[Cn]000m]D000;Um@04003Um^GfiOH40004iQL30008eIL20000
0lfG0035=`0<aCL00`00_=Nle`04_=L;0009[7L00`00W3NL=`04W3L30004W1H01@00PkN3]h>g0000
0h=f0P0000<8000000000RP20P0000@h1P00L>U`j@@000YiJ``000ZRS@04002k;K/]^bd60008^^/0
1000ddP000001<[50`000/8R0P008ooo00<00?ooool01ooo000Iool00`00ooooo`0Nool200001OjA
003n/ojc00000ojd0P000nGe0`001>Gf00@00>HGiQL000?EMP8000SEU`@000_5=`03002lekcG00^l
e`03002/Mjag00^/M`04002L=i`gW3L20007W1H01000PkL000000h=f00@000P00000008X0P8000<h
1P<000YiJ`@00003PLd00::=01>RS@03002k;K/]00Nk;@H000>jj`03003CB==800<000C:a@D002;o
o`03003ooooo00Ooo`006Ooo00<00?ooool07_oo0P0000?nT@00o[<00_jc00D00?jdo[@00>Ge00<0
0003iOD00>Gf00GUmP03003V5`0000GEMP8000OEU`0300355/DF00@000O5=`03002lekcG00^le`03
002/Mjag00^/M`04002L=`000009W1H20004PgH30003:0801000>0Hh1SP60`0027U[10001H7=00<0
0::=XXd02::=3@003K/]1@001==80`000l[510008Ooo00<00?ooool01ooo000Hool3000Oool01@00
oY7nTOjA00000_jc00<00?jdo[@00P001NGe0P001NGf0P001mEf0P001=FG00<00<DFaAH01LDF1@00
0/Dg00<00;cG_=L02kcG00<00:ag[7L02:ag1@002I`F0P0000>CeP00PgH00h=f00@002P2:08X0P80
008h1P8000982@03001iJgU[009iJ`@000N1c@d000ZRk`03002kK[]^00D000^k;@04003CZ`000005
ddP20003b/D3000Pool00`00ooooo`07ool001Soo`03003ooooo01ooo`8000;nT@03003n/ojc00@0
0003kM@0000000GUm@03003Um^Gf00;UmP04003EM@000007eGH20002eIL00`00aAK55P0:aAH90007
_=L01000[7N/Mjag1`000jaF00<009`FW1H01I`F0`0019?F00<008=fPgH00P0000<X0P0000000SP6
0P000dP900<007U[00000`001h7=10000XX^00<00:;_X^l04Z;_00<00;]^^fh01K]^1@001[/]00@0
0=>[dj_CZ`<000CCB0L001ooo`03003ooooo00Ooo`003_oo0`001ooo00<00?ooool07ooo0P000_jA
0`0000?n/`0000001>gD00<00>GeiOD00nGe00@00>GfiOH000CEM@8000OEMP<000k55P03002l][bf
00Bl]P/000Z/EP03002L5Y`F00:L5P<000NCeP030023MP0000<0008h1P8000E82@8000N1c@@000J:
;P03002Rkj;_01:Rk`03002kK[]^00ZkKPD000:k;@03003CZm>[00?CZ`<000CCB0<00003/H000?oo
01koo`03003ooooo00Koo`003Ooo00D00?ooooooo`0000Koo`03003ooooo01ooo`@00003oY400?jc
00;n/`03003]e>gD00?]e003003UmNGe00?Um@03003UmP0000KEM@8000KEMP030034mP0000<000[5
5P03002l][bf00^l]P03002/EZaF00b/EP04002L5P00000:TmH40002>0H20005B0T30004PLd4000:
RRh00`00X^nRk`08X^l>000>^fh40007dj/20003ddP300000k60003oo`0Mool00`00ooooo`06ool0
00goo`05003oooooool00006ool00`00ooooo`0Mool300000oi?003nT@02oY400`00o[?n/`020005
kM@00`00iOGUm@03iOD00`00eGGEM@07eGD20004eGH00`00a?K4mP03a?H40005aAH00`00_;Jl]P0<
_;H00`00[5J/EP09[5H5000:TmH500000cP600000005B0T200000e2;0021c@04000<RRh=000:Zc00
1000`jo3[l>_1`002K]^00@00=`=000000OCZ`<00003ddP0000000<001goo`03003ooooo00Koo`00
3Ooo00D00?ooooooo`0000Koo`03003ooooo01[oo`<000?oo`;nC`06003nTOjA003n/`000^gC00<0
0>gDkM@00ngD00<00>GeiOD00^Ge0`002MEe0P0000?EMP00a?H02LCf100000?55P00_;H03Kbf00@0
0:aF[5J/EPP000>/=P03002CeY?F00NCeP8000:C]@@000E82@8000=@R`8000b:;P@000::T003002[
<:/`01:[<0030033[l>_00S3[`L000>kKP03003L3M`=00<000OCZ`800003ff400<Z0008001coo`03
003ooooo00Koo`003Ooo00D00?ooooooo`0000Goo`8001Woo`<000Koo`03003nC`0000?nT@8000?]
d`03003]e>gD00?]e08000;Um@03003EEMEE008000WEM@<000g4mQ@000^/=P03002CeY?F00BCeP<0
00>C]@<000E82@8000=@R`<000V:;P@000J:T003002[<:/`01>[<0030033[l>_00k3[`D000CL3@<0
00GCZ`800004ff400<Z0000Lool00`00ooooo`06ool000goo`05003oooooool00005ool00`00oooo
o`0Eool3000:ool00`00oTl00002oY400`00kM?]d`03kM<00`00kMC]e004kM@20005eED20008eGD0
0`00a?D00003000:a?H00`00_9FlU@0<_9D00`00[3J/=P0=[3H01000TmJCeY?F0P001I>e10000dP9
0P000e2;0P000UT=00<008X^RRh00hX^10002XZ@00<00:/`Zc004j/`00<00<>_`jl04L>_00@00=a>
000000GL3@8000?CZ`04003/1@00ff43000Kool00`00ooooo`06ool000goo`05003oooooool00005
ool00`00ooooo`0Bool3000=ool00`00oTl00002oY420005kM<20005kM@00`00eEGEE@05eED20006
eGD00`00a?G4m@03a?D40006a?H00`00_9FlU@0<_9D00`00[3J/=P0=[3H01000TmH000001Y>e0`00
00<00P00B0T00P00152;00<005T=F@d00UT=00<008X^00000`003XZ@00<00:/`Zc002:/`3`004<>_
00@00=a>g4kLCP8000GL3@<00005dj/00>`5003KH@03000Jool00`00ooooo`06ool000koo`<000Ko
o`03003ooooo00ooo`<0017oo`07003nC`00oY400>fb00001^gC00<00>gDkM@00^gD0`001mEE0P00
0mEe00<00<Cea?D02<Ce100000?4mP00_9D03kbE00<00:`f[3H02J`f1@001i>e0`0000@00P000000
00A@R`8000EI3@8001::T0`000J]>P03002U6ZDJ00<000:Tn@H000[3[`03003LC]a>00?LCP8000KL
3@8000;/1@800003ff40000001[oo`03003ooooo00Goo`005ooo00<00?ooool03?oo0`005?oo00@0
0?i?000000?]/P03003]dngC00C]d`04003]e>gD0003gC@20007eED200000mEe0034m@0=a?D:0008
_9D01000[3J/=Z`f20000j`E00<009>eTkD01I>e0`000P0200<0052;D8/00U2;0P001ET=0`003HZ@
100000>mV@0000000P0000>m^P00]GX01KEj00@00:dj[CZ]>PH000JTn@05002LfP00002D^P070003
`jl00`00g4kLCP05g4h30004g0d20002k0D200000m]Q003oo`0Iool00`00ooooo`05ool001Koo`80
00coo`8001Soo`03003nC`0000C]/P03003]dngC00C]d`03003]e00000GM=08000OEE@<000k4m@03
002lMKae00JlM@`000^/5@03002C]I>e00>C]@D000030080000000=@R`03001I3ET=00=I3@80009Q
S`03002:T8Z@00N:T0@000;5fP03002mVKfI00BmV@`000B]6@03002TnJCi00FTn@8000ND^P800003
U7T0000000<000WLCP8000;L3@04003/R@000002k0D00`00ff40000Iool00`00ooooo`05ool001Oo
o`03003ooooo00Ooo`<001[oo`04003nC`000004kK820005kM<20007gC@20006eED00`00a=@00003
000:a?D00`00_7FlM@0>_7D00`00[1F/5@0=[1D00`00TkD0000200002I>D0000000000800006001@
R`020004F@d20004HHl00`00RY2:T003RY040003aMT200000lGJ002mV@06_IT00`00]EVeF@04]ET0
0`00[AV]6@05[AT00`00Y?VTn@02Y?T30002Y=T00`00U;ZD^P03U;X01@00U7VDNIAi00000XAJ00<0
07`i00000P002=a>0P0000GL3@00k8W/R@0000;/1@8001Woo`03003ooooo00Goo`005_oo00<00?oo
ool01Ooo0`007_oo0P0000?]T@00kK801>fb00<00>gCkM<00^gC00@00=dC000000OM=08000CEE@03
0034e<CD00?4e0@000K4m@03002lMKae00jlM@03002/5J`E00V/5@H000BCU08000030080000600<0
00AI3@8000IQS`03002:T00000<000883P030035fLGI00C5f@8000NmV@03002eFKEI00BeF@03002]
6JdI00J]6@04002Tn@000005Y=T00`00U;ZD^P02U;X00`00U7VDN@03U7T00`00Q5X00004O3T30007
g4h20003k8T00`00k0D00002000Hool00`00ooooo`05ool001Koo`03003ooooo00;oo`<0027oo`80
00;]T@03003]/^fb00?]/P05003]dngCkM<00003gA<20007gC@200000mEE0034e009a=@40002a?D0
0`00_7FlM@0>_7D01000[1F/5J`E20001:?d00<009>DTi@00Y>D0P0000D00P0000H01P0000EI3@03
001QSf6?00IQS`800003HQ80000000883P030035fLGI00G5f@03002mN@0000<000:mV@03002eFKEI
00JeF@04002]6JdI[AT60008Y=T01000U;X000001iAi00<007`iO3T00g`i00<007_iNoT00P001]a>
0P000nb900@00>`5000001Soo`03003ooooo00Goo`005_oo00<00?oo00000P009Ooo00D00>fAkI7]
T@0000G]/P03003]d`0000KM4`8000OM=0<000g4e1L000bSm003002CU9>D00:CU00500000P020000
1P020003F@d20006HHl30003HQ82000220h30004aMT00`00_GVmN@04_GT?0004[?T00`00Y=VTf@07
Y=T20007U7T200000iAH001l>@02O3T00`00NoUkn@03NoT30003g4h00`00m>/00003k8T01000k0D0
00006?oo00<00?ooool01?oo000Fool2000Yool01000kI7]TNfA0P001>fb0P002=dC0P001]dd00<0
0<bd00000`002lCD00<00;aD_5@03[aD00<00:?dXo@03Z?d00@009>D000000800P0600001P0020T0
05T=0P001V6?1000168B00@000P>20h000?=f@8000;5f@03002mNKei00JmN@03002e>KDi00Je>@03
002/nJci00J/n@03002TfJCI00>Tf@<00003Y9P009Ai00BDN@8000BDF003001l>@0000Ekn@04001c
^7>hLkP300001=a>003dj`000nb90`006?oo00<00?ooool01?oo000Gool00`00ooooo`0Xool00`00
kI7]T@02kI400`00kK;]/P02kK820009gA<20004gC@00`00c;C<]003c;@40007a=@00`00_5BlE00>
_5@00`00XoBSm00<Xo@400001i=D00000P0000H000P900<000IQS`@000AR4P<0000320h00<gI00G=
f@@000NmN@03002e>KDi00Je>@03002/nJci00J/n@03002TfJCI00<000FTV005002DNIAiU7T00007
U5P00`00NoUkn@03NoT00`00LkQc^003LkP01000@_T000000_C[00<00>b9k8T00^b90P005ooo00<0
0?ooool01?oo000Hool2000Yool00`00kI7]T@02kI401P00kK;]/^fb003M4`8000WM4`800003gC@0
0<bd00W<]0@000;4e003002lE;aD00nlE003002Sm:?d00JSm0H000:Se003002CE0000080000500H0
00P920T00006HHl200000fYc00000004HQ800`00FK1I/0040006cMT00`00aGS5N0040002_GT00`00
]CVe>@07]CT00`00[?V/n@05[?T40008Y9P01000U7T000001YAH0P0000><6000NoT00W_i00<007>h
LkP00g>h00@006]h0012n@8000;dj`8000?/R@03003ooooo01Goo`03003ooooo00Coo`006_oo00<0
0?ooool09ooo00<00>fAkI400^fA00@00>fbkK8000?M4`8000WM4`<000g<]0/000VlE003002Sm:?d
00H000RSe004002CE000000200H0100020T00000166?0P0000CN>000000000AR4P04001I/5V`FK02
0002cKP20003cMT00`00aGS5N005aGP70005]CT00`00[?V/n@050002[=P00`00Y9RTV007Y9P20007
U5P01@00S1R<68`H00000g_i00<007>hLkP00g>h00<006]hJgP00P0000<jV000m>/00_C[00<00>b9
k8T00P005_oo00<00?ooool01?oo000Kool00`00ooooo`0Wool20003kI420006gA<20008gA<00`00
c9<00003000;c;@00`00_3Bl=006_3@<000>Xm@00`00Te@0000200H01@0020T001P<00000V6?0P00
0mhh00<0068BHQ800V8B0P0015V`00<00<fhcKP00lfh0P0000?=f@00aGP02<Eh00<00;DH]AP00[DH
20001jcH00<00:BHY9P00jBH10000Yah00<009AHU5P00iAH00<008`HS1P00h`H00<007_i00001G>h
00<006]hJgP00V]h00@003ZH>YP000?dj`03003/R@00008001Goo`03003ooooo00Coo`007?oo00<0
0?ooool0:?oo00@00>fAkI7]T@8000OM4`8000KM4`03003<TlbC00?<T`<000S<]003002l=;`d00nl
=003002Se:?D00jSe007002CE00000H000P900000QP<10000mhh1F8B00<005V`FK000UV`0P002<fh
0`002<Eh00<00;DH]AP01kDH00<00:cH[=P02:cH00<00:BH00000P001Yah00@009AHU5RDF08000N<
6003001c^7>h00=c^003001[N6]h009[N003001[=`00008jV006003djoC[m>/00>b90P005Ooo00<0
0?ooool01?oo000Mool2000Yool01@00kI7]T@00g?800P001mdC0P000mdC00<00<bCc9<01lbC0`00
1Lbd00<00;`d_3@03k`d00<00:?DXm@02Z?D200000<82@0060`00QP<00@00>lH003V=`800003gSP0
068B009R4P03001I/5V`009I/003003=^<fh008000K=^0030035F<EH00D000;5N003002e6;DH00Re
6003002/f:cH00J/f0@000ZLN003002DF00000N<60800003RoL007>h009c^003001[N6]h00=[N006
001[=`00>YP002XF0P000_C[10005Ooo00<00?ooool00ooo000Oool00`00ooooo`0Wool00`00kI40
0003g?820007gA<200000mdC003<T`0;c9<400000lbd002l=00@_3@00`00XmBSe002Xm@80004Xk<3
000220T01@0060`H3000maL00P000nHg0P0000=R4P00000015V`00<00<fhcKP00lfh0P000lfh00<0
0<EHaEP01/EH20001KDH00<00:cH[=P01P000Zbh00<009ahW7P02Iah0P001h`H00D008_gRoN;m`00
00=c^003001[N6]h009[N004001[=f/gJcL20003:QH00`00m>_dj`0200000ooo003oo`0Cool00`00
ooooo`03ool0023oo`03003ooooo02Ooo`8000GLlP8000OM4`@000k<TaP000bS/`8000882@04000H
31P<0002maL00`00iSOV=`02iSL00h[b00000004FK020008cKP200000lfh0035F009aEP00`00]?Rd
n003]?P80009[;P00`00W7RLN005W7P300000iaG002<6004S1P20005RoL00`00LkP00004JgP00`00
JcM[=`03JcL01000:QHZ5RXF0P0000Kdj`0000000?oo000Cool00`00ooooo`03ool0027oo`8002So
o`03003Ll]cb00GLlP<000GM4`03003<Llac00@000_<T`03002d4k@C00nd4`03002S/j>c00jS/`80
000520T001P<60`00002maL00`00iSH00002iSL30004FK040009cKP2000:aEP00`00]?Rdn008]?P0
0`00[;R/^009[;P00`00W7RLN003W7P20005W5L01@00S1R<68`H000028_g00<006]hJgP00f]h00<0
06/gJcL00V/g00<006;f00000RXF00<001VE00000`0000?oo`00ool04_oo00<00?ooool00ooo000S
ool00`00ooooo`0Wool20007g?820003gA<00`00c7?<L`04c7<50006c9<00`00]1>d4`0?]1<00`00
Xk>S/`0<Xk<5000260`20002maL00`00iSH00002iSL2P[401000FK1I/5V`0P000mFg0P001lfh00<0
0<Dg00000`001LEH00<00;Ch]?P02KCh00<00:bh[;P02Zbh00<009ah00000P001iaG00@008`H0000
00N;m`800003RmL006]h009[N003001[=f/g009[=`06001RmV;f000Z5P000QVE10000_oo00<00?oo
ool04?oo00<00?ooool00ooo000Tool00`00ooooo`0Xool20007g?8200000mdC003<L`0:c7<40002
c9<00`00]1>d4`0?]1<00`00Xk>S/`06Xk<60002Xg82000360`01000oaH000000nHf00H00>HgiSN2
/@00FK0200000mhh003E]`04eKL20004cKP00`00aCO5=`04aCL400000lEH002dn00:]?P00`00[;R/
^004[;P8000:W5L20007RoL20003RmL01000JgQ[N0001F/g00@006;fH_IRmP80008IU@040000l`00
0003ool00`00ooooo`0?ool00`00ooooo`03ool002Goo`03003ooooo02Woo`8000OLlP@000g<L`/0
00Vd4`03002S/j>c00H000RSLP05000H31P<60`00002oaH00`00iSKV=P03iSH00`00P[7V=`020002
iSL00`00eKOE]`06eKL20002cKP00`00aCO5=`08aCLD0006[9L00`00W5NLE`06W5L300000i`g002;
m`05RoL00`00RmN;e`04RmL00`00JgP00004JcL00`00H_IRmP03H_H01@006IDIU@000?<00`000ooo
00<00?ooool03_oo00<00?ooool00ooo000Vool2000[ool20006g?800`00c5;<DP04000;c7<00`00
/o:clP06/o8<000=Xg82000260`20002oaH20004iSH018:a000000000^Hg00@00=FG000000SE]`<0
00_5=`03002dmkCg00Vdm`03002/UjbG00Z/U`03002LEiaG00>LE`<000FL=`04002;mh_gRoL20008
RmL00`00JcM[=`02JcL00`00H_IRmP03H_H200026ID00`000?<000020003ool00`00ooooo`0?ool0
0`00ooooo`02ool002Soo`03003ooooo02[oo`8000CLlP03003<D/aB00C<DP@000O<L`03002cl[?b
00nclP03002SLZ=b00bSLP<0000660`00?lD003o5P000^hf00<00>HfiSH00P0000?V=P00iSL00^Hg
00@00=FGeIOEU`8000OE]`030035=`0000<000O5=`03002dmkCg00Vdm`03002/UjbG00^/U`03002L
E`00008000RL=`04002;m`000008RmL30003JcL00`00H_IRmP03H_H00`00FYEJU@0200020?<30004
ool00`00ooooo`0>ool00`00ooooo`02ool002Woo`03003ooooo02_oo`800003g?800<aB00[<DP@0
00;<L`03002cl[?b012clP03002SLZ=b00JSLPH00003Xe800000008000;o508000?^=P03003V=^Hf
00?V=P03003V=`0000KEU`03003E]mFg00?E]`030035=lDg00C5=`@000;5=`03002dmkCg00^dm`03
002/UjbG00N/U`D000^L=`8000R;e`8000>3UP04001[=f/g0004H_H01000FYEJUEZE0P0000D0l`00
0340<@0000Goo`03003ooooo00goo`03003ooooo00;oo`00:_oo00<00?ooool0;?oo0P003laB3000
2K?b00<00:=bXg801P001j=B0P0000GnlP00oaCo500000G^=P03003V=^Hf00?V=P03003EUmFG00KE
U`8000?E]`030035=lDg00S5=`T000Ndm`04002/UjbG[9L60003[7L00`00W3NL=`07W3L300000i`F
002;e`05RmL20005PiH00`00JcL00004H_H00`00FYEJU@03FYD010000?<0000a0`001Ooo00<00?oo
ool03?oo00<00?ooool00_oo000[ool2000`ool4000;c5800`00/m:cdP07/m8<000<Xe830002o_80
1000oa@000001Nhf00<00>HfiSH00^Hf0`002=FG0`003LDg00<00;cG_=L01;cG2`002Jag00<009`g
W3L00i`g10001I`F00@008_GRmN;e`8000R3UP03001RmV;f00=RmP03001JUEZE009JU@8000030?<0
000a00<000Goo`03003ooooo00coo`03003ooooo00;oo`00;Ooo00<00?ooool0<Ooo1@001/aB00<0
0;?B/m804;?B00<00:=BXe803:=B00<0000300000_kb00D00?lD003^5@0000G^=P04003V=^Hf0003
eIH20008eIL3000;aCL00`00_=Nle`0;_=L00`00[7N/M`0;[7L00`00W3L000020009W1H01000RmL0
000028>F0`0016;f00<005ZEFYD00UZE00T0058d0000l`000340000?00001_oo00<00?ooool02ooo
00<00?ooool00_oo000^ool00`00ooooo`0eool40002c5800`00/m:cdP0@/m800`00Xe:SDP06Xe89
0003o_801@00kQG^5NhE00001Nhf00<00>Hf00001MFF0P001]FG00<00<DFaAH010001/Dg00<00;cG
_=L03;cG00<00:ag[7L02:ag1@0039`F0P0028>F0P000h=F00@006;fH_H000AJU@05001B=58dDS@0
000203400`0000l00007ool00`00ooooo`0;ool00`00ooooo`01ool002ooo`03003ooooo03Soo``0
00VcdP03002SDZ=B00H000Koo`800005o]000?kbo_800004kQD00`00kSK^=P03kSH00`00eIKEUP06
eIH20004eIL00`00aAK55P04aAH40002aCL00`00_=Nle`0<_=L01000[7N/Mjag1`000jaF00<009`F
W1H029`F0`0000>KmP00PiH01H>F0P001H=F00<006;f000015ZE00<0058dDS@00U8d00<0000a0340
0P0000<03000ool01_oo00<00?ooool02_oo00<00?ooool00Ooo000`ool20014ool=000;ool20000
1?k@003nl_kb0P0000GoonhEkQG^5@0000C^=P<000SEUP800003eIL00<DF00[55QD000Z/EP03002L
5Y`F00FL5P<000BKmP030023UX>F00>3UP030023EX=F00J3EP03001JUEZE00=JU@04001B=58dDS@2
0002034200000`0<003oo`06ool00`00ooooo`0:ool00`00ooooo`01ool003;oo`03003ooooo04go
o`03003ooooo00Soo`<00004o]000?kb0002kO@00`00kQGoo`02kQD01@00kSK^=^hf00000]Ee0P00
2=FF10002lDF00<00;bf_;H03;bf00<00:aF[5H03:aF00<009`FW1H00Y`F0P0029_f00<008>FPiH0
0P001h=F00<007/e000015ZE00D0058dDSAB=0000099d`80000400l0000<0008ool00`00ooooo`09
ool00`00ooooo`01ool003?oo`03003ooooo04coo`03003ooooo00Soo`<00004o]000?kb0003kO@0
2000kQG^5OookQD00>hf0005eGD20007eIH00`00a?K4mP040007aAH00`00_;Jl]P0<_;H00`00[5J/
EP0<[5H00`00W1H00002000:VoH30007PeH20003NcD01000FYEJU@000e8d00@004WCBM=9d`800004
00l0000<0009ool00`00ooooo`08ool00`00ooooo`01ool003Coo`03003ooooo04_oo`03003ooooo
00Soo`<000;nd003003]m>gd00?]m005003^5NhEkQGoo`020007eGD20004eIH00`00a?K4mP05a?H5
0002aAH00`00_;Jl]P0<_;H00`00[5J/EP09[5H5000<VoH20007PeH20005NcD00`00FYD00003DS@0
0`00BM=9d`03BM<0100000l000002ooo00<00?ooool01ooo00<00?ooool00Ooo000eool2001:ool0
0`00ooooo`09ool200001?i^003nd0001Ngd00<00>hEkQD00nhE00<00=EeeGD01mEe0P000]FF00<0
0<Cfa?H02/Cf2P001kbf00@00:aF[5J/EPP000>/=P03002KmY_f00NKmP@00003VmD008=F00F3EP03
001k=G/e00Ik=@03001B=58d009B=0030019ddWC0099d`80000300l0000000_oo`03003ooooo00Oo
o`03003ooooo007oo`00=ooo00<00?ooool0Aooo00<00?ooool02Ooo0P0000?nKP00o]000P001Ngd
00<00>hEkQD00^hE0`002MEe0`003/Cf00<00;bE_9D01KbE2`002j`f00<009_fVoH019_f0`001Y_E
00@008=FPeJ3EP8000Mk=@03001jm00000=B=0030019ddWC0099d`060011LP00000030003?oo00<0
0?ooool01ooo0@000Ooo0Ooo000hool00`00ooooo`16ool00`00ooooo`09ool02000oP/00000o]00
0?Gc0005kO@01000kQG^5@000meE0P002=Ee00<00<Ce00000`002/Cf00<00;bE_9D03;bE00<00:`f
[3H03J`f00<009_f00000`002I_E00@008=F000000Mk=@80009jm004001B=58d0004BM<01`00@G91
LT5b0000300000goo`03003ooooo00Koo`40007oo`7oo`00>Ooo0P00A_oo00<00?ooool02Ooo00D0
0?h;003nKP0000?el`03003]m>gd00?]m003003^5@0000GME@8000KEM@030034mLCe00?4m@@000G4
mP03002lUKbE00flU@03002/=Z`f00^/=P@000fKe@8000Mk=@8000Ejm08000A9d`030011LT5b0091
LP030000300000koo`03003ooooo00Goo`40007oo`7oo`00>ooo00<00?ooool0@ooo00<00?ooool0
2_oo0P0000?nKP00mO<00oGc0P001>gd0P001meE0P000mEe00<00<Cea?D02<Ce100000?4mP00_9D0
3[bE00<00:`f[3H01J`f1P000Z`E00<009_EVmD02I_E0`0000>CU@00NcD017/e0P001g[d00<004WC
BM<00TWC00<0045b@G800T5b0P0000<03000ool03Ooo00<00?ooool01Ooo0@000Ooo0Ooo000lool0
0`00ooooo`12ool00`00ooooo`0:ool00`00oP/000020005mO<01P00kOC]m>gd003M=08000OME@80
0003eGD00<Ce00g4m@T000RlU@03002/=Z`f00D000R/5@03002KeI_E00JKe@<000BCU@04001k=G/e
NcD20007N_@00`00L[<00003BM<00`00@G91LP02@G801000<A4000004?oo00<00?ooool01?oo0@00
0Ooo0Ooo000mool00`00ooooo`11ool00`00ooooo`0:ool01P00oP/00000mM4000Gel`04003]m>gd
0003gC@20007gED4000=a?D00`00_7FlM@05_7D;000>[1D00`00VmFKe@02VmD30008TiD30007N_@2
0002L[<01000BM=9d`00145b00D0034A<A4a4@00017oo`03003ooooo00?oo`40007oo`7oo`00?_oo
0P00@Ooo00<00?ooool02_oo00@00?h;oP/000;ed@03003eloGc00?el`8000KM=08000KME@03003<
e<cD00D000S4m@03002lMKae00flM@03002/5J`E00j/5@03002Ke@00008000ZCU@8000Qjm003001b
/g:c00=b/`8000A1LP03000a4C4A008a4@03003ooooo013oo`03003ooooo00;oo`40007oo`7oo`00
@?oo00<00?ooool0?_oo00<00?ooool02ooo00<00?h;00000oGA00<00?GcmO<00oGc00<00=ddgC@0
1]dd0P001=eE00<00<cDc=@01LcD1P000/Ce00<00;ae_7D03Kae00<00:`E[1D02Z`E1P002Y>E0`00
00>CM000N_@01G[d0P001W:c00<0045b@G800d5b00D0034A<A4a4@0001?oo`03003ooooo00?oo`40
007oo`00@Ooo00<00?ooool0?Ooo00<00?ooool02ooo00@00?h;000000?ed@8000?el`<000SM=080
0003gED00<cD00g<e0X000RlM@03002/5J`E00:/5@P000B[m003002CUI>E00JCU@<000BCM003001j
m7[d00=jm003001b/g:c00Ab/`03001bL`0000A1LP05000a4C4A<A40000Eool00`00ooooo`02ool1
0001ool004;oo`03003ooooo03coo`03003ooooo00_oo`05003n2`00mI000004mM401000mO?el`00
0]dc0P002=dd0`003lcD00<00;aD_5@01KaD3@003:_d00<009>ETiD00i>E0`0029=d00<007[dN_@0
0P001G:c0P000W9c00D0045b@G91LP0000<a4@03003ooooo01Goo`05003oooooool00001ool004?o
o`8003coo`03003ooooo00coo`05003eT?F@mI000004mM400`00mO<00004gC<20007gC@00`00c;@0
0003000;c=@00`00_5BlE00=_5@00`00ZoB[m00?Zo@00`00TiD00002000;Tg@30006L[<00`00LW=b
L`03LW<00`00@G800003<A400`00ooooo`0Gool01000ooooo`000Ooo0015ool00`00ooooo`0iool0
0`00ooooo`0<ool00`00mI3eT002mI000`00mM7ed@02mM420006gC<20005gC@00`00c;C<]003c;@4
0006c=@00`00_5BlE00>_5@00`00ZoB[m00=Zo@4000=Tg@20006L[<20006LW<20004<A400`00oooo
o`0Gool01000ooooo`000Ooo0016ool00`00ooooo`0hool00`00ooooo`0=ool00`00mI3eT002mI00
0`00mM7ed@02mM420007gC<20003gC@00`00c;C<]007c;@40002c=@00`00_5BlE00?_5@00`00ZoB[
m006Zo@60002Xm@00`00TgBCM009Tg@300000i=C001b/`04L[<00`00LW=bL`06LW<00`00<A4a4@02
<A400`00ooooo`0Iool00`00ool00001ool004Ooo`03003ooooo03Ooo`03003ooooo00koo`03003e
T?F@00;eT006003edOGAmM400=dB0P001mdc0P0000?M=000c;@03<bd2`002KaD00<00:_dZo@01P00
2:?D00<009=dTg@01Y=d0`0019=C00@007:cL[=b/`8000MbL`03001Z<P0000<a4@03003ooooo01_o
o`40007oo`400000B?oo0P00=ooo00<00?ooool03ooo00<00?F@mI000_F@00@00?GAmM4000?M4P80
00OM<`@000g<]003002lE;aD00JlE0`000nSe003002CM9=d00:CM0<000RCD`<000MbL`80009Z<P04
000a4C4A000Oool2000004[oo`03003ooooo03Coo`03003ooooo013oo`03003eT?F@00;eT08000KM
4P8000KM<`03003<TlbC00D000S<]003002lE;aD00nlE003002Se:?D00nSe003002CM000008000ZC
D`8000MbL`8000EZ<P80023oo`800000Booo00<00?ooool0<ooo00<00?ooool04Ooo0P000oF@0P00
1mdB0P001=dc00<00<bCc9<01LbC1P000/bd00<00;aD_5@03kaD00<00:?DXm@02j?D1P002Y=C0`00
00>C4`00LW<0179c0P001fXb00<00?ooool07ooo0P00001<ool2000cool00`00ooooo`0Cool01@00
mI3eT000g?400P001mdB0P0000?M<`00c9<03LbC2`002KaD00<00:?DXm@00Z?D2@001:>c00<009=C
Te<01I=C100019<C00@0079cLW=bL`8000MZ<P8001koo`@000;oo`00C_oo00<00?ooool0<?oo00<0
0?ooool05?oo00<00?F@00000mca0P001mdB10003/bC00<00;@c]3<01[@c3P003J>c00<009=CTe<0
0Y=C0`002I<C0`001fXb0P007?oo10001_oo001?ool00`00ooooo`0_ool00`00ooooo`0Eool20005
g?430005gA800`00c7;<LP04000:c9<00`00]3>d<`0?]3<00`00Xk>S/`0?Xk<00`00Te<00002000;
Ta<20008JS800`00ooooo`0Hool4000:ool0053oo`03003ooooo02koo`03003ooooo01Koo`03003L
lMca00KLl@8000?M4P03003<L/ab00C<LP@000K<T`03002d<k@c00nd<`03002S/j>c00bS/`D000^C
4`<00003R_8006Xb00EZ<P8001Ooo`@000koo`00DOoo0P00;_oo00<00?ooool05ooo0P002=ca0P00
00?M4P00c7802Lab10000/bC00<00;@c]3<03k@c00<00:>cXk<01Z>c1P000j>C00<009<CTa<029<C
0P0018[b00<006XbJS800fXb00<00?ooool04ooo10004_oo001Cool00`00ooooo`0[ool00`00oooo
o`0Iool20008g?44000<c78;0009]3<00`00Xk>S/`060009Xi<00`00Ta>C4`05Ta<30007R_800`00
JS9Z<P02000Bool4000Fool005Coo`03003ooooo02Woo`03003ooooo01coo`8000OLl@03003<D/aB
00@000[<LP03002clk?c00Jcl``0012ST`04002C4i<CTa<3000:R_83000@ool4000Jool005Goo`03
003ooooo02Soo`03003ooooo01koo`8000GLl@03003<D/aB00C<DP@000K<LP03002clk?c00ncl`03
002STj>C012ST`04002C4`00000<R_82000>ool4000Nool005Koo`8002Soo`03003ooooo023oo`80
00?Ll@03003<D/aB00S<DP@000;<LP03002clk?c00ncl`03002STj>C00bST`H000Z:lP@000coo`@0
02;oo`00F?oo00<00?ooool09Ooo00<00?ooool08_oo0P0000?Ll@00c5803LaB2`002K?c00<00:>C
Xi<00Z>C2P001:=b00<008[bR_801X[b0`003Ooo0`009_oo001Iool00`00ooooo`0Tool00`00oooo
o`0Tool4000>c5800`00/m:cdP06/m8>000>Xg800`00R_::lP03R_83000<ool4000Yool005[oo`03
003ooooo02?oo`03003ooooo02Soo`H000S<DP03002cd[?B00ncdP03002SLZ=b012SLP03002:lP00
00<000_oo`@002goo`00Fooo0P008ooo00<00?ooool0;_oo1P000/aB00<00;?B/m803k?B00<00:=b
Xg803:=b1P002ooo1000<Ooo001Mool00`00ooooo`0Pool00`00ooooo`0dool;0009/m800`00Xg:S
LP02Xg8:000=ool4000eool005koo`03003ooooo01ooo`03003ooooo03ooo`h001?oo`@003Woo`00
Gooo0P007ooo00<00?ooool0G?oo1000?Ooo001Qool00`00ooooo`0Lool00`00ooooo`1Hool40011
ool006;oo`03003ooooo01_oo`03003ooooo05Coo`@004Goo`00Hooo00<00?ooool06_oo00<00?oo
ool0D?oo1000BOoo001Tool2000Jool00`00ooooo`1<ool4001=ool006Koo`03003ooooo01Ooo`03
003ooooo04Woo`<0057oo`00Iooo00<00?ooool05_oo00<00?ooool0AOoo1000E?oo001Xool00`00
ooooo`0Eool00`00ooooo`11ool4001Hool006Woo`8001Goo`03003ooooo03goo`@005coo`00Jooo
00<00?ooool04_oo00<00?ooool0>Ooo1000H?oo001/ool00`00ooooo`0Aool00`00ooooo`0eool4
001Tool006goo`03003ooooo013oo`03003ooooo037oo`@006Soo`00K_oo0P004?oo00<00?ooool0
;Ooo1000K?oo001`ool00`00ooooo`0=ool00`00ooooo`0Yool4001`ool0077oo`03003ooooo00_o
o`03003ooooo02Koo`@007Coo`00L_oo00<00?ooool02_oo00<00?ooool08ooo0`00N?oo001cool2
000:ool00`00ooooo`0Oool4001kool007Goo`03003ooooo00Ooo`03003ooooo01_oo`@007ooo`00
M_oo00<00?ooool01_oo00<00?ooool05ooo1000Pooo001gool20006ool00`00ooooo`0Cool40027
ool007Woo`03003ooooo00?oo`03003ooooo00ooo`@008_oo`00N_oo00<00?ooool00_oo00<00?oo
ool02ooo1000Sooo001kool01@00oooooooo00002Ooo1000Tooo001lool200000ooo003oo`04ool4
002Gool007koo`800003ool00000008009_oo`00Oooo0P00Wooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {246.938, 0}} -> {-0.0796951, 0.00711525, \
0.00359493, 0.00359493}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Geometry lesson", "Subsubtitle"],

Cell["\<\
figuring out the parameters to check and extend the CJRS scalar OTF \
paper Aug. '01\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Clear[R, s, l]\), "\[IndentingNewLine]", 
    \(AM\  = \ 
      FullSimplify[
        TrigExpand[
          R\ Sin[1/2\ ArcCos[1 - \((s^2\  + \ l^2)\)/\((2\ R^2)\)] + 
                  ArcTan[s/l]] - l/2], \[IndentingNewLine]R > 0\  && \ 
          s\  \[GreaterEqual] \ 0\  && \ l\  \[GreaterEqual] \ 0]\)}], "Input"],

Cell[BoxData[
    \(1\/2\ s\ \@\(\(-1\) + \(4\ R\^2\)\/\(l\^2 + s\^2\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Series[Sqrt[1 - a^2], {a, 0, 4}]\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"1", "-", \(a\^2\/2\), "-", \(a\^4\/8\), "+", 
        InterpretationBox[\(O[a]\^5\),
          SeriesData[ a, 0, {}, 0, 5, 1]]}],
      SeriesData[ a, 0, {1, 0, 
        Rational[ -1, 2], 0, 
        Rational[ -1, 8]}, 0, 5, 1]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(DF[R_, s_, l_]\  := 
        R\ Sin[1/2\ ArcCos[1 - \((s^2\  + \ l^2)\)/\((2\ R^2)\)] + 
                ArcTan[s/l]]\  - \ l/2;\)\), "\[IndentingNewLine]", 
    \(\(DFnotrig[R_, s_, l_] := 
        1/2\ s\ Sqrt[
            4\ R^2/\((l^2\  + \ s^2)\) - 1];\)\), "\[IndentingNewLine]", 
    \(\(Show[Plot[DF[1, s, 1.2], {s, 0, 1}], Plot[s/1.2, {s, 0, 1}], 
        Plot[DFnotrig[1, s, 1.2], {s, 0, 1}]];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 1.47151 [
[.21429 .00222 -8.875 -11.1875 ]
[.21429 .00222 8.875 0 ]
[.40476 .00222 -8.875 -11.1875 ]
[.40476 .00222 8.875 0 ]
[.59524 .00222 -8.875 -11.1875 ]
[.59524 .00222 8.875 0 ]
[.78571 .00222 -8.875 -11.1875 ]
[.78571 .00222 8.875 0 ]
[.97619 .00222 -4.75 -11.1875 ]
[.97619 .00222 4.75 0 ]
[.01131 .16187 -17.75 -5.59375 ]
[.01131 .16187 0 5.59375 ]
[.01131 .30902 -17.75 -5.59375 ]
[.01131 .30902 0 5.59375 ]
[.01131 .45617 -17.75 -5.59375 ]
[.01131 .45617 0 5.59375 ]
[.01131 .60332 -17.75 -5.59375 ]
[.01131 .60332 0 5.59375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
gsave
.21429 .00222 -69.875 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.40476 .01472 m
.40476 .02097 L
s
gsave
.40476 .00222 -69.875 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
.59524 .01472 m
.59524 .02097 L
s
gsave
.59524 .00222 -69.875 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.78571 .01472 m
.78571 .02097 L
s
gsave
.78571 .00222 -69.875 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
.97619 .01472 m
.97619 .02097 L
s
gsave
.97619 .00222 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .16187 m
.03006 .16187 L
s
gsave
.01131 .16187 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
.02381 .30902 m
.03006 .30902 L
s
gsave
.01131 .30902 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.02381 .45617 m
.03006 .45617 L
s
gsave
.01131 .45617 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
1.000 setlinewidth
grestore
.02381 .60332 m
.03006 .60332 L
s
gsave
.01131 .60332 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .05448 L
.10458 .09759 L
.14415 .13761 L
.18221 .17545 L
.22272 .21484 L
.26171 .25168 L
.30316 .28949 L
.34309 .32443 L
.3815 .35651 L
.42237 .38886 L
.46172 .41815 L
.49955 .44451 L
.53984 .47054 L
.57861 .49353 L
.61984 .5157 L
.65954 .5348 L
.69774 .55102 L
.73838 .56594 L
.77751 .57799 L
.81909 .58828 L
.83996 .59245 L
.85916 .5957 L
.8791 .59848 L
.89771 .60051 L
.91654 .602 L
.92651 .60257 L
.93206 .60282 L
.9372 .603 L
.94185 .60313 L
.94679 .60324 L
.94935 .60327 L
.95175 .6033 L
.95312 .60331 L
.95438 .60331 L
.95504 .60332 L
.95577 .60332 L
.95652 .60332 L
.95722 .60332 L
.95841 .60332 L
.95969 .60331 L
.96091 .60331 L
.96203 .6033 L
.96415 .60328 L
.96639 .60325 L
.97106 .60316 L
.97619 .60302 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00A03oool3000000<0oooo00<0
00000?ooo`0000001000000V0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo02D0oooo0`0000030?ooo`030000003oool0oooo00<000009`3oool3000000<0oooo00<0
00000?ooo`3oool00`00000[0?ooo`030000003oool0oooo00T0oooo00130?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`0W0?ooo`050000003oool0oooo0?ooo`000000
1`3oool00`000000oooo0?ooo`0T0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000
oooo0?ooo`3oool0000002D0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0
oooo0?ooo`000000:P3oool00`000000oooo0?ooo`090?ooo`00@`3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00<000000?ooo`3oool09P3oool01@000000oooo0?ooo`3oool0000000@0oooo
1@00000U0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool00000
02D0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000:P3o
ool00`000000oooo0?ooo`090?ooo`00@`3oool01@000000oooo0?ooo`3oool0000000H0oooo0P00
000V0?ooo`050000003oool0oooo0?ooo`000000103oool010000000oooo0?ooo`00000V0?ooo`05
0000003oool0oooo0?ooo`000000103oool200000080oooo00<000000?ooo`3oool08`3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo0000000Z0?ooo`030000003o
ool0oooo00T0oooo00130?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?oo
o`0S0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0000000V0?ooo`050000
003oool0oooo0?ooo`000000103oool010000000oooo00000000000V0?ooo`050000003oool0oooo
0?ooo`0000001@3oool3000002/0oooo00<000000?ooo`3oool02@3oool004<0oooo00D000000?oo
o`3oool0oooo000000080?ooo`030000003oool0oooo02<0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0000002H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo02L0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?oo
o`000000:P3oool00`000000oooo0?ooo`090?ooo`005`3oool00`000000oooo0?ooo`0Y0?ooo`05
0000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000002D0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`8000009P3oool01@000000oooo0?ooo`3oool0000000@0oooo
00D000000?ooo`3oool0oooo0000000U0?ooo`050000003oool0oooo0?ooo`000000103oool01@00
0000oooo0?ooo`3oool0000002T0oooo0P00000;0?ooo`005`3oool00`000000oooo0?ooo`0Z0?oo
o`<000001P3oool3000002L0oooo0`0000080?ooo`030000003oool0oooo02D0oooo0`0000060?oo
o`<000009`3oool3000000H0oooo0`00000[0?ooo`030000003oool0oooo00T0oooo000G0?ooo`03
0000003oool0oooo0?l0oooo1`3oool001L0oooo00<000000?ooo`3oool0o`3oool70?ooo`004@3o
oooo000000d000000`3oool001L0oooo0P00000;0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0203oool001L0oooo00<000000?ooo`000000<03oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo00P0oooo000G0?ooo`040000003oool0oooo00000?l0oooo1P3oool001L0
oooo00D000000?ooo`3oool0oooo0000003o0?ooo`D0oooo000G0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0o`3oool20?ooo`005`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0?l0oooo0@3oool001L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`3o0?ooo`005`3oool2000000H0oooo00<000000?ooo`3oool0oP3oool001L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`3m0?ooo`005`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0?`0oooo000G0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
n`3oool001L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3j0?ooo`005`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?T0oooo000G0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0n03oool001L0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`3g0?ooo`005`3oool2000000h0oooo00<000000?ooo`3oool0mP3oool001L0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3e0?ooo`005`3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0?@0oooo000G0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0l`3oool001L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3b0?ooo`00
5`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?40oooo000G0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0l03oool001L0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3_0?ooo`005`3oool2000001H0oooo00<000000?ooo`3oool0kP3oool001L0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3]0?ooo`005`3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo0>`0oooo000G0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0j`3oool001L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3Z
0?ooo`005`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0>T0oooo000G0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0j03oool001L0oooo0P00000M0?ooo`030000
003oool0oooo0>L0oooo000G0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0iP3o
ool001L0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3U0?ooo`005`3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo0>@0oooo000G0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool0h`3oool001L0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`3R0?ooo`005`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0>40oooo0005
0?ooo`<000000`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`3P0?ooo`00103oool01@000000oooo0?ooo`3oool0000000H0oooo00<0
00000?ooo`3oool01@3oool3000002@0oooo00<000000?ooo`3oool0g`3oool000@0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`3N0?ooo`00103oool01@000000oooo0?ooo`3oool0000000H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0=d0oooo0004
0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo02L0oooo00<000000?ooo`3oool0g03oool000@0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`3K0?ooo`00103oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000070?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool0fP3oool000D0oooo0`0000070?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`3I0?ooo`005`3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo0=P0oooo000G0?ooo`800000;@3oool00`000000
oooo0?ooo`3G0?ooo`005`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0=H0oooo
000G0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0e@3oool001L0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`3D0?ooo`005`3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo0=<0oooo000G0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool0dP3oool001L0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`3A0?ooo`005`3o
ool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0=00oooo000G0?ooo`800000=@3oool0
0`000000oooo0?ooo`3?0?ooo`005`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo
0<h0oooo000G0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0c@3oool001L0oooo
00<000000?ooo`3oool0=`3oool200000<d0oooo000G0?ooo`030000003oool0oooo03T0oooo00<0
00000?ooo`3oool0bP3oool001L0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`39
0?ooo`005`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0<P0oooo000G0?ooo`03
0000003oool0oooo03`0oooo00<000000?ooo`3oool0a`3oool001L0oooo0P00000n0?ooo`030000
003oool0oooo0<H0oooo000G0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0a@3o
ool001L0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`340?ooo`005`3oool00`00
0000oooo0?ooo`100?ooo`030000003oool0oooo0<<0oooo000G0?ooo`030000003oool0oooo0440
oooo00<000000?ooo`3oool0`P3oool001L0oooo00<000000?ooo`3oool0@P3oool200000<80oooo
000G0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0_`3oool001L0oooo00<00000
0?ooo`3oool0A@3oool00`000000oooo0?ooo`2n0?ooo`005`3oool2000004L0oooo00<000000?oo
o`3oool0_@3oool001L0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`2l0?ooo`00
5`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0;/0oooo000G0?ooo`030000003o
ool0oooo04T0oooo00<000000?ooo`3oool0^P3oool001L0oooo00<000000?ooo`3oool0BP3oool0
0`000000oooo0?ooo`2i0?ooo`005`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo
0;P0oooo00050?ooo`<000000`3oool00`000000oooo00000004000000D0oooo00<000000?ooo`3o
ool0C03oool00`000000oooo0?ooo`2g0?ooo`00103oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool01`3oool3000004d0oooo0P00002g0?ooo`00103oool01@000000oooo
0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1?0?ooo`03
0000003oool0oooo0;@0oooo00040?ooo`050000003oool0oooo0?ooo`0000001P3oool2000000H0
oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`2c0?ooo`00103oool01@000000oooo
0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1A0?ooo`03
0000003oool0oooo0;80oooo00040?ooo`050000003oool0oooo0?ooo`000000203oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0/@3oool000@0oooo
00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo0?ooo`1C0?ooo`030000003oool0oooo0;00oooo00050?ooo`<000001P3oool3000000H0
oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`2_0?ooo`005`3oool00`000000oooo
0?ooo`1E0?ooo`800000[`3oool001L0oooo0P00001H0?ooo`030000003oool0oooo0:`0oooo000G
0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0Z`3oool001L0oooo00<000000?oo
o`3oool0F@3oool00`000000oooo0?ooo`2Z0?ooo`005`3oool00`000000oooo0?ooo`1J0?ooo`80
0000ZP3oool001L0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`2W0?ooo`005`3o
ool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo0:H0oooo000G0?ooo`030000003oool0
oooo05h0oooo00<000000?ooo`3oool0Y@3oool001L0oooo00<000000?ooo`3oool0G`3oool20000
0:D0oooo000G0?ooo`800000HP3oool00`000000oooo0?ooo`2R0?ooo`005`3oool00`000000oooo
0?ooo`1R0?ooo`030000003oool0oooo0:40oooo000G0?ooo`030000003oool0oooo06<0oooo00<0
00000?ooo`3oool0X03oool001L0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`2O
0?ooo`005`3oool00`000000oooo0?ooo`1U0?ooo`800000W`3oool001L0oooo00<000000?ooo`3o
ool0I`3oool00`000000oooo0?ooo`2L0?ooo`005`3oool00`000000oooo0?ooo`1X0?ooo`030000
003oool0oooo09/0oooo000G0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0VP3o
ool001L0oooo0P00001[0?ooo`800000VP3oool001L0oooo00<000000?ooo`3oool0K03oool00`00
0000oooo0?ooo`2G0?ooo`005`3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo09H0
oooo000G0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0U@3oool001L0oooo00<0
00000?ooo`3oool0K`3oool2000009D0oooo000G0?ooo`030000003oool0oooo0740oooo00<00000
0?ooo`3oool0TP3oool001L0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`2A0?oo
o`005`3oool00`000000oooo0?ooo`1c0?ooo`800000T@3oool001L0oooo0P00001f0?ooo`030000
003oool0oooo08h0oooo000G0?ooo`030000003oool0oooo07H0oooo0P00002>0?ooo`005`3oool0
0`000000oooo0?ooo`1h0?ooo`030000003oool0oooo08/0oooo000G0?ooo`030000003oool0oooo
07T0oooo00<000000?ooo`3oool0RP3oool001L0oooo00<000000?ooo`3oool0NP3oool2000008X0
oooo000G0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0Q`3oool000D0oooo0`00
00030?ooo`030000003oool0oooo00<000001P3oool00`000000oooo0?ooo`1m0?ooo`800000Q`3o
ool000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000
1@3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo08@0oooo00040?ooo`050000003o
ool0oooo0?ooo`000000203oool00`000000oooo0?ooo`030?ooo`<00000P03oool2000008@0oooo
00040?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0880oooo0P0000220?ooo`00103oool01@000000oooo0?ooo`3oool0000000H0oooo
0P0000060?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0O`3oool000@0oooo00D0
00000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
Q@3oool2000007l0oooo00040?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo
0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`1l0?ooo`00
1@3oool3000000H0oooo0`0000060?ooo`030000003oool0oooo08P0oooo0P00001l0?ooo`005`3o
ool00`000000oooo0?ooo`2:0?ooo`800000NP3oool001L0oooo00<000000?ooo`3oool0S03oool0
0`000000oooo0?ooo`1g0?ooo`005`3oool2000008h0oooo0P00001g0?ooo`005`3oool00`000000
oooo0?ooo`2?0?ooo`800000M@3oool001L0oooo00<000000?ooo`3oool0T@3oool00`000000oooo
0?ooo`1b0?ooo`005`3oool00`000000oooo0?ooo`2B0?ooo`800000LP3oool001L0oooo00<00000
0?ooo`3oool0U03oool200000700oooo000G0?ooo`030000003oool0oooo09H0oooo0P00001^0?oo
o`005`3oool00`000000oooo0?ooo`2H0?ooo`800000K03oool001L0oooo0P00002K0?ooo`800000
JP3oool001L0oooo00<000000?ooo`3oool0W03oool2000006P0oooo000G0?ooo`030000003oool0
oooo09h0oooo0P00001V0?ooo`005`3oool00`000000oooo0?ooo`2P0?ooo`800000I03oool001L0
oooo00<000000?ooo`3oool0XP3oool200000680oooo000G0?ooo`030000003oool0oooo0:@0oooo
0P00001P0?ooo`005`3oool00`000000oooo0?ooo`2V0?ooo`<00000G@3oool001L0oooo00<00000
0?ooo`3oool0Z@3oool2000005/0oooo000G0?ooo`800000[03oool3000005P0oooo000G0?ooo`03
0000003oool0oooo0:h0oooo0P00001F0?ooo`005`3oool00`000000oooo0?ooo`2`0?ooo`<00000
D`3oool001L0oooo00<000000?ooo`3oool0/`3oool300000500oooo000G0?ooo`030000003oool0
oooo0;H0oooo0P00001>0?ooo`005`3oool00`000000oooo0?ooo`2h0?ooo`<00000B`3oool001L0
oooo00<000000?ooo`3oool0^`3oool3000004P0oooo000G0?ooo`030000003oool0oooo0;h0oooo
100000140?ooo`005`3oool200000<<0oooo0`0000110?ooo`005`3oool00`000000oooo0?ooo`35
0?ooo`<00000?P3oool001L0oooo00<000000?ooo`3oool0b03oool4000003X0oooo000G0?ooo`03
0000003oool0oooo0<`0oooo1000000f0?ooo`005`3oool00`000000oooo0?ooo`3@0?ooo`D00000
<@3oool001L0oooo00<000000?ooo`3oool0e@3oool5000002`0oooo00050?ooo`<000000`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0fP3oool5
000002L0oooo00040?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0=l0oooo2P00000M0?ooo`00103oool01@000000oooo0?ooo`3oool0
000000@0oooo1@0000050?ooo`<00000j@3ooolC000000X0oooo00040?ooo`050000003oool0oooo
0?ooo`000000103oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo0?l0oooo1`3o
ool000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0000000H0oooo00<0
00000?ooo`3oool0o`3oool70?ooo`00103oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`0000001P3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00040?ooo`050000003oool0
oooo0?ooo`0000001P3oool2000000H0oooo00<000000?ooo`3oool0o`3oool70?ooo`001@3oool3
000000P0oooo00<000000?ooo`3oool0o`3oool>0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0945583, -0.0370283, \
0.00394091, 0.00255061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.706325 [
[.21429 .00222 -8.875 -11.1875 ]
[.21429 .00222 8.875 0 ]
[.40476 .00222 -8.875 -11.1875 ]
[.40476 .00222 8.875 0 ]
[.59524 .00222 -8.875 -11.1875 ]
[.59524 .00222 8.875 0 ]
[.78571 .00222 -8.875 -11.1875 ]
[.78571 .00222 8.875 0 ]
[.97619 .00222 -4.75 -11.1875 ]
[.97619 .00222 4.75 0 ]
[.01131 .15598 -17.75 -5.59375 ]
[.01131 .15598 0 5.59375 ]
[.01131 .29724 -17.75 -5.59375 ]
[.01131 .29724 0 5.59375 ]
[.01131 .43851 -17.75 -5.59375 ]
[.01131 .43851 0 5.59375 ]
[.01131 .57977 -17.75 -5.59375 ]
[.01131 .57977 0 5.59375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
gsave
.21429 .00222 -69.875 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.40476 .01472 m
.40476 .02097 L
s
gsave
.40476 .00222 -69.875 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
.59524 .01472 m
.59524 .02097 L
s
gsave
.59524 .00222 -69.875 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.78571 .01472 m
.78571 .02097 L
s
gsave
.78571 .00222 -69.875 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
.97619 .01472 m
.97619 .02097 L
s
gsave
.97619 .00222 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .15598 m
.03006 .15598 L
s
gsave
.01131 .15598 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.02381 .29724 m
.03006 .29724 L
s
gsave
.01131 .29724 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
.02381 .43851 m
.03006 .43851 L
s
gsave
.01131 .43851 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.02381 .57977 m
.03006 .57977 L
s
gsave
.01131 .57977 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .05003 m
.02756 .05003 L
s
.02381 .08535 m
.02756 .08535 L
s
.02381 .12066 m
.02756 .12066 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22661 m
.02756 .22661 L
s
.02381 .26193 m
.02756 .26193 L
s
.02381 .33256 m
.02756 .33256 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .40319 m
.02756 .40319 L
s
.02381 .47383 m
.02756 .47383 L
s
.02381 .50914 m
.02756 .50914 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .61509 m
.02756 .61509 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .03859 L
.10458 .06463 L
.14415 .08909 L
.18221 .11261 L
.22272 .13765 L
.26171 .16175 L
.30316 .18736 L
.34309 .21204 L
.3815 .23578 L
.42237 .26104 L
.46172 .28536 L
.49955 .30874 L
.53984 .33364 L
.57861 .3576 L
.61984 .38308 L
.65954 .40762 L
.69774 .43123 L
.73838 .45635 L
.77751 .48053 L
.81909 .50623 L
.85916 .53099 L
.89771 .55482 L
.93871 .58016 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00A03oool3000000<0oooo00<0
00000?ooo`0000001000000V0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo02D0oooo0`0000030?ooo`030000003oool0oooo00<000009`3oool3000000<0oooo00<0
00000?ooo`3oool00`00000]0?ooo`030000003oool0oooo00L0oooo00130?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`0W0?ooo`050000003oool0oooo0?ooo`000000
1`3oool00`000000oooo0?ooo`0T0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000
oooo0?ooo`3oool0000002D0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0
oooo0?ooo`000000;03oool00`000000oooo0?ooo`070?ooo`00@`3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00<000000?ooo`3oool09P3oool01@000000oooo0?ooo`3oool0000000@0oooo
1@00000U0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool00000
02D0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000;03o
ool00`000000oooo0?ooo`070?ooo`00@`3oool01@000000oooo0?ooo`3oool0000000H0oooo0P00
000V0?ooo`050000003oool0oooo0?ooo`000000103oool010000000oooo0?ooo`00000V0?ooo`05
0000003oool0oooo0?ooo`000000103oool200000080oooo00<000000?ooo`3oool08`3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo0000000/0?ooo`030000003o
ool0oooo00L0oooo00130?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?oo
o`0S0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0000000V0?ooo`050000
003oool0oooo0?ooo`000000103oool010000000oooo00000000000V0?ooo`050000003oool0oooo
0?ooo`0000001@3oool3000002d0oooo00<000000?ooo`3oool01`3oool004<0oooo00D000000?oo
o`3oool0oooo000000080?ooo`030000003oool0oooo02<0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0000002H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo02L0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?oo
o`000000;03oool00`000000oooo0?ooo`070?ooo`005P3oool00`000000oooo0?ooo`0Z0?ooo`05
0000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000002D0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`8000009P3oool01@000000oooo0?ooo`3oool0000000@0oooo
00D000000?ooo`3oool0oooo0000000U0?ooo`050000003oool0oooo0?ooo`000000103oool01@00
0000oooo0?ooo`3oool0000002/0oooo0P0000090?ooo`005P3oool00`000000oooo0?ooo`0[0?oo
o`<000001P3oool3000002L0oooo0`0000080?ooo`030000003oool0oooo02D0oooo0`0000060?oo
o`<000009`3oool3000000H0oooo0`00000]0?ooo`030000003oool0oooo00L0oooo000F0?ooo`03
0000003oool0oooo0?l0oooo203oool001H0oooo00<000000?ooo`3oool0o`3oool80?ooo`00403o
oooo000000l000000P3oool001H0oooo0`00000:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool01P3oool001H0oooo00@000000?ooo`3oool00000;`3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo00H0oooo000F0?ooo`040000003oool0oooo0?ooo`800000o`3oool5
0?ooo`005P3oool00`000000oooo0?ooo`030?ooo`800000o`3oool30?ooo`005P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo000F0?ooo`030000003oool0oooo00H0oooo
0P00003o0?ooo`005P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?`0oooo000F
0?ooo`030000003oool0oooo00T0oooo0P00003l0?ooo`005P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0?T0oooo000F0?ooo`8000003@3oool200000?T0oooo000F0?ooo`030000
003oool0oooo00h0oooo0P00003g0?ooo`005P3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0?@0oooo000F0?ooo`030000003oool0oooo0140oooo0P00003d0?ooo`005P3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo0?40oooo000F0?ooo`030000003oool0oooo01@0
oooo0P00003a0?ooo`005P3oool00`000000oooo0?ooo`0F0?ooo`800000k`3oool001H0oooo00<0
00000?ooo`3oool0603oool200000>d0oooo000F0?ooo`030000003oool0oooo01X0oooo0P00003[
0?ooo`005P3oool2000001d0oooo0P00003Y0?ooo`005P3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo0>H0oooo000F0?ooo`030000003oool0oooo01l0oooo0P00003V0?ooo`005P3o
ool00`000000oooo0?ooo`0Q0?ooo`800000i03oool001H0oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`3Q0?ooo`005P3oool00`000000oooo0?ooo`0T0?ooo`800000h@3oool001H0
oooo00<000000?ooo`3oool09P3oool200000=l0oooo000F0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool0g03oool001H0oooo00<000000?ooo`3oool0:@3oool200000=`0oooo000F
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0f@3oool001H0oooo0P00000]0?oo
o`800000f@3oool001H0oooo00<000000?ooo`3oool0;P3oool200000=L0oooo000F0?ooo`030000
003oool0oooo0300oooo00<000000?ooo`3oool0e03oool001H0oooo00<000000?ooo`3oool0<@3o
ool200000=@0oooo000F0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0d@3oool0
01H0oooo00<000000?ooo`3oool0=03oool200000=40oooo000F0?ooo`030000003oool0oooo03H0
oooo00<000000?ooo`3oool0cP3oool001H0oooo00<000000?ooo`3oool0=`3oool200000<h0oooo
00040?ooo`<000000`3oool00`000000oooo00000004000000D0oooo00<000000?ooo`3oool0>@3o
ool00`000000oooo0?ooo`3;0?ooo`000`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool01`3oool3000003X0oooo00<000000?ooo`3oool0bP3oool000<0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0>`3o
ool200000<X0oooo00030?ooo`050000003oool0oooo0?ooo`0000001P3oool2000000H0oooo00<0
00000?ooo`3oool0?@3oool00`000000oooo0?ooo`370?ooo`000`3oool01@000000oooo0?ooo`3o
ool0000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0n0?ooo`800000a`3o
ool000<0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0@03oool00`000000oooo0?ooo`340?ooo`000`3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0440oooo
0P0000340?ooo`00103oool3000000H0oooo0`0000060?ooo`030000003oool0oooo04<0oooo0P00
00320?ooo`005P3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo0;l0oooo000F0?oo
o`030000003oool0oooo04H0oooo0P00002o0?ooo`005P3oool00`000000oooo0?ooo`180?ooo`03
0000003oool0oooo0;`0oooo000F0?ooo`800000BP3oool200000;`0oooo000F0?ooo`030000003o
ool0oooo04/0oooo0P00002j0?ooo`005P3oool00`000000oooo0?ooo`1=0?ooo`800000^03oool0
01H0oooo00<000000?ooo`3oool0C`3oool200000;H0oooo000F0?ooo`030000003oool0oooo0540
oooo0P00002d0?ooo`005P3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0;40oooo
000F0?ooo`030000003oool0oooo05@0oooo0P00002a0?ooo`005P3oool00`000000oooo0?ooo`1F
0?ooo`030000003oool0oooo0:h0oooo000F0?ooo`030000003oool0oooo05L0oooo0P00002^0?oo
o`005P3oool2000005X0oooo00<000000?ooo`3oool0Z`3oool001H0oooo00<000000?ooo`3oool0
FP3oool00`000000oooo0?ooo`2Z0?ooo`005P3oool00`000000oooo0?ooo`1K0?ooo`800000ZP3o
ool001H0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`2W0?ooo`005P3oool00`00
0000oooo0?ooo`1N0?ooo`800000Y`3oool001H0oooo00<000000?ooo`3oool0H03oool200000:D0
oooo000F0?ooo`030000003oool0oooo0680oooo0P00002S0?ooo`005P3oool00`000000oooo0?oo
o`1T0?ooo`800000X@3oool001H0oooo00<000000?ooo`3oool0IP3oool2000009l0oooo000F0?oo
o`030000003oool0oooo06P0oooo00<000000?ooo`3oool0W03oool001H0oooo0P00001Z0?ooo`80
0000W03oool001H0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`2I0?ooo`005P3o
ool00`000000oooo0?ooo`1/0?ooo`800000V@3oool001H0oooo00<000000?ooo`3oool0KP3oool2
000009L0oooo000F0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0U03oool001H0
oooo00<000000?ooo`3oool0L@3oool2000009@0oooo000F0?ooo`030000003oool0oooo07<0oooo
00<000000?ooo`3oool0T@3oool001H0oooo00<000000?ooo`3oool0M03oool200000940oooo0004
0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0MP3oool2000008l0oooo00030?ooo`050000003oool0oooo0?ooo`0000001`3oool0
0`000000oooo0?ooo`040?ooo`<00000N03oool00`000000oooo0?ooo`2<0?ooo`000`3oool01@00
0000oooo0?ooo`3oool0000000@0oooo1@0000050?ooo`030000003oool0oooo07T0oooo0P00002<
0?ooo`000`3oool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3oool000001P3o
ool00`000000oooo0?ooo`1k0?ooo`800000RP3oool000<0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?oo
o`270?ooo`000`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`0000001P3o
ool00`000000oooo0?ooo`1n0?ooo`800000Q`3oool000<0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`8000001P3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo08@0oooo0004
0?ooo`<00000203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0840oooo0P000024
0?ooo`005P3oool00`000000oooo0?ooo`230?ooo`800000PP3oool001H0oooo00<000000?ooo`3o
ool0Q@3oool00`000000oooo0?ooo`1o0?ooo`005P3oool00`000000oooo0?ooo`260?ooo`800000
O`3oool001H0oooo0P0000290?ooo`030000003oool0oooo07`0oooo000F0?ooo`030000003oool0
oooo08T0oooo0P00001l0?ooo`005P3oool00`000000oooo0?ooo`2;0?ooo`800000NP3oool001H0
oooo00<000000?ooo`3oool0S@3oool2000007P0oooo000F0?ooo`030000003oool0oooo08l0oooo
0P00001f0?ooo`005P3oool00`000000oooo0?ooo`2A0?ooo`800000M03oool001H0oooo00<00000
0?ooo`3oool0T`3oool00`000000oooo0?ooo`1a0?ooo`005P3oool00`000000oooo0?ooo`2D0?oo
o`800000L@3oool001H0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`1^0?ooo`00
5P3oool2000009P0oooo0P00001^0?ooo`005P3oool00`000000oooo0?ooo`2I0?ooo`800000K03o
ool001H0oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`1Y0?ooo`005P3oool00`00
0000oooo0?ooo`2L0?ooo`800000J@3oool001H0oooo00<000000?ooo`3oool0WP3oool00`000000
oooo0?ooo`1V0?ooo`005P3oool00`000000oooo0?ooo`2O0?ooo`800000IP3oool001H0oooo00<0
00000?ooo`3oool0X@3oool00`000000oooo0?ooo`1S0?ooo`005P3oool00`000000oooo0?ooo`2R
0?ooo`800000H`3oool001H0oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`1P0?oo
o`005P3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo05l0oooo000F0?ooo`800000
Y`3oool2000005l0oooo000F0?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool0G03o
ool001H0oooo00<000000?ooo`3oool0Z@3oool2000005`0oooo000F0?ooo`030000003oool0oooo
0:/0oooo0P00001J0?ooo`005P3oool00`000000oooo0?ooo`2]0?ooo`800000F03oool001H0oooo
00<000000?ooo`3oool0[`3oool2000005H0oooo000F0?ooo`030000003oool0oooo0;40oooo0P00
001D0?ooo`005P3oool00`000000oooo0?ooo`2c0?ooo`030000003oool0oooo0540oooo00040?oo
o`<000000`3oool00`000000oooo0?ooo`03000000H0oooo00<000000?ooo`3oool0]03oool20000
0540oooo00030?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0
000000D0oooo0`00002f0?ooo`030000003oool0oooo04h0oooo00030?ooo`050000003oool0oooo
0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0]`3o
ool2000004h0oooo00030?ooo`050000003oool0oooo0?ooo`000000103oool200000080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`2i0?ooo`800000C03oool000<0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`040000003oool00000000000H0oooo00<000000?ooo`3oool0
^`3oool00`000000oooo0?ooo`190?ooo`000`3oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2l0?ooo`800000B@3oool000<0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000
oooo0?ooo`2n0?ooo`030000003oool0oooo04H0oooo00040?ooo`<000001P3oool3000000H0oooo
00<000000?ooo`3oool0_`3oool2000004H0oooo000F0?ooo`030000003oool0oooo0<40oooo0P00
00140?ooo`005P3oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo0440oooo000F0?oo
o`030000003oool0oooo0<@0oooo0P0000110?ooo`005P3oool200000<L0oooo0P00000o0?ooo`00
5P3oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo03`0oooo000F0?ooo`030000003o
ool0oooo0<T0oooo0P00000l0?ooo`005P3oool00`000000oooo0?ooo`3;0?ooo`030000003oool0
oooo03T0oooo000F0?ooo`030000003oool0oooo0<`0oooo0P00000i0?ooo`005P3oool00`000000
oooo0?ooo`3>0?ooo`800000=`3oool001H0oooo00<000000?ooo`3oool0d03oool00`000000oooo
0?ooo`0d0?ooo`005P3oool00`000000oooo0?ooo`3A0?ooo`800000=03oool001H0oooo00<00000
0?ooo`3oool0d`3oool00`000000oooo0?ooo`0a0?ooo`005P3oool200000=D0oooo0P00000a0?oo
o`005P3oool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo02h0oooo000F0?ooo`030000
003oool0oooo0=L0oooo0P00000^0?ooo`005P3oool00`000000oooo0?ooo`3I0?ooo`800000;03o
ool001H0oooo00<000000?ooo`3oool0f`3oool00`000000oooo0?ooo`0Y0?ooo`005P3oool00`00
0000oooo0?ooo`3L0?ooo`800000:@3oool001H0oooo00<000000?ooo`3oool0gP3oool00`000000
oooo0?ooo`0V0?ooo`005P3oool00`000000oooo0?ooo`3O0?ooo`8000009P3oool001H0oooo00<0
00000?ooo`3oool0h@3oool2000002@0oooo000F0?ooo`030000003oool0oooo0><0oooo00<00000
0?ooo`3oool08@3oool001H0oooo0P00003U0?ooo`8000008@3oool001H0oooo00<000000?ooo`3o
ool0iP3oool2000001l0oooo000F0?ooo`030000003oool0oooo0>P0oooo00<000000?ooo`3oool0
703oool001H0oooo00<000000?ooo`3oool0j@3oool2000001`0oooo000F0?ooo`030000003oool0
oooo0>/0oooo00<000000?ooo`3oool06@3oool001H0oooo00<000000?ooo`3oool0k03oool20000
01T0oooo000F0?ooo`030000003oool0oooo0>h0oooo0P00000G0?ooo`005P3oool00`000000oooo
0?ooo`3`0?ooo`030000003oool0oooo01@0oooo00040?ooo`<000000`3oool00`000000oooo0?oo
o`03000000H0oooo00<000000?ooo`3oool0l@3oool2000001@0oooo00030?ooo`050000003oool0
oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo0`00003c0?ooo`030000
003oool0oooo0140oooo00030?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo
0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0m03oool200000140oooo00030?ooo`050000
003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?oo
o`3oool0mP3oool00`000000oooo0?ooo`0>0?ooo`000`3oool01@000000oooo0?ooo`3oool00000
00D0oooo0`0000060?ooo`030000003oool0oooo0?L0oooo0P00000>0?ooo`000`3oool01@000000
oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
oooo0?T0oooo0P00000<0?ooo`000`3oool01@000000oooo0?ooo`3oool0000000@0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0?/0oooo00<000000?ooo`3oool02@3o
ool000@0oooo0`0000060?ooo`<000001P3oool00`000000oooo0?ooo`3l0?ooo`8000002@3oool0
01H0oooo00<000000?ooo`3oool0oP3oool00`000000oooo0?ooo`060?ooo`005P3oool00`000000
oooo0?ooo`3o0?ooo`P0oooo000F0?ooo`030000003oool0oooo0?l0oooo203oool001H0oooo0P00
003o0?ooo`T0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.088492, -0.0765419, \
0.0039011, 0.00526009}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 1.47151 [
[.21429 .00222 -8.875 -11.1875 ]
[.21429 .00222 8.875 0 ]
[.40476 .00222 -8.875 -11.1875 ]
[.40476 .00222 8.875 0 ]
[.59524 .00222 -8.875 -11.1875 ]
[.59524 .00222 8.875 0 ]
[.78571 .00222 -8.875 -11.1875 ]
[.78571 .00222 8.875 0 ]
[.97619 .00222 -4.75 -11.1875 ]
[.97619 .00222 4.75 0 ]
[.01131 .16187 -17.75 -5.59375 ]
[.01131 .16187 0 5.59375 ]
[.01131 .30902 -17.75 -5.59375 ]
[.01131 .30902 0 5.59375 ]
[.01131 .45617 -17.75 -5.59375 ]
[.01131 .45617 0 5.59375 ]
[.01131 .60332 -17.75 -5.59375 ]
[.01131 .60332 0 5.59375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
gsave
.21429 .00222 -69.875 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.40476 .01472 m
.40476 .02097 L
s
gsave
.40476 .00222 -69.875 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
.59524 .01472 m
.59524 .02097 L
s
gsave
.59524 .00222 -69.875 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.78571 .01472 m
.78571 .02097 L
s
gsave
.78571 .00222 -69.875 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
.97619 .01472 m
.97619 .02097 L
s
gsave
.97619 .00222 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .16187 m
.03006 .16187 L
s
gsave
.01131 .16187 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
.02381 .30902 m
.03006 .30902 L
s
gsave
.01131 .30902 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.02381 .45617 m
.03006 .45617 L
s
gsave
.01131 .45617 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
1.000 setlinewidth
grestore
.02381 .60332 m
.03006 .60332 L
s
gsave
.01131 .60332 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .05448 L
.10458 .09759 L
.14415 .13761 L
.18221 .17545 L
.22272 .21484 L
.26171 .25168 L
.30316 .28949 L
.34309 .32443 L
.3815 .35651 L
.42237 .38886 L
.46172 .41815 L
.49955 .44451 L
.53984 .47054 L
.57861 .49353 L
.61984 .5157 L
.65954 .5348 L
.69774 .55102 L
.73838 .56594 L
.77751 .57799 L
.81909 .58828 L
.83996 .59245 L
.85916 .5957 L
.8791 .59848 L
.89771 .60051 L
.91654 .602 L
.92651 .60257 L
.93206 .60282 L
.9372 .603 L
.94185 .60313 L
.94679 .60324 L
.94935 .60327 L
.95175 .6033 L
.95312 .60331 L
.95438 .60331 L
.95504 .60332 L
.95577 .60332 L
.95652 .60332 L
.95722 .60332 L
.95841 .60332 L
.95969 .60331 L
.96091 .60331 L
.96203 .6033 L
.96415 .60328 L
.96639 .60325 L
.97106 .60316 L
.97619 .60302 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00A03oool3000000<0oooo00<0
00000?ooo`0000001000000V0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo02D0oooo0`0000030?ooo`030000003oool0oooo00<000009`3oool3000000<0oooo00<0
00000?ooo`3oool00`00000[0?ooo`030000003oool0oooo00T0oooo00130?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`0W0?ooo`050000003oool0oooo0?ooo`000000
1`3oool00`000000oooo0?ooo`0T0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000
oooo0?ooo`3oool0000002D0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0
oooo0?ooo`000000:P3oool00`000000oooo0?ooo`090?ooo`00@`3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00<000000?ooo`3oool09P3oool01@000000oooo0?ooo`3oool0000000@0oooo
1@00000U0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool00000
02D0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000:P3o
ool00`000000oooo0?ooo`090?ooo`00@`3oool01@000000oooo0?ooo`3oool0000000H0oooo0P00
000V0?ooo`050000003oool0oooo0?ooo`000000103oool010000000oooo0?ooo`00000V0?ooo`05
0000003oool0oooo0?ooo`000000103oool200000080oooo00<000000?ooo`3oool08`3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo0000000Z0?ooo`030000003o
ool0oooo00T0oooo00130?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?oo
o`0S0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0000000V0?ooo`050000
003oool0oooo0?ooo`000000103oool010000000oooo00000000000V0?ooo`050000003oool0oooo
0?ooo`0000001@3oool3000002/0oooo00<000000?ooo`3oool02@3oool004<0oooo00D000000?oo
o`3oool0oooo000000080?ooo`030000003oool0oooo02<0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0000002H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo02L0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?oo
o`000000:P3oool00`000000oooo0?ooo`090?ooo`005`3oool00`000000oooo0?ooo`0Y0?ooo`05
0000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000002D0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`8000009P3oool01@000000oooo0?ooo`3oool0000000@0oooo
00D000000?ooo`3oool0oooo0000000U0?ooo`050000003oool0oooo0?ooo`000000103oool01@00
0000oooo0?ooo`3oool0000002T0oooo0P00000;0?ooo`005`3oool00`000000oooo0?ooo`0Z0?oo
o`<000001P3oool3000002L0oooo0`0000080?ooo`030000003oool0oooo02D0oooo0`0000060?oo
o`<000009`3oool3000000H0oooo0`00000[0?ooo`030000003oool0oooo00T0oooo000G0?ooo`03
0000003oool0oooo0?l0oooo1`3oool001L0oooo00<000000?ooo`3oool0o`3oool70?ooo`004@3o
oooo000000d000000`3oool001L0oooo0P00000;0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0203oool001L0oooo00<000000?ooo`000000<03oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo00P0oooo000G0?ooo`040000003oool0oooo00000?l0oooo1P3oool001L0
oooo00D000000?ooo`3oool0oooo0000003o0?ooo`D0oooo000G0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0o`3oool20?ooo`005`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0?l0oooo0@3oool001L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`3o0?ooo`005`3oool2000000H0oooo00<000000?ooo`3oool0oP3oool001L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`3m0?ooo`005`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0?`0oooo000G0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
n`3oool001L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3j0?ooo`005`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?T0oooo000G0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0n03oool001L0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`3g0?ooo`005`3oool2000000h0oooo00<000000?ooo`3oool0mP3oool001L0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3e0?ooo`005`3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0?@0oooo000G0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0l`3oool001L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3b0?ooo`00
5`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?40oooo000G0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0l03oool001L0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3_0?ooo`005`3oool2000001H0oooo00<000000?ooo`3oool0kP3oool001L0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3]0?ooo`005`3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo0>`0oooo000G0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0j`3oool001L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3Z
0?ooo`005`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0>T0oooo000G0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0j03oool001L0oooo0P00000M0?ooo`030000
003oool0oooo0>L0oooo000G0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0iP3o
ool001L0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3U0?ooo`005`3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo0>@0oooo000G0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool0h`3oool001L0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`3R0?ooo`005`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0>40oooo0005
0?ooo`<000000`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`3P0?ooo`00103oool01@000000oooo0?ooo`3oool0000000H0oooo00<0
00000?ooo`3oool01@3oool3000002@0oooo00<000000?ooo`3oool0g`3oool000@0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`3N0?ooo`00103oool01@000000oooo0?ooo`3oool0000000H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0=d0oooo0004
0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo02L0oooo00<000000?ooo`3oool0g03oool000@0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`3K0?ooo`00103oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000070?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool0fP3oool000D0oooo0`0000070?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`3I0?ooo`005`3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo0=P0oooo000G0?ooo`800000;@3oool00`000000
oooo0?ooo`3G0?ooo`005`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0=H0oooo
000G0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0e@3oool001L0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`3D0?ooo`005`3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo0=<0oooo000G0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool0dP3oool001L0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`3A0?ooo`005`3o
ool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0=00oooo000G0?ooo`800000=@3oool0
0`000000oooo0?ooo`3?0?ooo`005`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo
0<h0oooo000G0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0c@3oool001L0oooo
00<000000?ooo`3oool0=`3oool200000<d0oooo000G0?ooo`030000003oool0oooo03T0oooo00<0
00000?ooo`3oool0bP3oool001L0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`39
0?ooo`005`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0<P0oooo000G0?ooo`03
0000003oool0oooo03`0oooo00<000000?ooo`3oool0a`3oool001L0oooo0P00000n0?ooo`030000
003oool0oooo0<H0oooo000G0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0a@3o
ool001L0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`340?ooo`005`3oool00`00
0000oooo0?ooo`100?ooo`030000003oool0oooo0<<0oooo000G0?ooo`030000003oool0oooo0440
oooo00<000000?ooo`3oool0`P3oool001L0oooo00<000000?ooo`3oool0@P3oool200000<80oooo
000G0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0_`3oool001L0oooo00<00000
0?ooo`3oool0A@3oool00`000000oooo0?ooo`2n0?ooo`005`3oool2000004L0oooo00<000000?oo
o`3oool0_@3oool001L0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`2l0?ooo`00
5`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0;/0oooo000G0?ooo`030000003o
ool0oooo04T0oooo00<000000?ooo`3oool0^P3oool001L0oooo00<000000?ooo`3oool0BP3oool0
0`000000oooo0?ooo`2i0?ooo`005`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo
0;P0oooo00050?ooo`<000000`3oool00`000000oooo00000004000000D0oooo00<000000?ooo`3o
ool0C03oool00`000000oooo0?ooo`2g0?ooo`00103oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool01`3oool3000004d0oooo0P00002g0?ooo`00103oool01@000000oooo
0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1?0?ooo`03
0000003oool0oooo0;@0oooo00040?ooo`050000003oool0oooo0?ooo`0000001P3oool2000000H0
oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`2c0?ooo`00103oool01@000000oooo
0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1A0?ooo`03
0000003oool0oooo0;80oooo00040?ooo`050000003oool0oooo0?ooo`000000203oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0/@3oool000@0oooo
00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo0?ooo`1C0?ooo`030000003oool0oooo0;00oooo00050?ooo`<000001P3oool3000000H0
oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`2_0?ooo`005`3oool00`000000oooo
0?ooo`1E0?ooo`800000[`3oool001L0oooo0P00001H0?ooo`030000003oool0oooo0:`0oooo000G
0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0Z`3oool001L0oooo00<000000?oo
o`3oool0F@3oool00`000000oooo0?ooo`2Z0?ooo`005`3oool00`000000oooo0?ooo`1J0?ooo`80
0000ZP3oool001L0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`2W0?ooo`005`3o
ool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo0:H0oooo000G0?ooo`030000003oool0
oooo05h0oooo00<000000?ooo`3oool0Y@3oool001L0oooo00<000000?ooo`3oool0G`3oool20000
0:D0oooo000G0?ooo`800000HP3oool00`000000oooo0?ooo`2R0?ooo`005`3oool00`000000oooo
0?ooo`1R0?ooo`030000003oool0oooo0:40oooo000G0?ooo`030000003oool0oooo06<0oooo00<0
00000?ooo`3oool0X03oool001L0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`2O
0?ooo`005`3oool00`000000oooo0?ooo`1U0?ooo`800000W`3oool001L0oooo00<000000?ooo`3o
ool0I`3oool00`000000oooo0?ooo`2L0?ooo`005`3oool00`000000oooo0?ooo`1X0?ooo`030000
003oool0oooo09/0oooo000G0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0VP3o
ool001L0oooo0P00001[0?ooo`800000VP3oool001L0oooo00<000000?ooo`3oool0K03oool00`00
0000oooo0?ooo`2G0?ooo`005`3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo09H0
oooo000G0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0U@3oool001L0oooo00<0
00000?ooo`3oool0K`3oool2000009D0oooo000G0?ooo`030000003oool0oooo0740oooo00<00000
0?ooo`3oool0TP3oool001L0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`2A0?oo
o`005`3oool00`000000oooo0?ooo`1c0?ooo`800000T@3oool001L0oooo0P00001f0?ooo`030000
003oool0oooo08h0oooo000G0?ooo`030000003oool0oooo07H0oooo0P00002>0?ooo`005`3oool0
0`000000oooo0?ooo`1h0?ooo`030000003oool0oooo08/0oooo000G0?ooo`030000003oool0oooo
07T0oooo00<000000?ooo`3oool0RP3oool001L0oooo00<000000?ooo`3oool0NP3oool2000008X0
oooo000G0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0Q`3oool000D0oooo0`00
00030?ooo`030000003oool0oooo00<000001P3oool00`000000oooo0?ooo`1m0?ooo`800000Q`3o
ool000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000
1@3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo08@0oooo00040?ooo`050000003o
ool0oooo0?ooo`000000203oool00`000000oooo0?ooo`030?ooo`<00000P03oool2000008@0oooo
00040?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0880oooo0P0000220?ooo`00103oool01@000000oooo0?ooo`3oool0000000H0oooo
0P0000060?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0O`3oool000@0oooo00D0
00000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
Q@3oool2000007l0oooo00040?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo
0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`1l0?ooo`00
1@3oool3000000H0oooo0`0000060?ooo`030000003oool0oooo08P0oooo0P00001l0?ooo`005`3o
ool00`000000oooo0?ooo`2:0?ooo`800000NP3oool001L0oooo00<000000?ooo`3oool0S03oool0
0`000000oooo0?ooo`1g0?ooo`005`3oool2000008h0oooo0P00001g0?ooo`005`3oool00`000000
oooo0?ooo`2?0?ooo`800000M@3oool001L0oooo00<000000?ooo`3oool0T@3oool00`000000oooo
0?ooo`1b0?ooo`005`3oool00`000000oooo0?ooo`2B0?ooo`800000LP3oool001L0oooo00<00000
0?ooo`3oool0U03oool200000700oooo000G0?ooo`030000003oool0oooo09H0oooo0P00001^0?oo
o`005`3oool00`000000oooo0?ooo`2H0?ooo`800000K03oool001L0oooo0P00002K0?ooo`800000
JP3oool001L0oooo00<000000?ooo`3oool0W03oool2000006P0oooo000G0?ooo`030000003oool0
oooo09h0oooo0P00001V0?ooo`005`3oool00`000000oooo0?ooo`2P0?ooo`800000I03oool001L0
oooo00<000000?ooo`3oool0XP3oool200000680oooo000G0?ooo`030000003oool0oooo0:@0oooo
0P00001P0?ooo`005`3oool00`000000oooo0?ooo`2V0?ooo`<00000G@3oool001L0oooo00<00000
0?ooo`3oool0Z@3oool2000005/0oooo000G0?ooo`800000[03oool3000005P0oooo000G0?ooo`03
0000003oool0oooo0:h0oooo0P00001F0?ooo`005`3oool00`000000oooo0?ooo`2`0?ooo`<00000
D`3oool001L0oooo00<000000?ooo`3oool0/`3oool300000500oooo000G0?ooo`030000003oool0
oooo0;H0oooo0P00001>0?ooo`005`3oool00`000000oooo0?ooo`2h0?ooo`<00000B`3oool001L0
oooo00<000000?ooo`3oool0^`3oool3000004P0oooo000G0?ooo`030000003oool0oooo0;h0oooo
100000140?ooo`005`3oool200000<<0oooo0`0000110?ooo`005`3oool00`000000oooo0?ooo`35
0?ooo`<00000?P3oool001L0oooo00<000000?ooo`3oool0b03oool4000003X0oooo000G0?ooo`03
0000003oool0oooo0<`0oooo1000000f0?ooo`005`3oool00`000000oooo0?ooo`3@0?ooo`D00000
<@3oool001L0oooo00<000000?ooo`3oool0e@3oool5000002`0oooo00050?ooo`<000000`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0fP3oool5
000002L0oooo00040?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0=l0oooo2P00000M0?ooo`00103oool01@000000oooo0?ooo`3oool0
000000@0oooo1@0000050?ooo`<00000j@3ooolC000000X0oooo00040?ooo`050000003oool0oooo
0?ooo`000000103oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo0?l0oooo1`3o
ool000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0000000H0oooo00<0
00000?ooo`3oool0o`3oool70?ooo`00103oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`0000001P3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00040?ooo`050000003oool0
oooo0?ooo`0000001P3oool2000000H0oooo00<000000?ooo`3oool0o`3oool70?ooo`001@3oool3
000000P0oooo00<000000?ooo`3oool0o`3oool>0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0945583, -0.0370283, \
0.00394091, 0.00255061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.706325 [
[.21429 .00222 -8.875 -11.1875 ]
[.21429 .00222 8.875 0 ]
[.40476 .00222 -8.875 -11.1875 ]
[.40476 .00222 8.875 0 ]
[.59524 .00222 -8.875 -11.1875 ]
[.59524 .00222 8.875 0 ]
[.78571 .00222 -8.875 -11.1875 ]
[.78571 .00222 8.875 0 ]
[.97619 .00222 -4.75 -11.1875 ]
[.97619 .00222 4.75 0 ]
[.01131 .15598 -17.75 -5.59375 ]
[.01131 .15598 0 5.59375 ]
[.01131 .29724 -17.75 -5.59375 ]
[.01131 .29724 0 5.59375 ]
[.01131 .43851 -17.75 -5.59375 ]
[.01131 .43851 0 5.59375 ]
[.01131 .57977 -17.75 -5.59375 ]
[.01131 .57977 0 5.59375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
gsave
.21429 .00222 -69.875 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.40476 .01472 m
.40476 .02097 L
s
gsave
.40476 .00222 -69.875 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
.59524 .01472 m
.59524 .02097 L
s
gsave
.59524 .00222 -69.875 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.78571 .01472 m
.78571 .02097 L
s
gsave
.78571 .00222 -69.875 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
.97619 .01472 m
.97619 .02097 L
s
gsave
.97619 .00222 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .15598 m
.03006 .15598 L
s
gsave
.01131 .15598 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.02381 .29724 m
.03006 .29724 L
s
gsave
.01131 .29724 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
.02381 .43851 m
.03006 .43851 L
s
gsave
.01131 .43851 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.02381 .57977 m
.03006 .57977 L
s
gsave
.01131 .57977 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .05003 m
.02756 .05003 L
s
.02381 .08535 m
.02756 .08535 L
s
.02381 .12066 m
.02756 .12066 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22661 m
.02756 .22661 L
s
.02381 .26193 m
.02756 .26193 L
s
.02381 .33256 m
.02756 .33256 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .40319 m
.02756 .40319 L
s
.02381 .47383 m
.02756 .47383 L
s
.02381 .50914 m
.02756 .50914 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .61509 m
.02756 .61509 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .0338 L
.10458 .05449 L
.14415 .0737 L
.18221 .09187 L
.22272 .11077 L
.26171 .12846 L
.30316 .14661 L
.34309 .16338 L
.3815 .17878 L
.42237 .19431 L
.46172 .20837 L
.49955 .22102 L
.53984 .23351 L
.57861 .24455 L
.61984 .25519 L
.65954 .26435 L
.69774 .27214 L
.73838 .2793 L
.77751 .28509 L
.81909 .29003 L
.83996 .29203 L
.85916 .29359 L
.8791 .29492 L
.89771 .29589 L
.91654 .29661 L
.92651 .29689 L
.93206 .29701 L
.9372 .29709 L
.94185 .29716 L
.94679 .2972 L
.94935 .29722 L
.95175 .29723 L
.95312 .29724 L
.95438 .29724 L
.95504 .29724 L
.95577 .29724 L
.95652 .29724 L
.95722 .29724 L
.95841 .29724 L
.95969 .29724 L
.96091 .29724 L
.96203 .29723 L
.96415 .29722 L
.96639 .29721 L
.97106 .29717 L
.97619 .2971 L
s
.02381 .01472 m
.06244 .03859 L
.10458 .06463 L
.14415 .08909 L
.18221 .11261 L
.22272 .13765 L
.26171 .16175 L
.30316 .18736 L
.34309 .21204 L
.3815 .23578 L
.42237 .26104 L
.46172 .28536 L
.49955 .30874 L
.53984 .33364 L
.57861 .3576 L
.61984 .38308 L
.65954 .40762 L
.69774 .43123 L
.73838 .45635 L
.77751 .48053 L
.81909 .50623 L
.85916 .53099 L
.89771 .55482 L
.93871 .58016 L
.97619 .60332 L
s
.02381 .01472 m
.06244 .0338 L
.10458 .05449 L
.14415 .0737 L
.18221 .09187 L
.22272 .11077 L
.26171 .12846 L
.30316 .14661 L
.34309 .16338 L
.3815 .17878 L
.42237 .19431 L
.46172 .20837 L
.49955 .22102 L
.53984 .23351 L
.57861 .24455 L
.61984 .25519 L
.65954 .26435 L
.69774 .27214 L
.73838 .2793 L
.77751 .28509 L
.81909 .29003 L
.83996 .29203 L
.85916 .29359 L
.8791 .29492 L
.89771 .29589 L
.91654 .29661 L
.92651 .29689 L
.93206 .29701 L
.9372 .29709 L
.94185 .29716 L
.94679 .2972 L
.94935 .29722 L
.95175 .29723 L
.95312 .29724 L
.95438 .29724 L
.95504 .29724 L
.95577 .29724 L
.95652 .29724 L
.95722 .29724 L
.95841 .29724 L
.95969 .29724 L
.96091 .29724 L
.96203 .29723 L
.96415 .29722 L
.96639 .29721 L
.97106 .29717 L
.97619 .2971 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00A03oool3000000<0oooo00<0
00000?ooo`0000001000000V0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo02D0oooo0`0000030?ooo`030000003oool0oooo00<000009`3oool3000000<0oooo00<0
00000?ooo`3oool00`00000]0?ooo`030000003oool0oooo00L0oooo00130?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`0W0?ooo`050000003oool0oooo0?ooo`000000
1`3oool00`000000oooo0?ooo`0T0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000
oooo0?ooo`3oool0000002D0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0
oooo0?ooo`000000;03oool00`000000oooo0?ooo`070?ooo`00@`3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00<000000?ooo`3oool09P3oool01@000000oooo0?ooo`3oool0000000@0oooo
1@00000U0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool00000
02D0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000;03o
ool00`000000oooo0?ooo`070?ooo`00@`3oool01@000000oooo0?ooo`3oool0000000H0oooo0P00
000V0?ooo`050000003oool0oooo0?ooo`000000103oool010000000oooo0?ooo`00000V0?ooo`05
0000003oool0oooo0?ooo`000000103oool200000080oooo00<000000?ooo`3oool08`3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo0000000/0?ooo`030000003o
ool0oooo00L0oooo00130?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?oo
o`0S0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0000000V0?ooo`050000
003oool0oooo0?ooo`000000103oool010000000oooo00000000000V0?ooo`050000003oool0oooo
0?ooo`0000001@3oool3000002d0oooo00<000000?ooo`3oool01`3oool004<0oooo00D000000?oo
o`3oool0oooo000000080?ooo`030000003oool0oooo02<0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0000002H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo02L0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?oo
o`000000;03oool00`000000oooo0?ooo`070?ooo`005P3oool00`000000oooo0?ooo`0Z0?ooo`05
0000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000002D0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`8000009P3oool01@000000oooo0?ooo`3oool0000000@0oooo
00D000000?ooo`3oool0oooo0000000U0?ooo`050000003oool0oooo0?ooo`000000103oool01@00
0000oooo0?ooo`3oool0000002/0oooo0P0000090?ooo`005P3oool00`000000oooo0?ooo`0[0?oo
o`<000001P3oool3000002L0oooo0`0000080?ooo`030000003oool0oooo02D0oooo0`0000060?oo
o`<000009`3oool3000000H0oooo0`00000]0?ooo`030000003oool0oooo00L0oooo000F0?ooo`03
0000003oool0oooo0?l0oooo203oool001H0oooo00<000000?ooo`3oool0o`3oool80?ooo`00403o
oooo000000l000000P3oool001H0oooo100000090?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool01P3oool001H0oooo00<000000?ooo`3oool00`00000]0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool01P3oool001H0oooo00@000000?ooo`3oool0oooo1000003o0?oo
o`<0oooo000F0?ooo`030000003oool0oooo00<0oooo1000003o0?ooo`40oooo000F0?ooo`030000
003oool0oooo00D0oooo00@000000?ooo`0000000000oP3oool001H0oooo00<000000?ooo`3oool0
1P3oool2000000030?ooo`00000000000?`0oooo000F0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool00P00003j0?ooo`005P3oool00`000000oooo0?ooo`090?ooo`8000000P3oool2
00000?P0oooo000F0?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3oool0oooo0P00003f
0?ooo`005P3oool2000000d0oooo0P0000030?ooo`800000m03oool001H0oooo00<000000?ooo`3o
ool03P3oool2000000<0oooo0P00003b0?ooo`005P3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0080oooo0P00003`0?ooo`005P3oool00`000000oooo0?ooo`0A0?ooo`800000103o
ool200000>h0oooo000F0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool00`3oool2
00000>`0oooo000F0?ooo`030000003oool0oooo01@0oooo0P0000050?ooo`800000jP3oool001H0
oooo00<000000?ooo`3oool05P3oool2000000D0oooo0`00003W0?ooo`005P3oool00`000000oooo
0?ooo`0H0?ooo`8000001P3oool200000>D0oooo000F0?ooo`030000003oool0oooo01X0oooo0P00
00060?ooo`800000h`3oool001H0oooo0P00000M0?ooo`8000001P3oool200000>40oooo000F0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool01@3oool200000=l0oooo000F0?ooo`03
0000003oool0oooo01l0oooo0P0000070?ooo`800000g@3oool001H0oooo00<000000?ooo`3oool0
8@3oool2000000L0oooo0P00003K0?ooo`005P3oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo00H0oooo0P00003I0?ooo`005P3oool00`000000oooo0?ooo`0T0?ooo`800000203oool2
00000=L0oooo000F0?ooo`030000003oool0oooo02H0oooo0P0000080?ooo`800000e@3oool001H0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`070?ooo`<00000dP3oool001H0oooo
00<000000?ooo`3oool0:@3oool2000000X0oooo0P00003@0?ooo`005P3oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo00T0oooo0P00003>0?ooo`005P3oool2000002d0oooo0P00000;
0?ooo`800000c03oool001H0oooo00<000000?ooo`3oool0;P3oool2000000/0oooo0P00003:0?oo
o`005P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00X0oooo0P0000380?ooo`00
5P3oool00`000000oooo0?ooo`0a0?ooo`800000303oool200000<H0oooo000F0?ooo`030000003o
ool0oooo03<0oooo00<000000?ooo`3oool02`3oool200000<@0oooo000F0?ooo`030000003oool0
oooo03@0oooo0P00000=0?ooo`800000`P3oool001H0oooo00<000000?ooo`3oool0=P3oool00`00
0000oooo0?ooo`0<0?ooo`800000`03oool001H0oooo00<000000?ooo`3oool0=`3oool2000000h0
oooo0`00002m0?ooo`00103oool3000000<0oooo00<000000?ooo`000000100000050?ooo`030000
003oool0oooo03T0oooo00<000000?ooo`3oool03P3oool300000;X0oooo00030?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`070?ooo`<00000>P3oool00`000000oooo
0?ooo`0@0?ooo`800000^03oool000<0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0>`3oool200000180oooo0`00002e0?ooo`000`3o
ool01@000000oooo0?ooo`3oool0000000H0oooo0P0000060?ooo`030000003oool0oooo03d0oooo
00<000000?ooo`3oool04P3oool300000;80oooo00030?ooo`050000003oool0oooo0?ooo`000000
203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03h0oooo0P00000E0?ooo`800000
/03oool000<0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0D0?ooo`<00000[@3oool000<0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000
oooo0?ooo`110?ooo`8000005`3oool200000:/0oooo00040?ooo`<000001P3oool3000000H0oooo
00<000000?ooo`3oool0@`3oool2000001L0oooo0`00002X0?ooo`005P3oool00`000000oooo0?oo
o`150?ooo`030000003oool0oooo01L0oooo0`00002U0?ooo`005P3oool00`000000oooo0?ooo`16
0?ooo`8000006P3oool200000:<0oooo000F0?ooo`030000003oool0oooo04P0oooo00<000000?oo
o`3oool06@3oool300000:00oooo000F0?ooo`800000BP3oool2000001`0oooo0`00002M0?ooo`00
5P3oool00`000000oooo0?ooo`1;0?ooo`8000007@3oool3000009X0oooo000F0?ooo`030000003o
ool0oooo04d0oooo0P00000N0?ooo`800000V03oool001H0oooo00<000000?ooo`3oool0C`3oool2
000001h0oooo0`00002E0?ooo`005P3oool00`000000oooo0?ooo`1A0?ooo`8000007`3oool30000
0980oooo000F0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool07`3oool200000900
oooo000F0?ooo`030000003oool0oooo05@0oooo0P00000Q0?ooo`<00000S@3oool001H0oooo00<0
00000?ooo`3oool0EP3oool00`000000oooo0?ooo`0Q0?ooo`800000R`3oool001H0oooo00<00000
0?ooo`3oool0E`3oool2000002<0oooo0`0000280?ooo`005P3oool2000005X0oooo00<000000?oo
o`3oool08`3oool4000008@0oooo000F0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3o
ool09P3oool400000800oooo000F0?ooo`030000003oool0oooo05/0oooo0P00000Z0?ooo`<00000
O@3oool001H0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0Z0?ooo`@00000N@3o
ool001H0oooo00<000000?ooo`3oool0GP3oool2000002h0oooo1000001e0?ooo`005P3oool00`00
0000oooo0?ooo`1P0?ooo`800000<03oool300000780oooo000F0?ooo`030000003oool0oooo0680
oooo0P00000a0?ooo`@00000KP3oool001H0oooo00<000000?ooo`3oool0I03oool2000003<0oooo
1000001Z0?ooo`005P3oool00`000000oooo0?ooo`1V0?ooo`800000=@3oool4000006H0oooo000F
0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0=P3oool500000640oooo000F0?oo
o`800000JP3oool2000003/0oooo1@00001L0?ooo`005P3oool00`000000oooo0?ooo`1[0?ooo`03
0000003oool0oooo03d0oooo1P00001F0?ooo`005P3oool00`000000oooo0?ooo`1/0?ooo`800000
@`3oool500000540oooo000F0?ooo`030000003oool0oooo06h0oooo0P0000160?ooo`H00000B`3o
ool001H0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`190?ooo`D00000AP3oool0
01H0oooo00<000000?ooo`3oool0L@3oool2000004h0oooo1@0000110?ooo`005P3oool00`000000
oooo0?ooo`1c0?ooo`030000003oool0oooo0500oooo2000000i0?ooo`005P3oool00`000000oooo
0?ooo`1d0?ooo`800000F03oool900000300oooo00040?ooo`<000000`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0MP3oool2000005l0oooo2P00
000V0?ooo`000`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103o
ool3000007P0oooo00<000000?ooo`3oool0IP3ooolN000000P0oooo00030?ooo`050000003oool0
oooo0?ooo`000000103oool5000000D0oooo00<000000?ooo`3oool0N@3oool2000008`0oooo0003
0?ooo`050000003oool0oooo0?ooo`000000103oool010000000oooo0?ooo`0000060?ooo`030000
003oool0oooo07/0oooo0P00002:0?ooo`000`3oool01@000000oooo0?ooo`3oool0000000D0oooo
00<000000?ooo`0000001P3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo08L0oooo
00030?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo000000060?ooo`030000
003oool0oooo07h0oooo0P0000270?ooo`000`3oool01@000000oooo0?ooo`3oool0000000H0oooo
0P0000060?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0Q03oool000@0oooo0`00
00080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P@3oool2000008@0oooo000F
0?ooo`030000003oool0oooo08<0oooo0P0000220?ooo`005P3oool00`000000oooo0?ooo`250?oo
o`030000003oool0oooo07l0oooo000F0?ooo`030000003oool0oooo08H0oooo0P00001o0?ooo`00
5P3oool2000008T0oooo00<000000?ooo`3oool0O03oool001H0oooo00<000000?ooo`3oool0R@3o
ool2000007`0oooo000F0?ooo`030000003oool0oooo08/0oooo0P00001j0?ooo`005P3oool00`00
0000oooo0?ooo`2=0?ooo`800000N03oool001H0oooo00<000000?ooo`3oool0S`3oool2000007H0
oooo000F0?ooo`030000003oool0oooo0940oooo0P00001d0?ooo`005P3oool00`000000oooo0?oo
o`2C0?ooo`030000003oool0oooo0740oooo000F0?ooo`030000003oool0oooo09@0oooo0P00001a
0?ooo`005P3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo06h0oooo000F0?ooo`80
0000V03oool2000006h0oooo000F0?ooo`030000003oool0oooo09T0oooo0P00001/0?ooo`005P3o
ool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo06T0oooo000F0?ooo`030000003oool0
oooo09`0oooo0P00001Y0?ooo`005P3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo
06H0oooo000F0?ooo`030000003oool0oooo09l0oooo0P00001V0?ooo`005P3oool00`000000oooo
0?ooo`2Q0?ooo`030000003oool0oooo06<0oooo000F0?ooo`030000003oool0oooo0:80oooo0P00
001S0?ooo`005P3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo0600oooo000F0?oo
o`030000003oool0oooo0:D0oooo00<000000?ooo`3oool0G`3oool001H0oooo0P00002W0?ooo`80
0000G`3oool001H0oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`1L0?ooo`005P3o
ool00`000000oooo0?ooo`2Y0?ooo`800000G03oool001H0oooo00<000000?ooo`3oool0Z`3oool2
000005X0oooo000F0?ooo`030000003oool0oooo0:d0oooo0P00001H0?ooo`005P3oool00`000000
oooo0?ooo`2_0?ooo`800000EP3oool001H0oooo00<000000?ooo`3oool0/@3oool2000005@0oooo
000F0?ooo`030000003oool0oooo0;<0oooo00<000000?ooo`3oool0D@3oool000@0oooo0`000003
0?ooo`030000003oool0oooo00<000001P3oool00`000000oooo0?ooo`2d0?ooo`800000D@3oool0
00<0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000001@3o
ool300000;H0oooo00<000000?ooo`3oool0CP3oool000<0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`2g0?ooo`800000
CP3oool000<0oooo00D000000?ooo`3oool0oooo000000040?ooo`8000000P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0;T0oooo0P00001<0?ooo`000`3oool01@000000oooo0?oo
o`3oool0000000@0oooo00@000000?ooo`00000000001P3oool00`000000oooo0?ooo`2k0?ooo`03
0000003oool0oooo04T0oooo00030?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0;`0oooo0P0000190?ooo`000`3oool01@000000oooo
0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo
0;h0oooo00<000000?ooo`3oool0AP3oool000@0oooo0`0000060?ooo`<000001P3oool00`000000
oooo0?ooo`2o0?ooo`800000AP3oool001H0oooo00<000000?ooo`3oool0`@3oool2000004@0oooo
000F0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool0@@3oool001H0oooo00<00000
0?ooo`3oool0a03oool200000440oooo000F0?ooo`800000a`3oool2000003l0oooo000F0?ooo`03
0000003oool0oooo0<P0oooo00<000000?ooo`3oool0?03oool001H0oooo00<000000?ooo`3oool0
b@3oool2000003`0oooo000F0?ooo`030000003oool0oooo0</0oooo00<000000?ooo`3oool0>@3o
ool001H0oooo00<000000?ooo`3oool0c03oool2000003T0oooo000F0?ooo`030000003oool0oooo
0<h0oooo0P00000g0?ooo`005P3oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo03@0
oooo000F0?ooo`030000003oool0oooo0=40oooo0P00000d0?ooo`005P3oool00`000000oooo0?oo
o`3C0?ooo`030000003oool0oooo0340oooo000F0?ooo`800000e@3oool200000340oooo000F0?oo
o`030000003oool0oooo0=H0oooo00<000000?ooo`3oool0;P3oool001H0oooo00<000000?ooo`3o
ool0e`3oool2000002h0oooo000F0?ooo`030000003oool0oooo0=T0oooo0P00000/0?ooo`005P3o
ool00`000000oooo0?ooo`3K0?ooo`030000003oool0oooo02T0oooo000F0?ooo`030000003oool0
oooo0=`0oooo0P00000Y0?ooo`005P3oool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo
02H0oooo000F0?ooo`030000003oool0oooo0=l0oooo0P00000V0?ooo`005P3oool00`000000oooo
0?ooo`3Q0?ooo`800000903oool001H0oooo00<000000?ooo`3oool0h`3oool00`000000oooo0?oo
o`0Q0?ooo`005P3oool200000>D0oooo0P00000Q0?ooo`005P3oool00`000000oooo0?ooo`3V0?oo
o`8000007`3oool001H0oooo00<000000?ooo`3oool0j03oool00`000000oooo0?ooo`0L0?ooo`00
5P3oool00`000000oooo0?ooo`3Y0?ooo`800000703oool001H0oooo00<000000?ooo`3oool0j`3o
ool00`000000oooo0?ooo`0I0?ooo`005P3oool00`000000oooo0?ooo`3/0?ooo`8000006@3oool0
01H0oooo00<000000?ooo`3oool0kP3oool2000001L0oooo000F0?ooo`030000003oool0oooo0?00
oooo00<000000?ooo`3oool0503oool000@0oooo0`0000030?ooo`030000003oool0oooo00<00000
1P3oool00`000000oooo0?ooo`3a0?ooo`800000503oool000<0oooo00D000000?ooo`3oool0oooo
000000040?ooo`050000003oool0oooo0?ooo`0000001@3oool300000?<0oooo00<000000?ooo`3o
ool04@3oool000<0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?oo
o`0000001@3oool00`000000oooo0?ooo`3d0?ooo`8000004@3oool000<0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`3f
0?ooo`030000003oool0oooo00h0oooo00030?ooo`050000003oool0oooo0?ooo`0000001@3oool3
000000H0oooo00<000000?ooo`3oool0m`3oool2000000h0oooo00030?ooo`050000003oool0oooo
0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0n@3o
ool2000000`0oooo00030?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?oo
o`3oool0000000D0oooo00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`090?ooo`00103o
ool3000000H0oooo0`0000060?ooo`030000003oool0oooo0?`0oooo0P0000090?ooo`005P3oool0
0`000000oooo0?ooo`3n0?ooo`030000003oool0oooo00H0oooo000F0?ooo`030000003oool0oooo
0?l0oooo203oool001H0oooo00<000000?ooo`3oool0o`3oool80?ooo`005P3oool200000?l0oooo
2@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.088492, -0.0765419, \
0.0039011, 0.00526009}}]
}, Open  ]]
}, Open  ]],

Cell["\<\
so approximation s/l (Jackson, CJRS paper) only valid for very low \
s, i.e. very low NA\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(OA = 
      s/2 + \((l/2 + AM)\)\ Cot[
            1/2\ ArcCos[1\  - \ \((l^2 + s^2)\)/\((2\ R^2)\)] + 
              ArcTan[s/l]]\)], "Input"],

Cell[BoxData[
    \(s\/2 + \((l\/2 + 
            1\/2\ s\ \@\(\(-1\) + \(4\ R\^2\)\/\(l\^2 + s\^2\)\))\)\ Cot[
          1\/2\ ArcCos[1 - \(l\^2 + s\^2\)\/\(2\ R\^2\)] + 
            ArcTan[s\/l]]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FullSimplify[TrigExpand[OA], 
      R > 0\  && \ s\  \[GreaterEqual] \ 0\  && \ 
        l\  \[GreaterEqual] \ 0]\)], "Input"],

Cell[BoxData[
    \(\(l\ \@\(\(-\((l\^2 + s\^2)\)\)\ \((l\^2 - 4\ R\^2 + s\^2)\)\)\)\/\(2\ \
\((l\^2 + s\^2)\)\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell["\[Theta] & \[Phi] in terms of \[Beta]", "Subsection"],

Cell[BoxData[{
    \(\(\[Theta]\_1[l_, s_, \[Beta]_] := 
        With[{K = \@\(l\^2 + s\^2\)}, 
          ArcCos[\(Abs[l]\ Cos[\[Beta]]\ \@\(1 - K\^2\/4\)\)\/K - 
              Abs[s]\/2]];\)\), "\[IndentingNewLine]", 
    \(\(\[Theta]\_2[l_, s_, \[Beta]_] := \[Theta]\_1[l, s, \[Beta]] + 
          Abs[s];\)\), "\n", 
    \(\(\[Phi]\_1[m_, n_, s_, \[Beta]_] := 
        Module[{l, K}, l = \@\(m\^2 + n\^2\); K = \@\(l\^2 + s\^2\); 
          ArcSin[\(Sin[\[Beta]]\ \@\(1 - K\^2\/4\)\)\/Sin[\[Theta]\_1[l, s, \
\[Beta]]]] + ArcTan[m, n]];\)\), "\n", 
    \(\(\[Beta]\_1[l_, s_, \[Alpha]_] := 
        With[{K = \@\(l\^2 + s\^2\)}, 
          ArcCos[\(Abs[s]\/2 + Cos[\[Alpha]]\)\/\(\(Abs[l]\ \@\(1 - K\^2\/4\)\
\)\/K\)]];\)\)}], "Input",
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(With[{m = 1, n = 1, s = \(-0.3\), \[Alpha] = \ \[Pi]/2}, 
        Module[{l}, l = \@\(m\^2 + n\^\(\(2\)\(\ \)\)\); 
          Print[\*"\"\<\!\(\[Beta]\_1\) \>\"", \[Beta]\_1[l, s, \[Alpha]] 
              180/\[Pi]]\ ; 
          Plot[\[Theta]\_1[l, 
                s, \[Beta]]\ 180/\[Pi], {\[Beta], \(-\[Beta]\_1[l, 
                  s, \[Alpha]]\), \[Beta]\_1[l, s, \[Alpha]]}]; 
          Plot[\[Phi]\_1[m, n, 
                s, \[Beta]]\ 180/\[Pi], {\[Beta], \(-\[Beta]\_1[l, 
                  s, \[Alpha]]\), \[Beta]\_1[l, s, \[Alpha]]}, 
            PlotRange \[Rule] All]]];\)\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("\!\(\[Beta]\_1\) \
"\[InvisibleSpace]77.17918376406726`\),
      SequenceForm[ "\!\(\[Beta]\_1\) ", 77.179183764067261],
      Editable->False]], "Print"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.353511 -1.06602 0.0185483 [
[.14649 .03437 -6 -9 ]
[.14649 .03437 6 0 ]
[.32324 .03437 -12 -9 ]
[.32324 .03437 12 0 ]
[.67676 .03437 -9 -9 ]
[.67676 .03437 9 0 ]
[.85351 .03437 -3 -9 ]
[.85351 .03437 3 0 ]
[.4875 .13961 -12 -4.5 ]
[.4875 .13961 0 4.5 ]
[.4875 .23235 -12 -4.5 ]
[.4875 .23235 0 4.5 ]
[.4875 .3251 -12 -4.5 ]
[.4875 .3251 0 4.5 ]
[.4875 .41784 -12 -4.5 ]
[.4875 .41784 0 4.5 ]
[.4875 .51058 -12 -4.5 ]
[.4875 .51058 0 4.5 ]
[.4875 .60332 -12 -4.5 ]
[.4875 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14649 .04687 m
.14649 .05312 L
s
[(-1)] .14649 .03437 0 1 Mshowa
.32324 .04687 m
.32324 .05312 L
s
[(-0.5)] .32324 .03437 0 1 Mshowa
.67676 .04687 m
.67676 .05312 L
s
[(0.5)] .67676 .03437 0 1 Mshowa
.85351 .04687 m
.85351 .05312 L
s
[(1)] .85351 .03437 0 1 Mshowa
.125 Mabswid
.18184 .04687 m
.18184 .05062 L
s
.21719 .04687 m
.21719 .05062 L
s
.25254 .04687 m
.25254 .05062 L
s
.28789 .04687 m
.28789 .05062 L
s
.3586 .04687 m
.3586 .05062 L
s
.39395 .04687 m
.39395 .05062 L
s
.4293 .04687 m
.4293 .05062 L
s
.46465 .04687 m
.46465 .05062 L
s
.53535 .04687 m
.53535 .05062 L
s
.5707 .04687 m
.5707 .05062 L
s
.60605 .04687 m
.60605 .05062 L
s
.6414 .04687 m
.6414 .05062 L
s
.71211 .04687 m
.71211 .05062 L
s
.74746 .04687 m
.74746 .05062 L
s
.78281 .04687 m
.78281 .05062 L
s
.81816 .04687 m
.81816 .05062 L
s
.11114 .04687 m
.11114 .05062 L
s
.07579 .04687 m
.07579 .05062 L
s
.04044 .04687 m
.04044 .05062 L
s
.00508 .04687 m
.00508 .05062 L
s
.88886 .04687 m
.88886 .05062 L
s
.92421 .04687 m
.92421 .05062 L
s
.95956 .04687 m
.95956 .05062 L
s
.99492 .04687 m
.99492 .05062 L
s
.25 Mabswid
0 .04687 m
1 .04687 L
s
.5 .13961 m
.50625 .13961 L
s
[(65)] .4875 .13961 1 0 Mshowa
.5 .23235 m
.50625 .23235 L
s
[(70)] .4875 .23235 1 0 Mshowa
.5 .3251 m
.50625 .3251 L
s
[(75)] .4875 .3251 1 0 Mshowa
.5 .41784 m
.50625 .41784 L
s
[(80)] .4875 .41784 1 0 Mshowa
.5 .51058 m
.50625 .51058 L
s
[(85)] .4875 .51058 1 0 Mshowa
.5 .60332 m
.50625 .60332 L
s
[(90)] .4875 .60332 1 0 Mshowa
.125 Mabswid
.5 .06542 m
.50375 .06542 L
s
.5 .08397 m
.50375 .08397 L
s
.5 .10252 m
.50375 .10252 L
s
.5 .12106 m
.50375 .12106 L
s
.5 .15816 m
.50375 .15816 L
s
.5 .17671 m
.50375 .17671 L
s
.5 .19526 m
.50375 .19526 L
s
.5 .21381 m
.50375 .21381 L
s
.5 .2509 m
.50375 .2509 L
s
.5 .26945 m
.50375 .26945 L
s
.5 .288 m
.50375 .288 L
s
.5 .30655 m
.50375 .30655 L
s
.5 .34364 m
.50375 .34364 L
s
.5 .36219 m
.50375 .36219 L
s
.5 .38074 m
.50375 .38074 L
s
.5 .39929 m
.50375 .39929 L
s
.5 .43638 m
.50375 .43638 L
s
.5 .45493 m
.50375 .45493 L
s
.5 .47348 m
.50375 .47348 L
s
.5 .49203 m
.50375 .49203 L
s
.5 .52913 m
.50375 .52913 L
s
.5 .54767 m
.50375 .54767 L
s
.5 .56622 m
.50375 .56622 L
s
.5 .58477 m
.50375 .58477 L
s
.5 .02832 m
.50375 .02832 L
s
.5 .00977 m
.50375 .00977 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .5278 L
.10458 .44826 L
.14415 .37688 L
.18221 .31196 L
.22272 .24763 L
.26171 .19122 L
.30316 .13816 L
.34309 .09478 L
.3815 .06112 L
.40095 .04735 L
.42237 .03488 L
.44268 .02576 L
.45178 .02254 L
.46172 .01966 L
.4671 .01837 L
.4721 .01734 L
.47727 .01646 L
.48196 .01581 L
.48658 .01532 L
.4887 .01515 L
.49093 .01499 L
.49332 .01487 L
.49438 .01482 L
.49552 .01478 L
.49675 .01475 L
.49789 .01473 L
.49859 .01472 L
.49925 .01472 L
.50049 .01472 L
.50163 .01472 L
.50286 .01474 L
.50401 .01477 L
.50508 .0148 L
.50754 .01491 L
.51014 .01506 L
.51268 .01526 L
.51504 .01548 L
.5204 .01612 L
.5293 .01761 L
.53882 .01979 L
.54906 .02282 L
.56016 .02687 L
.58032 .03629 L
.62123 .06323 L
.66064 .09847 L
.69852 .14016 L
.73886 .192 L
.77769 .24825 L
.81897 .3139 L
Mistroke
.85873 .38195 L
.89697 .45113 L
.93767 .52802 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00:`3oool4000002T0
oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00000Y0?ooo`800000:P3oool2000000@0
oooo00<000000?ooo`3oool00P3oool3000002T0oooo1000000Z0?ooo`00;@3oool00`000000oooo
0?ooo`0W0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`0X0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`0Y0?ooo`00;@3oool00`000000oooo0?ooo`0W0?ooo`040000003oool0oooo0000
00/0oooo00<000000?ooo`3oool07`3oool?000002<0oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo000U0?ooo`@00000103oool00`00
0000oooo0?ooo`0Q0?ooo`@000000P3oool010000000oooo0?ooo`0000080?ooo`<000007@3oool5
000000L0oooo00<000000?ooo`3oool01@3oool5000001h0oooo00@000000?ooo`3oool00000203o
ool3000002/0oooo00<000000?ooo`3oool0:@3oool002d0oooo00<000000?ooo`3oool09`3oool0
10000000oooo0?ooo`0000080?ooo`030000003oool0oooo01X0oooo0`00000<0?ooo`030000003o
ool0oooo00X0oooo0`00000K0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`0Y0?ooo`00:`3oool3000002T0oooo00@000000?ooo`3oool00000
203oool00`000000oooo0?ooo`0H0?ooo`8000003`3oool00`000000oooo0?ooo`0=0?ooo`<00000
603oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo02T0oooo0`00000[0?ooo`00
;@3oool00`000000oooo0?ooo`0X0?ooo`8000002@3oool4000001D0oooo0P00000A0?ooo`800000
4@3oool2000001L0oooo0P0000090?ooo`@00000:P3oool00`000000oooo0?ooo`0Y0?ooo`00NP3o
ool2000001<0oooo00<000000?ooo`3oool04P3oool2000007X0oooo001h0?ooo`8000005@3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo07L0oooo001f0?ooo`8000005`3oool00`00
0000oooo0?ooo`0E0?ooo`800000M`3oool007@0oooo0P00000I0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0M03oool00?l00000800000010?ooo`000P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo0P0000080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01P3oool2000000T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`010?ooo`00:P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`0K0?ooo`8000004`3oool00`000000oooo0?ooo`0_
0?ooo`030000003oool0oooo02T0oooo001^0?ooo`8000007`3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo06h0oooo001]0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool07P3oool2000006h0oooo001/0?ooo`030000003oool0oooo0200oooo0P00000Q0?ooo`030000
003oool0oooo06/0oooo001[0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`1Z0?ooo`00JP3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool0J@3oool006T0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo06P0oooo001W0?ooo`8000009P3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo06L0oooo001V0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool09@3oool2000006L0oooo001U0?ooo`030000003oool0oooo02L0oooo0P00
000X0?ooo`030000003oool0oooo06@0oooo001T0?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`1S0?ooo`00H`3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0HP3oool00680oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0640oooo001Q0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1P0?ooo`00H03o
ool00`000000oooo0?ooo`0/0?ooo`800000;@3oool00`000000oooo0?ooo`1O0?ooo`00G`3oool0
0`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0GP3oool0
05h0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
05d0oooo001M0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`1L0?ooo`00G@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool0F`3oool005`0oooo00<000000?ooo`3oool0<03oool200000380oooo00<0
00000?ooo`3oool0FP3oool005/0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo05X0oooo001J0?ooo`030000003oool0oooo0380oooo00<000000?oo
o`3oool0<P3oool00`000000oooo0?ooo`1I0?ooo`00F@3oool00`000000oooo0?ooo`0U0?ooo`80
00000`3oool3000000H0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`1H0?ooo`00
F03oool00`000000oooo0?ooo`0U0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo05L0oooo001G0?ooo`030000
003oool0oooo02H0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`030?ooo`<0
0000=@3oool00`000000oooo0?ooo`1F0?ooo`00EP3oool00`000000oooo0?ooo`0W0?ooo`<00000
0`3oool3000000H0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`1E0?ooo`00E@3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo05@0oooo001E0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo03P0oooo00<000000?ooo`3oool0D`3oool005@0oooo00<000000?ooo`3oool0:P3oool30000
0080oooo100000050?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0D`3oool005<0
oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0580
oooo001B0?ooo`030000003oool0oooo03X0oooo0P00000k0?ooo`030000003oool0oooo0540oooo
001A0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?oo
o`1@0?ooo`00D@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo03`0oooo00<00000
0?ooo`3oool0C`3oool00500oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0l0?oo
o`030000003oool0oooo04l0oooo001?0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3o
ool0?@3oool00`000000oooo0?ooo`1>0?ooo`00CP3oool00`000000oooo0?ooo`0n0?ooo`800000
?`3oool00`000000oooo0?ooo`1=0?ooo`00C@3oool00`000000oooo0?ooo`0o0?ooo`030000003o
ool0oooo03l0oooo00<000000?ooo`3oool0C03oool004d0oooo00<000000?ooo`3oool0?`3oool0
0`000000oooo0?ooo`0o0?ooo`030000003oool0oooo04`0oooo001<0?ooo`030000003oool0oooo
0400oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`1;0?ooo`00B`3oool00`000000
oooo0?ooo`110?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0BP3oool004X0oooo
00<000000?ooo`3oool0@P3oool2000004<0oooo00<000000?ooo`3oool0B@3oool004X0oooo00<0
00000?ooo`3oool0@P3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo04T0oooo0019
0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`18
0?ooo`00B03oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo04@0oooo00<000000?oo
o`3oool0A`3oool004P0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`140?ooo`03
0000003oool0oooo04L0oooo00170?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0
A@3oool00`000000oooo0?ooo`160?ooo`00AP3oool00`000000oooo0?ooo`160?ooo`800000A`3o
ool00`000000oooo0?ooo`150?ooo`00AP3oool00`000000oooo0?ooo`160?ooo`030000003oool0
oooo04H0oooo00<000000?ooo`3oool0A@3oool004D0oooo00<000000?ooo`3oool0A`3oool00`00
0000oooo0?ooo`170?ooo`030000003oool0oooo04@0oooo00140?ooo`030000003oool0oooo03X0
oooo00<000000?ooo`3oool00`3oool2000000H0oooo00<000000?ooo`3oool0A`3oool00`000000
oooo0?ooo`140?ooo`00@`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo04<0
oooo00130?ooo`030000003oool0oooo03`0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo00<0oooo0`0000190?ooo`030000003oool0oooo0480oooo00120?ooo`030000
003oool0oooo03d0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`120?ooo`00@@3oool00`000000oooo
0?ooo`0o0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`1:0?ooo`030000003oool0oooo0440oooo00110?ooo`030000003oool0oooo03`0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo
04/0oooo00<000000?ooo`3oool0@03oool00400oooo00<000000?ooo`3oool0?@3oool4000000<0
oooo0P0000060?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0@03oool003l0oooo
00<000000?ooo`3oool0C@3oool2000004d0oooo00<000000?ooo`3oool0?`3oool003l0oooo00<0
00000?ooo`3oool0C@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo03h0oooo000n
0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0n
0?ooo`00?@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo04h0oooo00<000000?oo
o`3oool0?@3oool003d0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`1?0?ooo`03
0000003oool0oooo03`0oooo000l0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0
C`3oool00`000000oooo0?ooo`0l0?ooo`00?03oool00`000000oooo0?ooo`1@0?ooo`800000D@3o
ool00`000000oooo0?ooo`0k0?ooo`00>`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0
oooo0540oooo00<000000?ooo`3oool0>P3oool003X0oooo00<000000?ooo`3oool0DP3oool00`00
0000oooo0?ooo`1A0?ooo`030000003oool0oooo03X0oooo000j0?ooo`030000003oool0oooo0580
oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0i0?ooo`00>@3oool00`000000oooo
0?ooo`1C0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0>03oool003P0oooo00<0
00000?ooo`3oool0E03oool2000005@0oooo00<000000?ooo`3oool0>03oool003P0oooo00<00000
0?ooo`3oool0E03oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo03L0oooo000g0?oo
o`030000003oool0oooo05D0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0f0?oo
o`00=`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3o
ool0=P3oool003H0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`1F0?ooo`030000
003oool0oooo03D0oooo000e0?ooo`030000003oool0oooo05L0oooo0P00001H0?ooo`030000003o
ool0oooo03@0oooo000e0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0E`3oool0
0`000000oooo0?ooo`0d0?ooo`00=03oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo
05P0oooo00<000000?ooo`3oool0<`3oool003<0oooo00<000000?ooo`3oool0B`3oool00`000000
oooo0?ooo`020?ooo`<000001P3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0380
oooo000c0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0<P3oool00380oooo00<0
00000?ooo`3oool0C@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0`00
001J0?ooo`030000003oool0oooo0340oooo000b0?ooo`030000003oool0oooo04d0oooo00@00000
0?ooo`3oool0oooo0`0000060?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0<@3o
ool00340oooo00<000000?ooo`3oool0C`3oool010000000oooo0?ooo`0000080?ooo`030000003o
ool0oooo05/0oooo00<000000?ooo`3oool0<03oool00300oooo00<000000?ooo`3oool0C@3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0G03o
ool00`000000oooo0?ooo`0_0?ooo`00<03oool00`000000oooo0?ooo`1=0?ooo`@000000P3oool4
000000D0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0_0?ooo`00;`3oool00`00
0000oooo0?ooo`1M0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0;P3oool002l0
oooo00<000000?ooo`3oool0G@3oool2000005h0oooo00<000000?ooo`3oool0;P3oool002h0oooo
00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo02d0oooo
000]0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?oo
o`0/0?ooo`00;@3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo05l0oooo00<00000
0?ooo`3oool0;03oool002`0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?oo
o`030000003oool0oooo02/0oooo000[0?ooo`030000003oool0oooo0640oooo0P00001Q0?ooo`03
0000003oool0oooo02/0oooo000[0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0
H@3oool00`000000oooo0?ooo`0Z0?ooo`00:P3oool00`000000oooo0?ooo`1R0?ooo`030000003o
ool0oooo0680oooo00<000000?ooo`3oool0:@3oool002X0oooo00<000000?ooo`3oool0HP3oool0
0`000000oooo0?ooo`1R0?ooo`030000003oool0oooo02T0oooo000Y0?ooo`030000003oool0oooo
06<0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0X0?ooo`00:03oool00`000000
oooo0?ooo`1T0?ooo`800000I03oool00`000000oooo0?ooo`0X0?ooo`00:03oool00`000000oooo
0?ooo`1T0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool09`3oool002L0oooo00<0
00000?ooo`3oool0I@3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo02H0oooo000W
0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0V
0?ooo`009P3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo06H0oooo00<000000?oo
o`3oool09@3oool002H0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`1V0?ooo`03
0000003oool0oooo02D0oooo000U0?ooo`030000003oool0oooo06L0oooo0P00001X0?ooo`030000
003oool0oooo02@0oooo000U0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0I`3o
ool00`000000oooo0?ooo`0T0?ooo`00903oool00`000000oooo0?ooo`1X0?ooo`030000003oool0
oooo06P0oooo00<000000?ooo`3oool08`3oool002@0oooo00<000000?ooo`3oool0FP3oool20000
00@0oooo0P0000060?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool08`3oool002<0
oooo00<000000?ooo`3oool0FP3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
000000D0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0R0?ooo`008`3oool00`00
0000oooo0?ooo`1J0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000001@3o
ool3000006T0oooo00<000000?ooo`3oool08P3oool00280oooo00<000000?ooo`3oool0G03oool2
000000<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`1Z0?ooo`030000003o
ool0oooo0240oooo000R0?ooo`030000003oool0oooo05/0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0
8@3oool00240oooo00<000000?ooo`3oool0G03oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0P0?ooo`00
8@3oool00`000000oooo0?ooo`1M0?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool0
J`3oool00`000000oooo0?ooo`0P0?ooo`00803oool00`000000oooo0?ooo`1/0?ooo`800000K@3o
ool00`000000oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`1/0?ooo`030000003oool0
oooo06`0oooo00<000000?ooo`3oool07`3oool001l0oooo00<000000?ooo`3oool0K@3oool00`00
0000oooo0?ooo`1]0?ooo`030000003oool0oooo01h0oooo000O0?ooo`030000003oool0oooo06d0
oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0N0?ooo`007P3oool00`000000oooo
0?ooo`1^0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool07@3oool001d0oooo00<0
00000?ooo`3oool0K`3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo01`0oooo000M
0?ooo`030000003oool0oooo06l0oooo0P00001`0?ooo`030000003oool0oooo01`0oooo000L0?oo
o`030000003oool0oooo0700oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0K0?oo
o`00703oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3o
ool06`3oool001/0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`1a0?ooo`030000
003oool0oooo01X0oooo000K0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0L@3o
ool00`000000oooo0?ooo`0J0?ooo`006P3oool00`000000oooo0?ooo`1b0?ooo`800000L`3oool0
0`000000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo
0780oooo00<000000?ooo`3oool06@3oool001T0oooo00<000000?ooo`3oool0L`3oool00`000000
oooo0?ooo`1c0?ooo`030000003oool0oooo01P0oooo000I0?ooo`030000003oool0oooo07<0oooo
00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0H0?ooo`00603oool00`000000oooo0?oo
o`1d0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool05`3oool001L0oooo00<00000
0?ooo`3oool0M@3oool2000007H0oooo00<000000?ooo`3oool05P3oool001L0oooo00<000000?oo
o`3oool0M@3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo01H0oooo000F0?ooo`03
0000003oool0oooo07H0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`0E0?ooo`00
5P3oool00`000000oooo0?ooo`1X0?ooo`8000000`3oool3000000H0oooo00<000000?ooo`3oool0
MP3oool00`000000oooo0?ooo`0E0?ooo`005@3oool00`000000oooo0?ooo`1X0?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1g0?ooo`030000
003oool0oooo01@0oooo000E0?ooo`030000003oool0oooo06P0oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`030?ooo`<00000M`3oool00`000000oooo0?ooo`0D0?ooo`00503o
ool00`000000oooo0?ooo`1Z0?ooo`8000000`3oool3000000H0oooo00<000000?ooo`3oool0N03o
ool00`000000oooo0?ooo`0C0?ooo`00503oool00`000000oooo0?ooo`1Y0?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1h0?ooo`030000003o
ool0oooo01<0oooo000C0?ooo`030000003oool0oooo06X0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool04P3o
ool001<0oooo00<000000?ooo`3oool0J`3oool2000000<0oooo100000050?ooo`030000003oool0
oooo07T0oooo00<000000?ooo`3oool04P3oool00180oooo00<000000?ooo`3oool0NP3oool00`00
0000oooo0?ooo`1j0?ooo`030000003oool0oooo0140oooo000B0?ooo`030000003oool0oooo07X0
oooo0P00001l0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo07/0oooo
00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?oo
o`1k0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool03`3oool00100oooo00<00000
0?ooo`3oool0O03oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo00l0oooo000@0?oo
o`030000003oool0oooo07`0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`0>0?oo
o`003`3oool00`000000oooo0?ooo`1m0?ooo`800000OP3oool00`000000oooo0?ooo`0>0?ooo`00
3`3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0
3@3oool000h0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`1n0?ooo`030000003o
ool0oooo00d0oooo000>0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0O`3oool0
0`000000oooo0?ooo`0<0?ooo`003@3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo
07l0oooo00<000000?ooo`3oool0303oool000d0oooo00<000000?ooo`3oool0O`3oool200000840
oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0P03oool00`000000oooo
0?ooo`200?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo0800oooo00<0
00000?ooo`3oool0P@3oool00`000000oooo0?ooo`0:0?ooo`002`3oool00`000000oooo0?ooo`21
0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool02P3oool000/0oooo00<000000?oo
o`3oool0P@3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo00T0oooo000:0?ooo`03
0000003oool0oooo0880oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`090?ooo`00
2P3oool00`000000oooo0?ooo`220?ooo`800000Q03oool00`000000oooo0?ooo`080?ooo`002@3o
ool00`000000oooo0?ooo`230?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0203o
ool000T0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`240?ooo`030000003oool0
oooo00L0oooo00080?ooo`030000003oool0oooo07D0oooo0`0000040?ooo`8000001P3oool00`00
0000oooo0?ooo`240?ooo`030000003oool0oooo00L0oooo00080?ooo`030000003oool0oooo07P0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
08D0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0N@3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo0`0000250?ooo`030000003oool0oooo
00H0oooo00210?ooo`<000000P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo
08h0oooo00200?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0?ooo`2>0?ooo`00P03oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo000000D0oooo00<000000?ooo`3oool0SP3oool00840oooo0P0000040?ooo`8000001P3oool0
0`000000oooo0?ooo`2>0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.42026, 57.4725, \
0.00989732, 0.188632}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.353511 -0.0036271 0.00694765 [
[.14649 -0.01613 -6 -9 ]
[.14649 -0.01613 6 0 ]
[.32324 -0.01613 -12 -9 ]
[.32324 -0.01613 12 0 ]
[.67676 -0.01613 -9 -9 ]
[.67676 -0.01613 9 0 ]
[.85351 -0.01613 -3 -9 ]
[.85351 -0.01613 3 0 ]
[.4875 .13533 -12 -4.5 ]
[.4875 .13533 0 4.5 ]
[.4875 .27428 -12 -4.5 ]
[.4875 .27428 0 4.5 ]
[.4875 .41323 -12 -4.5 ]
[.4875 .41323 0 4.5 ]
[.4875 .55218 -12 -4.5 ]
[.4875 .55218 0 4.5 ]
[ 0 -0.00363 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14649 -0.00363 m
.14649 .00262 L
s
[(-1)] .14649 -0.01613 0 1 Mshowa
.32324 -0.00363 m
.32324 .00262 L
s
[(-0.5)] .32324 -0.01613 0 1 Mshowa
.67676 -0.00363 m
.67676 .00262 L
s
[(0.5)] .67676 -0.01613 0 1 Mshowa
.85351 -0.00363 m
.85351 .00262 L
s
[(1)] .85351 -0.01613 0 1 Mshowa
.125 Mabswid
.18184 -0.00363 m
.18184 .00012 L
s
.21719 -0.00363 m
.21719 .00012 L
s
.25254 -0.00363 m
.25254 .00012 L
s
.28789 -0.00363 m
.28789 .00012 L
s
.3586 -0.00363 m
.3586 .00012 L
s
.39395 -0.00363 m
.39395 .00012 L
s
.4293 -0.00363 m
.4293 .00012 L
s
.46465 -0.00363 m
.46465 .00012 L
s
.53535 -0.00363 m
.53535 .00012 L
s
.5707 -0.00363 m
.5707 .00012 L
s
.60605 -0.00363 m
.60605 .00012 L
s
.6414 -0.00363 m
.6414 .00012 L
s
.71211 -0.00363 m
.71211 .00012 L
s
.74746 -0.00363 m
.74746 .00012 L
s
.78281 -0.00363 m
.78281 .00012 L
s
.81816 -0.00363 m
.81816 .00012 L
s
.11114 -0.00363 m
.11114 .00012 L
s
.07579 -0.00363 m
.07579 .00012 L
s
.04044 -0.00363 m
.04044 .00012 L
s
.00508 -0.00363 m
.00508 .00012 L
s
.88886 -0.00363 m
.88886 .00012 L
s
.92421 -0.00363 m
.92421 .00012 L
s
.95956 -0.00363 m
.95956 .00012 L
s
.99492 -0.00363 m
.99492 .00012 L
s
.25 Mabswid
0 -0.00363 m
1 -0.00363 L
s
.5 .13533 m
.50625 .13533 L
s
[(20)] .4875 .13533 1 0 Mshowa
.5 .27428 m
.50625 .27428 L
s
[(40)] .4875 .27428 1 0 Mshowa
.5 .41323 m
.50625 .41323 L
s
[(60)] .4875 .41323 1 0 Mshowa
.5 .55218 m
.50625 .55218 L
s
[(80)] .4875 .55218 1 0 Mshowa
.125 Mabswid
.5 .03111 m
.50375 .03111 L
s
.5 .06585 m
.50375 .06585 L
s
.5 .10059 m
.50375 .10059 L
s
.5 .17006 m
.50375 .17006 L
s
.5 .2048 m
.50375 .2048 L
s
.5 .23954 m
.50375 .23954 L
s
.5 .30902 m
.50375 .30902 L
s
.5 .34376 m
.50375 .34376 L
s
.5 .37849 m
.50375 .37849 L
s
.5 .44797 m
.50375 .44797 L
s
.5 .48271 m
.50375 .48271 L
s
.5 .51745 m
.50375 .51745 L
s
.5 .58692 m
.50375 .58692 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
.5 Mabswid
.02381 .01472 m
.06244 .02488 L
.10458 .03862 L
.14415 .05413 L
.18221 .07153 L
.22272 .09282 L
.26171 .11609 L
.30316 .14381 L
.34309 .17333 L
.3815 .20411 L
.42237 .239 L
.46172 .27412 L
.49955 .30861 L
.53984 .34533 L
.57861 .37989 L
.61984 .41503 L
.65954 .44673 L
.69774 .47485 L
.73838 .502 L
.77751 .52534 L
.81909 .54714 L
.85916 .5653 L
.89771 .58023 L
.93871 .59349 L
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00<P3oool4000002H0oooo0P0000040?ooo`030000003oool0oooo0080
oooo0`00001=0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<000009P3oool400000340
oooo000d0?ooo`030000003oool0oooo02@0oooo00@000000?ooo`3oool000002`3oool00`000000
oooo0?ooo`190?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`0`0?ooo`00=03oool00`000000oooo0?ooo`0T0?ooo`040000003oool0oooo0000
00/0oooo00<000000?ooo`3oool0B@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool0<03oool002`0oooo100000040?ooo`030000003oool0oooo
01h0oooo100000020?ooo`040000003oool0oooo000000P0oooo0`00001<0?ooo`040000003oool0
oooo000000P0oooo0`00000X0?ooo`030000003oool0oooo0300oooo000d0?ooo`030000003oool0
oooo02@0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`1<0?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0`0?ooo`00<P3o
ool3000002H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`1<0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool09P3oool300000380oooo000d0?ooo`030000
003oool0oooo02D0oooo0P0000090?ooo`@00000C03oool2000000T0oooo1000000W0?ooo`030000
003oool0oooo0300oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo000;0?ooool0
00002P00000<0?ooo`00303oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo
000a0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?oo
o`0/0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0<03oool008l0oooo00<00000
0?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool00140oooo0`00001k0?ooo`03
0000003oool0oooo08h0oooo000D0?ooo`D00000MP3oool00`000000oooo0?ooo`2>0?ooo`006@3o
ool400000780oooo00<000000?ooo`3oool0SP3oool001d0oooo0`00001_0?ooo`030000003oool0
oooo08h0oooo000P0?ooo`800000K@3oool2000008l0oooo000R0?ooo`<00000JP3oool00`000000
oooo0?ooo`2>0?ooo`009@3oool3000006L0oooo00<000000?ooo`3oool0SP3oool002P0oooo0`00
001T0?ooo`030000003oool0oooo08h0oooo000[0?ooo`800000HP3oool00`000000oooo0?ooo`2>
0?ooo`00;@3oool3000005l0oooo00<000000?ooo`3oool0SP3oool00300oooo0`00001L0?ooo`03
0000003oool0oooo08h0oooo000c0?ooo`800000FP3oool00`000000oooo0?ooo`2>0?ooo`00=@3o
ool2000005P0oooo00<000000?ooo`3oool0SP3oool003L0oooo0P00001F0?ooo`800000S`3oool0
03T0oooo0P00001D0?ooo`030000003oool0oooo08h0oooo000k0?ooo`800000DP3oool00`000000
oooo0?ooo`2>0?ooo`00?@3oool200000500oooo00<000000?ooo`3oool0SP3oool003l0oooo0P00
001>0?ooo`030000003oool0oooo08h0oooo00110?ooo`800000C03oool00`000000oooo0?ooo`2>
0?ooo`00@`3oool2000004X0oooo00<000000?ooo`3oool0SP3oool004D0oooo0P0000180?ooo`03
0000003oool0oooo08h0oooo00170?ooo`800000AP3oool00`000000oooo0?ooo`2>0?ooo`00B@3o
ool00`000000oooo0?ooo`130?ooo`800000S`3oool004X0oooo0P0000130?ooo`030000003oool0
oooo08h0oooo001<0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0SP3oool004d0
oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`2>0?ooo`00CP3oool2000003l0oooo
00<000000?ooo`3oool0SP3oool00500oooo00<000000?ooo`3oool0?03oool00`000000oooo0?oo
o`2>0?ooo`00D@3oool2000003`0oooo00<000000?ooo`3oool0SP3oool005<0oooo00<000000?oo
o`3oool0>@3oool00`000000oooo0?ooo`2>0?ooo`00E03oool2000002/0oooo100000030?ooo`80
00001@3oool00`000000oooo0?ooo`2>0?ooo`00EP3oool2000002T0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo08h0oooo001H0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`<0
0000SP3oool005T0oooo0P00000X0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo08h0oooo001K0?ooo`030000003oool0oooo02H0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo08h0
oooo001L0?ooo`030000003oool0oooo0280oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo08h0oooo001M0?ooo`8000008`3oool2000000@0
oooo0P0000050?ooo`030000003oool0oooo08h0oooo001O0?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool0SP3oool00600oooo00<000000?ooo`3oool0;03oool00`000000oooo0?oo
o`2>0?ooo`00H@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo08h0oooo001R0?oo
o`800000:`3oool00`000000oooo0?ooo`2>0?ooo`00I03oool00`000000oooo0?ooo`0X0?ooo`80
0000S`3oool006D0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`2>0?ooo`00IP3o
ool2000002L0oooo00<000000?ooo`3oool0SP3oool006P0oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`2>0?ooo`00J@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
08h0oooo001Z0?ooo`8000008`3oool00`000000oooo0?ooo`2>0?ooo`00K03oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo08h0oooo001]0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0SP3oool006h0oooo0P00000O0?ooo`030000003oool0oooo08h0oooo001`0?oo
o`030000003oool0oooo01`0oooo0P00002?0?ooo`00L@3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo08h0oooo001b0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
SP3oool007<0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`2>0?ooo`00M03oool2
000001T0oooo00<000000?ooo`3oool0SP3oool007H0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`2>0?ooo`00M`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo08h0
oooo001h0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0SP3oool007T0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`2>0?ooo`00NP3oool00`000000oooo0?ooo`0B
0?ooo`800000S`3oool007/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2>0?oo
o`00O03oool200000140oooo00<000000?ooo`3oool0SP3oool007h0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`2>0?ooo`00O`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo08h0oooo00200?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0SP3oool0
0840oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2>0?ooo`00PP3oool2000000@0
oooo0P0000050?ooo`030000003oool0oooo08h0oooo00230?ooo`8000000P3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo08h0oooo00200?ooo`H0000000D0oooo0000003oool0
oooo000000040?ooo`<00000SP3oool00800oooo00@000000?ooo`3oool000000P3oool200000080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2>0?ooo`00P@3oool00`000000oooo
000000030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0SP3oool00880oooo
0P0000030?ooo`80000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`2>0?ooo`00P`3o
ool00`000000oooo0?ooo`020?ooo`8000001@3oool00`000000oooo0?ooo`2>0?ooo`00RP3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo08h0oooo002;0?ooo`050000003oool0oooo
0?ooo`000000T03oool008`0oooo00@000000?ooo`3oool00000T03oool008d0oooo00<000000?oo
o`000000T03oool008h0oooo0P00002@0?ooo`00S`3oool2000008l0oooo002?0?ooo`800000S`3o
ool008l0oooo00@000000?ooo`0000000000S@3oool008l0oooo00D000000?ooo`3oool0oooo0000
002<0?ooo`00S`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo08T0oooo002?0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0R03oool008l0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`270?ooo`00S`3oool00`000000oooo0?ooo`050?ooo`800000
Q`3oool008l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`240?ooo`00S`3oool2
000000T0oooo00<000000?ooo`3oool0P`3oool008l0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`220?ooo`00S`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0840
oooo002?0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0P03oool008l0oooo00<0
00000?ooo`3oool0303oool200000800oooo002?0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0O@3oool008l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1l0?oo
o`00S`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo07/0oooo002?0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0NP3oool008l0oooo0P00000C0?ooo`030000003o
ool0oooo07T0oooo002?0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0N03oool0
08l0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1g0?ooo`00S`3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo07H0oooo002?0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0M@3oool008l0oooo00<000000?ooo`3oool05`3oool2000007D0oooo002?
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0LP3oool00880oooo0P0000040?oo
o`8000001@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0740oooo00210?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo0700oooo00210?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool00000103oool3000001`0oooo00<000000?ooo`3oool0K`3oool00840oooo0`000003
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`1^0?ooo`00P@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`1]0?ooo`00P@3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool07`3oool2000006d0oooo0022
0?ooo`<000000`3oool2000000D0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1Z
0?ooo`00S`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo06T0oooo002?0?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool0J03oool008l0oooo00<000000?ooo`3oool0
903oool2000006P0oooo002?0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0I@3o
ool008l0oooo0P00000X0?ooo`030000003oool0oooo06@0oooo002?0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool0H`3oool008l0oooo00<000000?ooo`3oool0:@3oool2000006<0
oooo002?0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0H03oool008l0oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0?ooo`1O0?ooo`00S`3oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo05h0oooo002?0?ooo`030000003oool0oooo02h0oooo0P00001N0?oo
o`00S`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo05/0oooo002?0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0FP3oool008l0oooo00<000000?ooo`3oool0<P3o
ool2000005X0oooo002?0?ooo`800000=@3oool00`000000oooo0?ooo`1G0?ooo`00S`3oool00`00
0000oooo0?ooo`0e0?ooo`800000E`3oool008l0oooo00<000000?ooo`3oool0=`3oool2000005D0
oooo002?0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0DP3oool008l0oooo00<0
00000?ooo`3oool0>P3oool200000580oooo002?0?ooo`030000003oool0oooo03`0oooo00<00000
0?ooo`3oool0C`3oool008l0oooo00<000000?ooo`3oool0?@3oool2000004l0oooo002?0?ooo`03
0000003oool0oooo03l0oooo0P00001=0?ooo`00S`3oool00`000000oooo0?ooo`110?ooo`030000
003oool0oooo04X0oooo002?0?ooo`800000@`3oool2000004X0oooo002?0?ooo`030000003oool0
oooo04@0oooo0P0000180?ooo`00S`3oool00`000000oooo0?ooo`160?ooo`800000AP3oool008l0
oooo00<000000?ooo`3oool0B03oool2000004@0oooo002?0?ooo`030000003oool0oooo04X0oooo
0P0000120?ooo`00S`3oool00`000000oooo0?ooo`1<0?ooo`800000@03oool008l0oooo00<00000
0?ooo`3oool0CP3oool2000003h0oooo00220?ooo`800000103oool2000000D0oooo00<000000?oo
o`3oool0D03oool2000003`0oooo00210?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`1B0?ooo`800000>P3oool00840oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`<00000E03oool2000003P0oooo0022
0?ooo`8000000`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo05H0oooo0P00
000f0?ooo`00P@3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0F03oool2000003@0oooo00210?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1J0?ooo`800000<P3oool00880oooo
0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`1L0?ooo`800000<03oool008l0oooo00<0
00000?ooo`3oool0GP3oool4000002`0oooo002?0?ooo`030000003oool0oooo0680oooo0`00000Y
0?ooo`00S`3oool00`000000oooo0?ooo`1U0?ooo`<000009P3oool008l0oooo00<000000?ooo`3o
ool0J03oool3000002<0oooo002?0?ooo`800000K03oool200000240oooo002?0?ooo`030000003o
ool0oooo06d0oooo0`00000N0?ooo`00S`3oool00`000000oooo0?ooo`1`0?ooo`<000006`3oool0
08l0oooo00<000000?ooo`3oool0L`3oool4000001L0oooo002?0?ooo`030000003oool0oooo07L0
oooo0`00000D0?ooo`00S`3oool00`000000oooo0?ooo`1j0?ooo`8000004P3oool008l0oooo00<0
00000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?oo
o`3oool0SP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.53287, -6.69175, \
0.010682, 0.543523}}]
}, Closed]]
}, Closed]],

Cell[BoxData[{
    \(Clear[OTFHerschel]; 
    OTFHerschel[l_, s_, \[Alpha]_] := 
      With[{K = \@\(l\^2 + s\^2\)}, \(4\/\(\[Pi]\ K\)\) \(\[Integral]\_0\%\(\
\[Beta]\_1[l, s, \[Alpha]]\)1 \[DifferentialD]\[Beta]\)] /; \ 
        l^2\  + \ s^2\  < \ 4;\), "\[IndentingNewLine]", 
    \(\(OTFHerschel[l_, s_, \[Alpha]_] := 
        0 /; \ l^2\  + \ s^2\  \[GreaterEqual] \ 4;\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(With[{\[Alpha] = \ \[Pi]/3}, 
        Plot3D[Re[OTFHerschel[l, s, \[Alpha]]], {l, \(-2\), 2}, {s, \(-2\), 
            2}, AxesLabel \[Rule] {l, s, CH}, 
          PlotPoints \[Rule] 40]];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-5.30717e-17 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -12 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.17646 .18758 -11.7989 -9 ]
[.17646 .18758 .20112 0 ]
[.3345 .12542 -5.5867 -9 ]
[.3345 .12542 .4133 0 ]
[.50253 .05935 -5.27396 -9 ]
[.50253 .05935 .72604 0 ]
[.68156 -0.01098 -4.96123 -9 ]
[.68156 -0.01098 1.03877 0 ]
[.29165 .07573 -9.31117 -9.8125 ]
[.29165 .07573 .68883 0 ]
[.70096 -0.00478 0 -6.26206 ]
[.70096 -0.00478 12 2.73794 ]
[.78313 .12104 0 -6.13858 ]
[.78313 .12104 12 2.86142 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.9224 .33431 0 -5.93715 ]
[.9224 .33431 6 3.06285 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 6 3.14607 ]
[.91861 .21225 0 -6.57576 ]
[.91861 .21225 10 3.23674 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.01087 .34814 -6 -2.81259 ]
[.01087 .34814 0 6.18741 ]
[-0.00312 .43578 -12 -2.88716 ]
[-0.00312 .43578 0 6.11284 ]
[-0.05457 .39542 -16 -3.08918 ]
[-0.05457 .39542 0 6.72332 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(-2)] .02757 .24618 1 .93395 Mshowa
.18558 .19702 m
.19014 .20174 L
s
[(-1)] .17646 .18758 .96648 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.51046 .06981 m
.51442 .07504 L
s
[(1)] .50253 .05935 .75799 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(2)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
gsave
.29165 .07573 -70.3112 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(l) show
1.000 setlinewidth
grestore
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
[(-2)] .70096 -0.00478 -1 .39157 Mshowa
.7708 .12553 m
.76464 .12778 L
s
[(-1)] .78313 .12104 -1 .36413 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0)] .8565 .23339 -1 .34028 Mshowa
.9099 .3383 m
.90365 .34029 L
s
[(1)] .9224 .33431 -1 .31937 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(2)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.70593 .0263 m
.70226 .02771 L
s
.72272 .05198 m
.71904 .05338 L
s
.73912 .07706 m
.73543 .07845 L
s
.75514 .10158 m
.75145 .10294 L
s
.78611 .14895 m
.78241 .15028 L
s
.80108 .17185 m
.79737 .17317 L
s
.81573 .19425 m
.81201 .19555 L
s
.83006 .21617 m
.82633 .21745 L
s
.8578 .2586 m
.85407 .25986 L
s
.87123 .27915 m
.8675 .28039 L
s
.88439 .29928 m
.88065 .3005 L
s
.89727 .31899 m
.89353 .3202 L
s
.92227 .35722 m
.91851 .3584 L
s
.93439 .37576 m
.93063 .37693 L
s
.94627 .39394 m
.94251 .3951 L
s
.95792 .41176 m
.95416 .41291 L
s
gsave
.91861 .21225 -61 -10.5758 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02315 .34353 m
.0293 .34123 L
s
[(5)] .01087 .34814 1 -0.37498 Mshowa
.00924 .43135 m
.01541 .42914 L
s
[(10)] -0.00312 .43578 1 -0.35841 Mshowa
.125 Mabswid
.03376 .27662 m
.03743 .2752 L
s
.03115 .29308 m
.03482 .29167 L
s
.02851 .30972 m
.03219 .30832 L
s
.02585 .32654 m
.02953 .32514 L
s
.02043 .36072 m
.02412 .35934 L
s
.01768 .37809 m
.02137 .37672 L
s
.01489 .39565 m
.01859 .3943 L
s
.01208 .4134 m
.01578 .41206 L
s
.00636 .4495 m
.01007 .44818 L
s
.00345 .46786 m
.00716 .46655 L
s
.00051 .48642 m
.00423 .48512 L
s
gsave
-0.05457 .39542 -77 -7.08918 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(CH) show
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.664 .741 .908 r
.39729 .59642 .40512 .60371 .41826 .59977 .41047 .59244 Metetra
.664 .741 .908 r
.41047 .59244 .41826 .59977 .43147 .59581 .42372 .58844 Metetra
.664 .741 .908 r
.42372 .58844 .43147 .59581 .44474 .59183 .43703 .58443 Metetra
.664 .741 .908 r
.43703 .58443 .44474 .59183 .45807 .58783 .4504 .58039 Metetra
.664 .741 .908 r
.4504 .58039 .45807 .58783 .47147 .58381 .46385 .57633 Metetra
.664 .741 .908 r
.46385 .57633 .47147 .58381 .48494 .57977 .47736 .57226 Metetra
.664 .741 .908 r
.47736 .57226 .48494 .57977 .49847 .57571 .49093 .56816 Metetra
.664 .741 .908 r
.49093 .56816 .49847 .57571 .51207 .57163 .50458 .56404 Metetra
.664 .741 .908 r
.50458 .56404 .51207 .57163 .52574 .56753 .51829 .5599 Metetra
.664 .741 .908 r
.51829 .5599 .52574 .56753 .53948 .56341 .53207 .55574 Metetra
.664 .741 .908 r
.53207 .55574 .53948 .56341 .55329 .55926 .54592 .55156 Metetra
.664 .741 .908 r
.54592 .55156 .55329 .55926 .56716 .5551 .55985 .54736 Metetra
.664 .741 .908 r
.55985 .54736 .56716 .5551 .58111 .55092 .57384 .54314 Metetra
.664 .741 .908 r
.57384 .54314 .58111 .55092 .59512 .54671 .5879 .53889 Metetra
.664 .741 .908 r
.5879 .53889 .59512 .54671 .60921 .54249 .60203 .53463 Metetra
.664 .741 .908 r
.60203 .53463 .60921 .54249 .62337 .53824 .61624 .53034 Metetra
.664 .741 .908 r
.61624 .53034 .62337 .53824 .63759 .53397 .63052 .52603 Metetra
.664 .741 .908 r
.63052 .52603 .63759 .53397 .6519 .52968 .64487 .5217 Metetra
.664 .741 .908 r
.64487 .5217 .6519 .52968 .66627 .52537 .6593 .51735 Metetra
.664 .741 .908 r
.6593 .51735 .66627 .52537 .68072 .52103 .67379 .51297 Metetra
.664 .741 .908 r
.67379 .51297 .68072 .52103 .69524 .51668 .68837 .50857 Metetra
.664 .741 .908 r
.68837 .50857 .69524 .51668 .70984 .5123 .70302 .50415 Metetra
.664 .741 .908 r
.70302 .50415 .70984 .5123 .72452 .5079 .71774 .49971 Metetra
.664 .741 .908 r
.71774 .49971 .72452 .5079 .73926 .50347 .73255 .49524 Metetra
.664 .741 .908 r
.73255 .49524 .73926 .50347 .75409 .49902 .74743 .49075 Metetra
.664 .741 .908 r
.74743 .49075 .75409 .49902 .76899 .49455 .76238 .48624 Metetra
.664 .741 .908 r
.76238 .48624 .76899 .49455 .78397 .49006 .77742 .4817 Metetra
.664 .741 .908 r
.77742 .4817 .78397 .49006 .79903 .48554 .79253 .47714 Metetra
.664 .741 .908 r
.79253 .47714 .79903 .48554 .81417 .481 .80773 .47255 Metetra
.664 .741 .908 r
.80773 .47255 .81417 .481 .82939 .47643 .823 .46794 Metetra
.664 .741 .908 r
.823 .46794 .82939 .47643 .84468 .47184 .83836 .46331 Metetra
.664 .741 .908 r
.83836 .46331 .84468 .47184 .86006 .46723 .8538 .45865 Metetra
.664 .741 .908 r
.8538 .45865 .86006 .46723 .87552 .46259 .86932 .45397 Metetra
.664 .741 .908 r
.86932 .45397 .87552 .46259 .89107 .45793 .88492 .44926 Metetra
.664 .741 .908 r
.88492 .44926 .89107 .45793 .90669 .45324 .9006 .44452 Metetra
.664 .741 .908 r
.9006 .44452 .90669 .45324 .9224 .44853 .91637 .43976 Metetra
.664 .741 .908 r
.91637 .43976 .9224 .44853 .93819 .44379 .93223 .43498 Metetra
.664 .741 .908 r
.93223 .43498 .93819 .44379 .95407 .43903 .94817 .43017 Metetra
.664 .741 .908 r
.94817 .43017 .95407 .43903 .97003 .43424 .96419 .42533 Metetra
.664 .741 .908 r
.38939 .58906 .39729 .59642 .41047 .59244 .40261 .58505 Metetra
.664 .741 .908 r
.40261 .58505 .41047 .59244 .42372 .58844 .41589 .58101 Metetra
.664 .741 .908 r
.41589 .58101 .42372 .58844 .43703 .58443 .42925 .57696 Metetra
.664 .741 .908 r
.42925 .57696 .43703 .58443 .4504 .58039 .44267 .57288 Metetra
.664 .741 .908 r
.44267 .57288 .4504 .58039 .46385 .57633 .45615 .56879 Metetra
.664 .741 .908 r
.45615 .56879 .46385 .57633 .47736 .57226 .4697 .56468 Metetra
.664 .741 .908 r
.4697 .56468 .47736 .57226 .49093 .56816 .48332 .56054 Metetra
.664 .741 .908 r
.48332 .56054 .49093 .56816 .50458 .56404 .49701 .55638 Metetra
.664 .741 .908 r
.49701 .55638 .50458 .56404 .51829 .5599 .51077 .55221 Metetra
.664 .741 .908 r
.51077 .55221 .51829 .5599 .53207 .55574 .5246 .54801 Metetra
.664 .741 .908 r
.5246 .54801 .53207 .55574 .54592 .55156 .5385 .54379 Metetra
.664 .741 .908 r
.5385 .54379 .54592 .55156 .55985 .54736 .55246 .53955 Metetra
.664 .741 .908 r
.55246 .53955 .55985 .54736 .57384 .54314 .5665 .53529 Metetra
.664 .741 .908 r
.5665 .53529 .57384 .54314 .5879 .53889 .58061 .531 Metetra
.664 .741 .908 r
.58061 .531 .5879 .53889 .60203 .53463 .59479 .5267 Metetra
.664 .741 .908 r
.59479 .5267 .60203 .53463 .61624 .53034 .60905 .52237 Metetra
.664 .741 .908 r
.60905 .52237 .61624 .53034 .63052 .52603 .62338 .51802 Metetra
.664 .741 .908 r
.62338 .51802 .63052 .52603 .64487 .5217 .63778 .51365 Metetra
.664 .741 .908 r
.63778 .51365 .64487 .5217 .6593 .51735 .65225 .50925 Metetra
.664 .741 .908 r
.65225 .50925 .6593 .51735 .67379 .51297 .6668 .50483 Metetra
.664 .741 .908 r
.6668 .50483 .67379 .51297 .68837 .50857 .68143 .50039 Metetra
.664 .741 .908 r
.68143 .50039 .68837 .50857 .70302 .50415 .69613 .49593 Metetra
.664 .741 .908 r
.69613 .49593 .70302 .50415 .71774 .49971 .71091 .49144 Metetra
.664 .741 .908 r
.71091 .49144 .71774 .49971 .73255 .49524 .72577 .48693 Metetra
.664 .741 .908 r
.72577 .48693 .73255 .49524 .74743 .49075 .7407 .4824 Metetra
.664 .741 .908 r
.7407 .4824 .74743 .49075 .76238 .48624 .75571 .47784 Metetra
.664 .741 .908 r
.75571 .47784 .76238 .48624 .77742 .4817 .7708 .47326 Metetra
.664 .741 .908 r
.7708 .47326 .77742 .4817 .79253 .47714 .78597 .46865 Metetra
.664 .741 .908 r
.78597 .46865 .79253 .47714 .80773 .47255 .80122 .46402 Metetra
.664 .741 .908 r
.80122 .46402 .80773 .47255 .823 .46794 .81656 .45937 Metetra
.664 .741 .908 r
.81656 .45937 .823 .46794 .83836 .46331 .83197 .45469 Metetra
.664 .741 .908 r
.83197 .45469 .83836 .46331 .8538 .45865 .84747 .44998 Metetra
.664 .741 .908 r
.84747 .44998 .8538 .45865 .86932 .45397 .86305 .44525 Metetra
.664 .741 .908 r
.86305 .44525 .86932 .45397 .88492 .44926 .87871 .4405 Metetra
.664 .741 .908 r
.87871 .4405 .88492 .44926 .9006 .44452 .89445 .43572 Metetra
.664 .741 .908 r
.89445 .43572 .9006 .44452 .91637 .43976 .91029 .43091 Metetra
.664 .741 .908 r
.91029 .43091 .91637 .43976 .93223 .43498 .9262 .42608 Metetra
.664 .741 .908 r
.9262 .42608 .93223 .43498 .94817 .43017 .94221 .42122 Metetra
.664 .741 .908 r
.94221 .42122 .94817 .43017 .96419 .42533 .9583 .41633 Metetra
.664 .741 .908 r
.38141 .58163 .38939 .58906 .40261 .58505 .39467 .57758 Metetra
.664 .741 .908 r
.39467 .57758 .40261 .58505 .41589 .58101 .408 .57351 Metetra
.664 .741 .908 r
.408 .57351 .41589 .58101 .42925 .57696 .42139 .56942 Metetra
.664 .741 .908 r
.42139 .56942 .42925 .57696 .44267 .57288 .43486 .56531 Metetra
.664 .741 .908 r
.43486 .56531 .44267 .57288 .45615 .56879 .44838 .56118 Metetra
.664 .741 .908 r
.44838 .56118 .45615 .56879 .4697 .56468 .46198 .55702 Metetra
.664 .741 .908 r
.46198 .55702 .4697 .56468 .48332 .56054 .47564 .55285 Metetra
.664 .741 .908 r
.47564 .55285 .48332 .56054 .49701 .55638 .48938 .54866 Metetra
.664 .741 .908 r
.48938 .54866 .49701 .55638 .51077 .55221 .50318 .54444 Metetra
.664 .741 .908 r
.50318 .54444 .51077 .55221 .5246 .54801 .51705 .5402 Metetra
.664 .741 .908 r
.51705 .5402 .5246 .54801 .5385 .54379 .531 .53594 Metetra
.664 .741 .908 r
.531 .53594 .5385 .54379 .55246 .53955 .54501 .53166 Metetra
.664 .741 .908 r
.54501 .53166 .55246 .53955 .5665 .53529 .5591 .52736 Metetra
.664 .741 .908 r
.5591 .52736 .5665 .53529 .58061 .531 .57325 .52304 Metetra
.664 .741 .908 r
.57325 .52304 .58061 .531 .59479 .5267 .58748 .51869 Metetra
.664 .741 .908 r
.58748 .51869 .59479 .5267 .60905 .52237 .60179 .51432 Metetra
.664 .741 .908 r
.60179 .51432 .60905 .52237 .62338 .51802 .61616 .50993 Metetra
.664 .741 .908 r
.61616 .50993 .62338 .51802 .63778 .51365 .63062 .50552 Metetra
.664 .741 .908 r
.63062 .50552 .63778 .51365 .65225 .50925 .64514 .50108 Metetra
.664 .741 .908 r
.64514 .50108 .65225 .50925 .6668 .50483 .65974 .49662 Metetra
.664 .741 .908 r
.65974 .49662 .6668 .50483 .68143 .50039 .67442 .49214 Metetra
.664 .741 .908 r
.67442 .49214 .68143 .50039 .69613 .49593 .68918 .48763 Metetra
.664 .741 .908 r
.68918 .48763 .69613 .49593 .71091 .49144 .70401 .4831 Metetra
.664 .741 .908 r
.70401 .4831 .71091 .49144 .72577 .48693 .71892 .47854 Metetra
.664 .741 .908 r
.71892 .47854 .72577 .48693 .7407 .4824 .73391 .47397 Metetra
.664 .741 .908 r
.73391 .47397 .7407 .4824 .75571 .47784 .74897 .46936 Metetra
.664 .741 .908 r
.74897 .46936 .75571 .47784 .7708 .47326 .76412 .46474 Metetra
.664 .741 .908 r
.76412 .46474 .7708 .47326 .78597 .46865 .77935 .46009 Metetra
.664 .741 .908 r
.77935 .46009 .78597 .46865 .80122 .46402 .79466 .45541 Metetra
.664 .741 .908 r
.79466 .45541 .80122 .46402 .81656 .45937 .81005 .45071 Metetra
.664 .741 .908 r
.81005 .45071 .81656 .45937 .83197 .45469 .82552 .44598 Metetra
.664 .741 .908 r
.82552 .44598 .83197 .45469 .84747 .44998 .84107 .44123 Metetra
.664 .741 .908 r
.84107 .44123 .84747 .44998 .86305 .44525 .85671 .43645 Metetra
.664 .741 .908 r
.85671 .43645 .86305 .44525 .87871 .4405 .87244 .43165 Metetra
.664 .741 .908 r
.87244 .43165 .87871 .4405 .89445 .43572 .88825 .42682 Metetra
.664 .741 .908 r
.88825 .42682 .89445 .43572 .91029 .43091 .90414 .42197 Metetra
.664 .741 .908 r
.90414 .42197 .91029 .43091 .9262 .42608 .92012 .41709 Metetra
.664 .741 .908 r
.92012 .41709 .9262 .42608 .94221 .42122 .93619 .41218 Metetra
.664 .741 .908 r
.93619 .41218 .94221 .42122 .9583 .41633 .95234 .40724 Metetra
.664 .741 .908 r
.37336 .57414 .38141 .58163 .39467 .57758 .38666 .57005 Metetra
.664 .741 .908 r
.38666 .57005 .39467 .57758 .408 .57351 .40003 .56594 Metetra
.664 .741 .908 r
.40003 .56594 .408 .57351 .42139 .56942 .41347 .56181 Metetra
.664 .741 .908 r
.41347 .56181 .42139 .56942 .43486 .56531 .42697 .55767 Metetra
.664 .741 .908 r
.42697 .55767 .43486 .56531 .44838 .56118 .44054 .55349 Metetra
.664 .741 .908 r
.44054 .55349 .44838 .56118 .46198 .55702 .45418 .5493 Metetra
.664 .741 .908 r
.45418 .5493 .46198 .55702 .47564 .55285 .46789 .54509 Metetra
.664 .741 .908 r
.46789 .54509 .47564 .55285 .48938 .54866 .48167 .54086 Metetra
.664 .741 .908 r
.48167 .54086 .48938 .54866 .50318 .54444 .49552 .5366 Metetra
.664 .741 .908 r
.49552 .5366 .50318 .54444 .51705 .5402 .50944 .53232 Metetra
.664 .741 .908 r
.50944 .53232 .51705 .5402 .531 .53594 .52343 .52802 Metetra
.664 .741 .908 r
.52343 .52802 .531 .53594 .54501 .53166 .53749 .5237 Metetra
.664 .741 .908 r
.53749 .5237 .54501 .53166 .5591 .52736 .55162 .51936 Metetra
.664 .741 .908 r
.55162 .51936 .5591 .52736 .57325 .52304 .56582 .51499 Metetra
.664 .741 .908 r
.56582 .51499 .57325 .52304 .58748 .51869 .5801 .51061 Metetra
.664 .741 .908 r
.5801 .51061 .58748 .51869 .60179 .51432 .59446 .5062 Metetra
.664 .741 .908 r
.59446 .5062 .60179 .51432 .61616 .50993 .60888 .50176 Metetra
.664 .741 .908 r
.60888 .50176 .61616 .50993 .63062 .50552 .62338 .49731 Metetra
.664 .741 .908 r
.62338 .49731 .63062 .50552 .64514 .50108 .63796 .49283 Metetra
.664 .741 .908 r
.63796 .49283 .64514 .50108 .65974 .49662 .65262 .48832 Metetra
.664 .741 .908 r
.65262 .48832 .65974 .49662 .67442 .49214 .66735 .4838 Metetra
.664 .741 .908 r
.66735 .4838 .67442 .49214 .68918 .48763 .68215 .47925 Metetra
.664 .741 .908 r
.68215 .47925 .68918 .48763 .70401 .4831 .69704 .47467 Metetra
.664 .741 .908 r
.69704 .47467 .70401 .4831 .71892 .47854 .712 .47007 Metetra
.664 .741 .908 r
.712 .47007 .71892 .47854 .73391 .47397 .72705 .46545 Metetra
.664 .741 .908 r
.72705 .46545 .73391 .47397 .74897 .46936 .74217 .4608 Metetra
.664 .741 .908 r
.74217 .4608 .74897 .46936 .76412 .46474 .75737 .45613 Metetra
.664 .741 .908 r
.75737 .45613 .76412 .46474 .77935 .46009 .77266 .45143 Metetra
.664 .741 .908 r
.77266 .45143 .77935 .46009 .79466 .45541 .78802 .44671 Metetra
.664 .741 .908 r
.78802 .44671 .79466 .45541 .81005 .45071 .80347 .44196 Metetra
.664 .741 .908 r
.80347 .44196 .81005 .45071 .82552 .44598 .819 .43719 Metetra
.664 .741 .908 r
.819 .43719 .82552 .44598 .84107 .44123 .83462 .43239 Metetra
.664 .741 .908 r
.83462 .43239 .84107 .44123 .85671 .43645 .85032 .42757 Metetra
.664 .741 .908 r
.85032 .42757 .85671 .43645 .87244 .43165 .8661 .42272 Metetra
.664 .741 .908 r
.8661 .42272 .87244 .43165 .88825 .42682 .88197 .41784 Metetra
.664 .741 .908 r
.88197 .41784 .88825 .42682 .90414 .42197 .89793 .41294 Metetra
.664 .741 .908 r
.89793 .41294 .90414 .42197 .92012 .41709 .91397 .40801 Metetra
.664 .741 .908 r
.91397 .40801 .92012 .41709 .93619 .41218 .93011 .40305 Metetra
.664 .741 .908 r
.93011 .40305 .93619 .41218 .95234 .40724 .94633 .39806 Metetra
.664 .741 .908 r
.36524 .56658 .37336 .57414 .38666 .57005 .37858 .56245 Metetra
.664 .741 .908 r
.37858 .56245 .38666 .57005 .40003 .56594 .39199 .55831 Metetra
.664 .741 .908 r
.39199 .55831 .40003 .56594 .41347 .56181 .40547 .55414 Metetra
.664 .741 .908 r
.40547 .55414 .41347 .56181 .42697 .55767 .41902 .54995 Metetra
.664 .741 .908 r
.41902 .54995 .42697 .55767 .44054 .55349 .43263 .54574 Metetra
.664 .741 .908 r
.43263 .54574 .44054 .55349 .45418 .5493 .44632 .54151 Metetra
.664 .741 .908 r
.44632 .54151 .45418 .5493 .46789 .54509 .46007 .53726 Metetra
.664 .741 .908 r
.46007 .53726 .46789 .54509 .48167 .54086 .47389 .53298 Metetra
.664 .741 .908 r
.47389 .53298 .48167 .54086 .49552 .5366 .48778 .52869 Metetra
.664 .741 .908 r
.48778 .52869 .49552 .5366 .50944 .53232 .50175 .52437 Metetra
.664 .741 .908 r
.50175 .52437 .50944 .53232 .52343 .52802 .51578 .52003 Metetra
.664 .741 .908 r
.51578 .52003 .52343 .52802 .53749 .5237 .52989 .51567 Metetra
.664 .741 .908 r
.52989 .51567 .53749 .5237 .55162 .51936 .54407 .51128 Metetra
.664 .741 .908 r
.54407 .51128 .55162 .51936 .56582 .51499 .55833 .50688 Metetra
.664 .741 .908 r
.55833 .50688 .56582 .51499 .5801 .51061 .57265 .50245 Metetra
.664 .741 .908 r
.57265 .50245 .5801 .51061 .59446 .5062 .58706 .49799 Metetra
.664 .741 .908 r
.58706 .49799 .59446 .5062 .60888 .50176 .60153 .49352 Metetra
.664 .741 .908 r
.60153 .49352 .60888 .50176 .62338 .49731 .61609 .48902 Metetra
.664 .741 .908 r
.61609 .48902 .62338 .49731 .63796 .49283 .63071 .48449 Metetra
.664 .741 .908 r
.63071 .48449 .63796 .49283 .65262 .48832 .64542 .47995 Metetra
.664 .741 .908 r
.64542 .47995 .65262 .48832 .66735 .4838 .6602 .47538 Metetra
.664 .741 .908 r
.6602 .47538 .66735 .4838 .68215 .47925 .67506 .47078 Metetra
.664 .741 .908 r
.67506 .47078 .68215 .47925 .69704 .47467 .69 .46616 Metetra
.664 .741 .908 r
.69 .46616 .69704 .47467 .712 .47007 .70502 .46152 Metetra
.664 .741 .908 r
.70502 .46152 .712 .47007 .72705 .46545 .72012 .45685 Metetra
.664 .741 .908 r
.72012 .45685 .72705 .46545 .74217 .4608 .7353 .45216 Metetra
.664 .741 .908 r
.7353 .45216 .74217 .4608 .75737 .45613 .75056 .44744 Metetra
.664 .741 .908 r
.75056 .44744 .75737 .45613 .77266 .45143 .7659 .4427 Metetra
.664 .741 .908 r
.7659 .4427 .77266 .45143 .78802 .44671 .78132 .43793 Metetra
.664 .741 .908 r
.78132 .43793 .78802 .44671 .80347 .44196 .79683 .43313 Metetra
.664 .741 .908 r
.79683 .43313 .80347 .44196 .819 .43719 .81242 .42831 Metetra
.664 .741 .908 r
.81242 .42831 .819 .43719 .83462 .43239 .8281 .42346 Metetra
.664 .741 .908 r
.8281 .42346 .83462 .43239 .85032 .42757 .84386 .41859 Metetra
.664 .741 .908 r
.84386 .41859 .85032 .42757 .8661 .42272 .85971 .41369 Metetra
.664 .741 .908 r
.85971 .41369 .8661 .42272 .88197 .41784 .87564 .40877 Metetra
.664 .741 .908 r
.87564 .40877 .88197 .41784 .89793 .41294 .89166 .40381 Metetra
.664 .741 .908 r
.89166 .40381 .89793 .41294 .91397 .40801 .90777 .39883 Metetra
.664 .741 .908 r
.90777 .39883 .91397 .40801 .93011 .40305 .92396 .39382 Metetra
.664 .741 .908 r
.92396 .39382 .93011 .40305 .94633 .39806 .94025 .38879 Metetra
.664 .741 .908 r
.35704 .55894 .36524 .56658 .37858 .56245 .37043 .55478 Metetra
.664 .741 .908 r
.37043 .55478 .37858 .56245 .39199 .55831 .38388 .5506 Metetra
.664 .741 .908 r
.38388 .5506 .39199 .55831 .40547 .55414 .3974 .54639 Metetra
.664 .741 .908 r
.3974 .54639 .40547 .55414 .41902 .54995 .41099 .54216 Metetra
.664 .741 .908 r
.41099 .54216 .41902 .54995 .43263 .54574 .42465 .53791 Metetra
.664 .741 .908 r
.42465 .53791 .43263 .54574 .44632 .54151 .43837 .53364 Metetra
.664 .741 .908 r
.43837 .53364 .44632 .54151 .46007 .53726 .45217 .52935 Metetra
.664 .741 .908 r
.45217 .52935 .46007 .53726 .47389 .53298 .46604 .52504 Metetra
.664 .741 .908 r
.46604 .52504 .47389 .53298 .48778 .52869 .47998 .5207 Metetra
.664 .741 .908 r
.47998 .5207 .48778 .52869 .50175 .52437 .49399 .51634 Metetra
.664 .741 .908 r
.49399 .51634 .50175 .52437 .51578 .52003 .50807 .51196 Metetra
.664 .741 .908 r
.50807 .51196 .51578 .52003 .52989 .51567 .52222 .50756 Metetra
.664 .741 .908 r
.52222 .50756 .52989 .51567 .54407 .51128 .53645 .50313 Metetra
.664 .741 .908 r
.53645 .50313 .54407 .51128 .55833 .50688 .55076 .49868 Metetra
.664 .741 .908 r
.55076 .49868 .55833 .50688 .57265 .50245 .56513 .49421 Metetra
.664 .741 .908 r
.56513 .49421 .57265 .50245 .58706 .49799 .57958 .48971 Metetra
.664 .741 .908 r
.57958 .48971 .58706 .49799 .60153 .49352 .59411 .48519 Metetra
.664 .741 .908 r
.59411 .48519 .60153 .49352 .61609 .48902 .60871 .48065 Metetra
.664 .741 .908 r
.60871 .48065 .61609 .48902 .63071 .48449 .6234 .47608 Metetra
.664 .741 .908 r
.6234 .47608 .63071 .48449 .64542 .47995 .63815 .47149 Metetra
.664 .741 .908 r
.63815 .47149 .64542 .47995 .6602 .47538 .65299 .46688 Metetra
.664 .741 .908 r
.65299 .46688 .6602 .47538 .67506 .47078 .6679 .46224 Metetra
.664 .741 .908 r
.6679 .46224 .67506 .47078 .69 .46616 .6829 .45757 Metetra
.664 .741 .908 r
.6829 .45757 .69 .46616 .70502 .46152 .69797 .45288 Metetra
.664 .741 .908 r
.69797 .45288 .70502 .46152 .72012 .45685 .71312 .44817 Metetra
.664 .741 .908 r
.71312 .44817 .72012 .45685 .7353 .45216 .72836 .44343 Metetra
.664 .741 .908 r
.72836 .44343 .7353 .45216 .75056 .44744 .74368 .43866 Metetra
.664 .741 .908 r
.74368 .43866 .75056 .44744 .7659 .4427 .75908 .43387 Metetra
.664 .741 .908 r
.75908 .43387 .7659 .4427 .78132 .43793 .77456 .42905 Metetra
.664 .741 .908 r
.77456 .42905 .78132 .43793 .79683 .43313 .79013 .42421 Metetra
.664 .741 .908 r
.79013 .42421 .79683 .43313 .81242 .42831 .80578 .41934 Metetra
.664 .741 .908 r
.80578 .41934 .81242 .42831 .8281 .42346 .82151 .41445 Metetra
.664 .741 .908 r
.82151 .41445 .8281 .42346 .84386 .41859 .83733 .40953 Metetra
.664 .741 .908 r
.83733 .40953 .84386 .41859 .85971 .41369 .85324 .40458 Metetra
.664 .741 .908 r
.85324 .40458 .85971 .41369 .87564 .40877 .86924 .3996 Metetra
.664 .741 .908 r
.86924 .3996 .87564 .40877 .89166 .40381 .88532 .3946 Metetra
.664 .741 .908 r
.88532 .3946 .89166 .40381 .90777 .39883 .9015 .38956 Metetra
.664 .741 .908 r
.9015 .38956 .90777 .39883 .92396 .39382 .91776 .38451 Metetra
.664 .741 .908 r
.91776 .38451 .92396 .39382 .94025 .38879 .93411 .37942 Metetra
.664 .741 .908 r
.34877 .55124 .35704 .55894 .37043 .55478 .36219 .54704 Metetra
.664 .741 .908 r
.36219 .54704 .37043 .55478 .38388 .5506 .37569 .54281 Metetra
.664 .741 .908 r
.37569 .54281 .38388 .5506 .3974 .54639 .38925 .53857 Metetra
.664 .741 .908 r
.38925 .53857 .3974 .54639 .41099 .54216 .40288 .5343 Metetra
.664 .741 .908 r
.40288 .5343 .41099 .54216 .42465 .53791 .41658 .53001 Metetra
.664 .741 .908 r
.41658 .53001 .42465 .53791 .43837 .53364 .43036 .5257 Metetra
.664 .741 .908 r
.43036 .5257 .43837 .53364 .45217 .52935 .4442 .52137 Metetra
.664 .741 .908 r
.4442 .52137 .45217 .52935 .46604 .52504 .45811 .51701 Metetra
.664 .741 .908 r
.45811 .51701 .46604 .52504 .47998 .5207 .4721 .51263 Metetra
.664 .741 .908 r
.4721 .51263 .47998 .5207 .49399 .51634 .48615 .50823 Metetra
.664 .741 .908 r
.48615 .50823 .49399 .51634 .50807 .51196 .50028 .50381 Metetra
.664 .741 .908 r
.50028 .50381 .50807 .51196 .52222 .50756 .51448 .49937 Metetra
.664 .741 .908 r
.51448 .49937 .52222 .50756 .53645 .50313 .52876 .4949 Metetra
.664 .741 .908 r
.52876 .4949 .53645 .50313 .55076 .49868 .54311 .4904 Metetra
.664 .741 .908 r
.54311 .4904 .55076 .49868 .56513 .49421 .55754 .48589 Metetra
.664 .741 .908 r
.55754 .48589 .56513 .49421 .57958 .48971 .57204 .48135 Metetra
.664 .741 .908 r
.57204 .48135 .57958 .48971 .59411 .48519 .58662 .47679 Metetra
.664 .741 .908 r
.58662 .47679 .59411 .48519 .60871 .48065 .60127 .4722 Metetra
.664 .741 .908 r
.60127 .4722 .60871 .48065 .6234 .47608 .616 .46759 Metetra
.664 .741 .908 r
.616 .46759 .6234 .47608 .63815 .47149 .63082 .46295 Metetra
.664 .741 .908 r
.63082 .46295 .63815 .47149 .65299 .46688 .6457 .45829 Metetra
.664 .741 .908 r
.6457 .45829 .65299 .46688 .6679 .46224 .66067 .4536 Metetra
.664 .741 .908 r
.66067 .4536 .6679 .46224 .6829 .45757 .67572 .44889 Metetra
.664 .741 .908 r
.67572 .44889 .6829 .45757 .69797 .45288 .69085 .44416 Metetra
.664 .741 .908 r
.69085 .44416 .69797 .45288 .71312 .44817 .70606 .4394 Metetra
.664 .741 .908 r
.70606 .4394 .71312 .44817 .72836 .44343 .72135 .43461 Metetra
.664 .741 .908 r
.72135 .43461 .72836 .44343 .74368 .43866 .73673 .4298 Metetra
.664 .741 .908 r
.73673 .4298 .74368 .43866 .75908 .43387 .75218 .42496 Metetra
.664 .741 .908 r
.75218 .42496 .75908 .43387 .77456 .42905 .76773 .42009 Metetra
.664 .741 .908 r
.76773 .42009 .77456 .42905 .79013 .42421 .78335 .4152 Metetra
.664 .741 .908 r
.78335 .4152 .79013 .42421 .80578 .41934 .79906 .41028 Metetra
.664 .741 .908 r
.79906 .41028 .80578 .41934 .82151 .41445 .81486 .40534 Metetra
.664 .741 .908 r
.81486 .40534 .82151 .41445 .83733 .40953 .83074 .40037 Metetra
.664 .741 .908 r
.83074 .40037 .83733 .40953 .85324 .40458 .84672 .39537 Metetra
.664 .741 .908 r
.84672 .39537 .85324 .40458 .86924 .3996 .86278 .39034 Metetra
.664 .741 .908 r
.86278 .39034 .86924 .3996 .88532 .3946 .87892 .38529 Metetra
.664 .741 .908 r
.87892 .38529 .88532 .3946 .9015 .38956 .89516 .3802 Metetra
.664 .741 .908 r
.89516 .3802 .9015 .38956 .91776 .38451 .91149 .37509 Metetra
.664 .741 .908 r
.91149 .37509 .91776 .38451 .93411 .37942 .92791 .36995 Metetra
.664 .741 .908 r
.34042 .54346 .34877 .55124 .36219 .54704 .35388 .53922 Metetra
.664 .741 .908 r
.35388 .53922 .36219 .54704 .37569 .54281 .36742 .53496 Metetra
.664 .741 .908 r
.36742 .53496 .37569 .54281 .38925 .53857 .38103 .53067 Metetra
.664 .741 .908 r
.38103 .53067 .38925 .53857 .40288 .5343 .3947 .52637 Metetra
.664 .741 .908 r
.3947 .52637 .40288 .5343 .41658 .53001 .40845 .52204 Metetra
.664 .741 .908 r
.40845 .52204 .41658 .53001 .43036 .5257 .42226 .51768 Metetra
.664 .741 .908 r
.42226 .51768 .43036 .5257 .4442 .52137 .43615 .51331 Metetra
.664 .741 .908 r
.43615 .51331 .4442 .52137 .45811 .51701 .45011 .50891 Metetra
.664 .741 .908 r
.45011 .50891 .45811 .51701 .4721 .51263 .46414 .50449 Metetra
.664 .741 .908 r
.46414 .50449 .4721 .51263 .48615 .50823 .47824 .50005 Metetra
.664 .741 .908 r
.47824 .50005 .48615 .50823 .50028 .50381 .49242 .49559 Metetra
.664 .741 .908 r
.49242 .49559 .50028 .50381 .51448 .49937 .50667 .4911 Metetra
.664 .741 .908 r
.50667 .4911 .51448 .49937 .52876 .4949 .52099 .48658 Metetra
.664 .741 .908 r
.52099 .48658 .52876 .4949 .54311 .4904 .53539 .48205 Metetra
.664 .741 .908 r
.53539 .48205 .54311 .4904 .55754 .48589 .54987 .47749 Metetra
.664 .741 .908 r
.54987 .47749 .55754 .48589 .57204 .48135 .56442 .47291 Metetra
.664 .741 .908 r
.56442 .47291 .57204 .48135 .58662 .47679 .57905 .4683 Metetra
.664 .741 .908 r
.57905 .4683 .58662 .47679 .60127 .4722 .59376 .46367 Metetra
.664 .741 .908 r
.59376 .46367 .60127 .4722 .616 .46759 .60854 .45901 Metetra
.664 .741 .908 r
.60854 .45901 .616 .46759 .63082 .46295 .62341 .45433 Metetra
.664 .741 .908 r
.62341 .45433 .63082 .46295 .6457 .45829 .63835 .44962 Metetra
.664 .741 .908 r
.63835 .44962 .6457 .45829 .66067 .4536 .65337 .44489 Metetra
.664 .741 .908 r
.65337 .44489 .66067 .4536 .67572 .44889 .66847 .44013 Metetra
.664 .741 .908 r
.66847 .44013 .67572 .44889 .69085 .44416 .68366 .43535 Metetra
.664 .741 .908 r
.68366 .43535 .69085 .44416 .70606 .4394 .69892 .43054 Metetra
.664 .741 .908 r
.69892 .43054 .70606 .4394 .72135 .43461 .71427 .4257 Metetra
.664 .741 .908 r
.71427 .4257 .72135 .43461 .73673 .4298 .72971 .42084 Metetra
.664 .741 .908 r
.72971 .42084 .73673 .4298 .75218 .42496 .74522 .41596 Metetra
.664 .741 .908 r
.74522 .41596 .75218 .42496 .76773 .42009 .76082 .41104 Metetra
.664 .741 .908 r
.76082 .41104 .76773 .42009 .78335 .4152 .77651 .4061 Metetra
.664 .741 .908 r
.77651 .4061 .78335 .4152 .79906 .41028 .79228 .40113 Metetra
.664 .741 .908 r
.79228 .40113 .79906 .41028 .81486 .40534 .80814 .39614 Metetra
.664 .741 .908 r
.80814 .39614 .81486 .40534 .83074 .40037 .82409 .39112 Metetra
.664 .741 .908 r
.82409 .39112 .83074 .40037 .84672 .39537 .84012 .38606 Metetra
.664 .741 .908 r
.84012 .38606 .84672 .39537 .86278 .39034 .85624 .38099 Metetra
.664 .741 .908 r
.85624 .38099 .86278 .39034 .87892 .38529 .87246 .37588 Metetra
.664 .741 .908 r
.87246 .37588 .87892 .38529 .89516 .3802 .88876 .37074 Metetra
.664 .741 .908 r
.88876 .37074 .89516 .3802 .91149 .37509 .90516 .36558 Metetra
.664 .741 .908 r
.90516 .36558 .91149 .37509 .92791 .36995 .92164 .36039 Metetra
.664 .741 .908 r
.33199 .53562 .34042 .54346 .35388 .53922 .3455 .53133 Metetra
.664 .741 .908 r
.3455 .53133 .35388 .53922 .36742 .53496 .35908 .52703 Metetra
.664 .741 .908 r
.35908 .52703 .36742 .53496 .38103 .53067 .37272 .5227 Metetra
.664 .741 .908 r
.37272 .5227 .38103 .53067 .3947 .52637 .38644 .51835 Metetra
.664 .741 .908 r
.38644 .51835 .3947 .52637 .40845 .52204 .40023 .51398 Metetra
.664 .741 .908 r
.40023 .51398 .40845 .52204 .42226 .51768 .41409 .50959 Metetra
.664 .741 .908 r
.41409 .50959 .42226 .51768 .43615 .51331 .42802 .50518 Metetra
.664 .741 .908 r
.42802 .50518 .43615 .51331 .45011 .50891 .44203 .50074 Metetra
.664 .741 .908 r
.44203 .50074 .45011 .50891 .46414 .50449 .45611 .49627 Metetra
.664 .741 .908 r
.45611 .49627 .46414 .50449 .47824 .50005 .47026 .49179 Metetra
.664 .741 .908 r
.47026 .49179 .47824 .50005 .49242 .49559 .48448 .48728 Metetra
.664 .741 .908 r
.48448 .48728 .49242 .49559 .50667 .4911 .49878 .48275 Metetra
.664 .741 .908 r
.49878 .48275 .50667 .4911 .52099 .48658 .51315 .47819 Metetra
.664 .741 .908 r
.51315 .47819 .52099 .48658 .53539 .48205 .5276 .47361 Metetra
.664 .741 .908 r
.5276 .47361 .53539 .48205 .54987 .47749 .54213 .46901 Metetra
.664 .741 .908 r
.54213 .46901 .54987 .47749 .56442 .47291 .55673 .46438 Metetra
.664 .741 .908 r
.55673 .46438 .56442 .47291 .57905 .4683 .57141 .45973 Metetra
.664 .741 .908 r
.57141 .45973 .57905 .4683 .59376 .46367 .58617 .45505 Metetra
.664 .741 .908 r
.58617 .45505 .59376 .46367 .60854 .45901 .60101 .45035 Metetra
.664 .741 .908 r
.60101 .45035 .60854 .45901 .62341 .45433 .61592 .44562 Metetra
.664 .741 .908 r
.61592 .44562 .62341 .45433 .63835 .44962 .63092 .44086 Metetra
.664 .741 .908 r
.63092 .44086 .63835 .44962 .65337 .44489 .646 .43609 Metetra
.664 .741 .908 r
.646 .43609 .65337 .44489 .66847 .44013 .66115 .43128 Metetra
.664 .741 .908 r
.66115 .43128 .66847 .44013 .68366 .43535 .6764 .42645 Metetra
.664 .741 .908 r
.6764 .42645 .68366 .43535 .69892 .43054 .69172 .42159 Metetra
.664 .741 .908 r
.69172 .42159 .69892 .43054 .71427 .4257 .70712 .41671 Metetra
.664 .741 .908 r
.70712 .41671 .71427 .4257 .72971 .42084 .72262 .4118 Metetra
.664 .741 .908 r
.72262 .4118 .72971 .42084 .74522 .41596 .73819 .40686 Metetra
.664 .741 .908 r
.73819 .40686 .74522 .41596 .76082 .41104 .75385 .4019 Metetra
.664 .741 .908 r
.75385 .4019 .76082 .41104 .77651 .4061 .7696 .39691 Metetra
.664 .741 .908 r
.7696 .39691 .77651 .4061 .79228 .40113 .78543 .39189 Metetra
.664 .741 .908 r
.78543 .39189 .79228 .40113 .80814 .39614 .80135 .38684 Metetra
.664 .741 .908 r
.80135 .38684 .80814 .39614 .82409 .39112 .81736 .38177 Metetra
.664 .741 .908 r
.81736 .38177 .82409 .39112 .84012 .38606 .83346 .37667 Metetra
.664 .741 .908 r
.83346 .37667 .84012 .38606 .85624 .38099 .84965 .37154 Metetra
.664 .741 .908 r
.84965 .37154 .85624 .38099 .87246 .37588 .86593 .36638 Metetra
.664 .741 .908 r
.86593 .36638 .87246 .37588 .88876 .37074 .88229 .36119 Metetra
.664 .741 .908 r
.88229 .36119 .88876 .37074 .90516 .36558 .89876 .35597 Metetra
.664 .741 .908 r
.89876 .35597 .90516 .36558 .92164 .36039 .91531 .35072 Metetra
.664 .741 .908 r
.32348 .52769 .33199 .53562 .3455 .53133 .33703 .52337 Metetra
.664 .741 .908 r
.33703 .52337 .3455 .53133 .35908 .52703 .35065 .51903 Metetra
.664 .741 .908 r
.35065 .51903 .35908 .52703 .37272 .5227 .36434 .51466 Metetra
.664 .741 .908 r
.36434 .51466 .37272 .5227 .38644 .51835 .37811 .51027 Metetra
.664 .741 .908 r
.37811 .51027 .38644 .51835 .40023 .51398 .39194 .50586 Metetra
.664 .741 .908 r
.39194 .50586 .40023 .51398 .41409 .50959 .40584 .50142 Metetra
.664 .741 .908 r
.40584 .50142 .41409 .50959 .42802 .50518 .41982 .49696 Metetra
.664 .741 .908 r
.41982 .49696 .42802 .50518 .44203 .50074 .43387 .49248 Metetra
.664 .741 .908 r
.43387 .49248 .44203 .50074 .45611 .49627 .44799 .48798 Metetra
.664 .741 .908 r
.44799 .48798 .45611 .49627 .47026 .49179 .46219 .48345 Metetra
.664 .741 .908 r
.46219 .48345 .47026 .49179 .48448 .48728 .47646 .47889 Metetra
.664 .741 .908 r
.47646 .47889 .48448 .48728 .49878 .48275 .49081 .47432 Metetra
.664 .741 .908 r
.49081 .47432 .49878 .48275 .51315 .47819 .50523 .46972 Metetra
.664 .741 .908 r
.50523 .46972 .51315 .47819 .5276 .47361 .51973 .46509 Metetra
.664 .741 .908 r
.51973 .46509 .5276 .47361 .54213 .46901 .53431 .46044 Metetra
.664 .741 .908 r
.53431 .46044 .54213 .46901 .55673 .46438 .54896 .45577 Metetra
.664 .741 .908 r
.54896 .45577 .55673 .46438 .57141 .45973 .56369 .45107 Metetra
.664 .741 .908 r
.56369 .45107 .57141 .45973 .58617 .45505 .57851 .44635 Metetra
.664 .741 .908 r
.57851 .44635 .58617 .45505 .60101 .45035 .5934 .4416 Metetra
.664 .741 .908 r
.5934 .4416 .60101 .45035 .61592 .44562 .60837 .43682 Metetra
.664 .741 .908 r
.60837 .43682 .61592 .44562 .63092 .44086 .62342 .43202 Metetra
.664 .741 .908 r
.62342 .43202 .63092 .44086 .646 .43609 .63855 .4272 Metetra
.664 .741 .908 r
.63855 .4272 .646 .43609 .66115 .43128 .65376 .42234 Metetra
.664 .741 .908 r
.65376 .42234 .66115 .43128 .6764 .42645 .66906 .41746 Metetra
.664 .741 .908 r
.66906 .41746 .6764 .42645 .69172 .42159 .68444 .41256 Metetra
.664 .741 .908 r
.68444 .41256 .69172 .42159 .70712 .41671 .6999 .40762 Metetra
.664 .741 .908 r
.6999 .40762 .70712 .41671 .72262 .4118 .71545 .40267 Metetra
.664 .741 .908 r
.71545 .40267 .72262 .4118 .73819 .40686 .73109 .39768 Metetra
.664 .741 .908 r
.73109 .39768 .73819 .40686 .75385 .4019 .74681 .39266 Metetra
.664 .741 .908 r
.74681 .39266 .75385 .4019 .7696 .39691 .76262 .38762 Metetra
.664 .741 .908 r
.76262 .38762 .7696 .39691 .78543 .39189 .77851 .38255 Metetra
.664 .741 .908 r
.77851 .38255 .78543 .39189 .80135 .38684 .79449 .37745 Metetra
.664 .741 .908 r
.79449 .37745 .80135 .38684 .81736 .38177 .81057 .37233 Metetra
.664 .741 .908 r
.81057 .37233 .81736 .38177 .83346 .37667 .82673 .36717 Metetra
.664 .741 .908 r
.82673 .36717 .83346 .37667 .84965 .37154 .84298 .36199 Metetra
.664 .741 .908 r
.84298 .36199 .84965 .37154 .86593 .36638 .85932 .35677 Metetra
.664 .741 .908 r
.85932 .35677 .86593 .36638 .88229 .36119 .87576 .35153 Metetra
.664 .741 .908 r
.87576 .35153 .88229 .36119 .89876 .35597 .89229 .34626 Metetra
.664 .741 .908 r
.89229 .34626 .89876 .35597 .91531 .35072 .90891 .34096 Metetra
.664 .741 .908 r
.31489 .5197 .32348 .52769 .33703 .52337 .32848 .51533 Metetra
.664 .741 .908 r
.32848 .51533 .33703 .52337 .35065 .51903 .34215 .51095 Metetra
.664 .741 .908 r
.34215 .51095 .35065 .51903 .36434 .51466 .35588 .50654 Metetra
.664 .741 .908 r
.35588 .50654 .36434 .51466 .37811 .51027 .36969 .5021 Metetra
.664 .741 .908 r
.36969 .5021 .37811 .51027 .39194 .50586 .38357 .49765 Metetra
.664 .741 .908 r
.38357 .49765 .39194 .50586 .40584 .50142 .39752 .49317 Metetra
.664 .741 .908 r
.39752 .49317 .40584 .50142 .41982 .49696 .41154 .48867 Metetra
.664 .741 .908 r
.41154 .48867 .41982 .49696 .43387 .49248 .42564 .48415 Metetra
.664 .741 .908 r
.42564 .48415 .43387 .49248 .44799 .48798 .43981 .4796 Metetra
.664 .741 .908 r
.43981 .4796 .44799 .48798 .46219 .48345 .45405 .47502 Metetra
.664 .741 .908 r
.45405 .47502 .46219 .48345 .47646 .47889 .46837 .47043 Metetra
.664 .741 .908 r
.46837 .47043 .47646 .47889 .49081 .47432 .48277 .46581 Metetra
.664 .741 .908 r
.48277 .46581 .49081 .47432 .50523 .46972 .49724 .46116 Metetra
.664 .741 .908 r
.49724 .46116 .50523 .46972 .51973 .46509 .51179 .45649 Metetra
.664 .741 .908 r
.51179 .45649 .51973 .46509 .53431 .46044 .52641 .4518 Metetra
.664 .741 .908 r
.52641 .4518 .53431 .46044 .54896 .45577 .54112 .44708 Metetra
.664 .741 .908 r
.54112 .44708 .54896 .45577 .56369 .45107 .5559 .44233 Metetra
.664 .741 .908 r
.5559 .44233 .56369 .45107 .57851 .44635 .57077 .43756 Metetra
.664 .741 .908 r
.57077 .43756 .57851 .44635 .5934 .4416 .58571 .43276 Metetra
.664 .741 .908 r
.58571 .43276 .5934 .4416 .60837 .43682 .60073 .42794 Metetra
.664 .741 .908 r
.60073 .42794 .60837 .43682 .62342 .43202 .61584 .42309 Metetra
.664 .741 .908 r
.61584 .42309 .62342 .43202 .63855 .4272 .63103 .41822 Metetra
.664 .741 .908 r
.63103 .41822 .63855 .4272 .65376 .42234 .6463 .41331 Metetra
.664 .741 .908 r
.6463 .41331 .65376 .42234 .66906 .41746 .66165 .40839 Metetra
.664 .741 .908 r
.66165 .40839 .66906 .41746 .68444 .41256 .67709 .40343 Metetra
.664 .741 .908 r
.67709 .40343 .68444 .41256 .6999 .40762 .69261 .39845 Metetra
.664 .741 .908 r
.69261 .39845 .6999 .40762 .71545 .40267 .70822 .39344 Metetra
.664 .741 .908 r
.70822 .39344 .71545 .40267 .73109 .39768 .72391 .3884 Metetra
.664 .741 .908 r
.72391 .3884 .73109 .39768 .74681 .39266 .73969 .38333 Metetra
.664 .741 .908 r
.73969 .38333 .74681 .39266 .76262 .38762 .75556 .37824 Metetra
.664 .741 .908 r
.75556 .37824 .76262 .38762 .77851 .38255 .77152 .37312 Metetra
.664 .741 .908 r
.77152 .37312 .77851 .38255 .79449 .37745 .78756 .36797 Metetra
.664 .741 .908 r
.78756 .36797 .79449 .37745 .81057 .37233 .8037 .36279 Metetra
.664 .741 .908 r
.8037 .36279 .81057 .37233 .82673 .36717 .81993 .35758 Metetra
.664 .741 .908 r
.81993 .35758 .82673 .36717 .84298 .36199 .83625 .35234 Metetra
.664 .741 .908 r
.83625 .35234 .84298 .36199 .85932 .35677 .85266 .34707 Metetra
.664 .741 .908 r
.85266 .34707 .85932 .35677 .87576 .35153 .86916 .34178 Metetra
.664 .741 .908 r
.86916 .34178 .87576 .35153 .89229 .34626 .88576 .33645 Metetra
.664 .741 .908 r
.88576 .33645 .89229 .34626 .90891 .34096 .90245 .33109 Metetra
.664 .741 .908 r
.30622 .51162 .31489 .5197 .32848 .51533 .31985 .50722 Metetra
.664 .741 .908 r
.31985 .50722 .32848 .51533 .34215 .51095 .33356 .50279 Metetra
.664 .741 .908 r
.33356 .50279 .34215 .51095 .35588 .50654 .34734 .49834 Metetra
.664 .741 .908 r
.34734 .49834 .35588 .50654 .36969 .5021 .36119 .49386 Metetra
.664 .741 .908 r
.36119 .49386 .36969 .5021 .38357 .49765 .37511 .48936 Metetra
.664 .741 .908 r
.37511 .48936 .38357 .49765 .39752 .49317 .38911 .48484 Metetra
.664 .741 .908 r
.38911 .48484 .39752 .49317 .41154 .48867 .40318 .4803 Metetra
.664 .741 .908 r
.40318 .4803 .41154 .48867 .42564 .48415 .41732 .47573 Metetra
.664 .741 .908 r
.41732 .47573 .42564 .48415 .43981 .4796 .43154 .47114 Metetra
.664 .741 .908 r
.43154 .47114 .43981 .4796 .45405 .47502 .44583 .46652 Metetra
.664 .741 .908 r
.44583 .46652 .45405 .47502 .46837 .47043 .4602 .46188 Metetra
.664 .741 .908 r
.4602 .46188 .46837 .47043 .48277 .46581 .47464 .45721 Metetra
.664 .741 .908 r
.47464 .45721 .48277 .46581 .49724 .46116 .48916 .45252 Metetra
.664 .741 .908 r
.48916 .45252 .49724 .46116 .51179 .45649 .50376 .4478 Metetra
.664 .741 .908 r
.50376 .4478 .51179 .45649 .52641 .4518 .51844 .44306 Metetra
.664 .741 .908 r
.51844 .44306 .52641 .4518 .54112 .44708 .5332 .43829 Metetra
.664 .741 .908 r
.5332 .43829 .54112 .44708 .5559 .44233 .54803 .4335 Metetra
.664 .741 .908 r
.54803 .4335 .5559 .44233 .57077 .43756 .56295 .42868 Metetra
.664 .741 .908 r
.56295 .42868 .57077 .43756 .58571 .43276 .57795 .42384 Metetra
.664 .741 .908 r
.57795 .42384 .58571 .43276 .60073 .42794 .59302 .41897 Metetra
.664 .741 .908 r
.59302 .41897 .60073 .42794 .61584 .42309 .60818 .41407 Metetra
.664 .741 .908 r
.60818 .41407 .61584 .42309 .63103 .41822 .62343 .40915 Metetra
.664 .741 .908 r
.62343 .40915 .63103 .41822 .6463 .41331 .63875 .40419 Metetra
.664 .741 .908 r
.63875 .40419 .6463 .41331 .66165 .40839 .65416 .39922 Metetra
.664 .741 .908 r
.65416 .39922 .66165 .40839 .67709 .40343 .66966 .39421 Metetra
.664 .741 .908 r
.66966 .39421 .67709 .40343 .69261 .39845 .68524 .38918 Metetra
.664 .741 .908 r
.68524 .38918 .69261 .39845 .70822 .39344 .70091 .38411 Metetra
.664 .741 .908 r
.70091 .38411 .70822 .39344 .72391 .3884 .71666 .37903 Metetra
.664 .741 .908 r
.71666 .37903 .72391 .3884 .73969 .38333 .7325 .37391 Metetra
.664 .741 .908 r
.7325 .37391 .73969 .38333 .75556 .37824 .74843 .36876 Metetra
.664 .741 .908 r
.74843 .36876 .75556 .37824 .77152 .37312 .76445 .36359 Metetra
.664 .741 .908 r
.76445 .36359 .77152 .37312 .78756 .36797 .78056 .35838 Metetra
.664 .741 .908 r
.78056 .35838 .78756 .36797 .8037 .36279 .79676 .35315 Metetra
.664 .741 .908 r
.79676 .35315 .8037 .36279 .81993 .35758 .81306 .34789 Metetra
.664 .741 .908 r
.81306 .34789 .81993 .35758 .83625 .35234 .82944 .34259 Metetra
.664 .741 .908 r
.82944 .34259 .83625 .35234 .85266 .34707 .84592 .33727 Metetra
.664 .741 .908 r
.84592 .33727 .85266 .34707 .86916 .34178 .86249 .33192 Metetra
.664 .741 .908 r
.86249 .33192 .86916 .34178 .88576 .33645 .87915 .32653 Metetra
.664 .741 .908 r
.87915 .32653 .88576 .33645 .90245 .33109 .89591 .32112 Metetra
.664 .741 .908 r
.29746 .50347 .30622 .51162 .31985 .50722 .31114 .49902 Metetra
.664 .741 .908 r
.31114 .49902 .31985 .50722 .33356 .50279 .32489 .49455 Metetra
.664 .741 .908 r
.32489 .49455 .33356 .50279 .34734 .49834 .33872 .49006 Metetra
.664 .741 .908 r
.33872 .49006 .34734 .49834 .36119 .49386 .35261 .48554 Metetra
.664 .741 .908 r
.35261 .48554 .36119 .49386 .37511 .48936 .36658 .481 Metetra
.664 .741 .908 r
.36658 .481 .37511 .48936 .38911 .48484 .38062 .47643 Metetra
.664 .741 .908 r
.38062 .47643 .38911 .48484 .40318 .4803 .39473 .47184 Metetra
.664 .741 .908 r
.39473 .47184 .40318 .4803 .41732 .47573 .40892 .46723 Metetra
.664 .741 .908 r
.40892 .46723 .41732 .47573 .43154 .47114 .42319 .46259 Metetra
.664 .741 .908 r
.42319 .46259 .43154 .47114 .44583 .46652 .43753 .45793 Metetra
.664 .741 .908 r
.43753 .45793 .44583 .46652 .4602 .46188 .45194 .45324 Metetra
.664 .741 .908 r
.45194 .45324 .4602 .46188 .47464 .45721 .46644 .44853 Metetra
.664 .741 .908 r
.46644 .44853 .47464 .45721 .48916 .45252 .48101 .44379 Metetra
.664 .741 .908 r
.48101 .44379 .48916 .45252 .50376 .4478 .49566 .43903 Metetra
.664 .741 .908 r
.49566 .43903 .50376 .4478 .51844 .44306 .51039 .43424 Metetra
.664 .741 .908 r
.51039 .43424 .51844 .44306 .5332 .43829 .5252 .42943 Metetra
.664 .741 .908 r
.5252 .42943 .5332 .43829 .54803 .4335 .54008 .42459 Metetra
.664 .741 .908 r
.54008 .42459 .54803 .4335 .56295 .42868 .55505 .41972 Metetra
.664 .741 .908 r
.55505 .41972 .56295 .42868 .57795 .42384 .5701 .41482 Metetra
.664 .741 .908 r
.5701 .41482 .57795 .42384 .59302 .41897 .58524 .4099 Metetra
.664 .741 .908 r
.58524 .4099 .59302 .41897 .60818 .41407 .60045 .40496 Metetra
.664 .741 .908 r
.60045 .40496 .60818 .41407 .62343 .40915 .61575 .39998 Metetra
.664 .741 .908 r
.61575 .39998 .62343 .40915 .63875 .40419 .63113 .39498 Metetra
.664 .741 .908 r
.63113 .39498 .63875 .40419 .65416 .39922 .6466 .38995 Metetra
.664 .741 .908 r
.6466 .38995 .65416 .39922 .66966 .39421 .66216 .3849 Metetra
.664 .741 .908 r
.66216 .3849 .66966 .39421 .68524 .38918 .6778 .37981 Metetra
.664 .741 .908 r
.6778 .37981 .68524 .38918 .70091 .38411 .69352 .3747 Metetra
.664 .741 .908 r
.69352 .3747 .70091 .38411 .71666 .37903 .70934 .36955 Metetra
.664 .741 .908 r
.70934 .36955 .71666 .37903 .7325 .37391 .72524 .36438 Metetra
.664 .741 .908 r
.72524 .36438 .7325 .37391 .74843 .36876 .74123 .35918 Metetra
.664 .741 .908 r
.74123 .35918 .74843 .36876 .76445 .36359 .75732 .35396 Metetra
.664 .741 .908 r
.75732 .35396 .76445 .36359 .78056 .35838 .77349 .3487 Metetra
.664 .741 .908 r
.77349 .3487 .78056 .35838 .79676 .35315 .78976 .34341 Metetra
.664 .741 .908 r
.78976 .34341 .79676 .35315 .81306 .34789 .80611 .33809 Metetra
.664 .741 .908 r
.80611 .33809 .81306 .34789 .82944 .34259 .82256 .33274 Metetra
.664 .741 .908 r
.82256 .33274 .82944 .34259 .84592 .33727 .83911 .32736 Metetra
.664 .741 .908 r
.83911 .32736 .84592 .33727 .86249 .33192 .85575 .32195 Metetra
.664 .741 .908 r
.85575 .32195 .86249 .33192 .87915 .32653 .87248 .31651 Metetra
.664 .741 .908 r
.87248 .31651 .87915 .32653 .89591 .32112 .88931 .31104 Metetra
.664 .741 .908 r
.28862 .49524 .29746 .50347 .31114 .49902 .30235 .49075 Metetra
.664 .741 .908 r
.30235 .49075 .31114 .49902 .32489 .49455 .31614 .48624 Metetra
.664 .741 .908 r
.31614 .48624 .32489 .49455 .33872 .49006 .33001 .4817 Metetra
.664 .741 .908 r
.33001 .4817 .33872 .49006 .35261 .48554 .34395 .47714 Metetra
.664 .741 .908 r
.34395 .47714 .35261 .48554 .36658 .481 .35796 .47255 Metetra
.664 .741 .908 r
.35796 .47255 .36658 .481 .38062 .47643 .37205 .46794 Metetra
.664 .741 .908 r
.37205 .46794 .38062 .47643 .39473 .47184 .38621 .46331 Metetra
.664 .741 .908 r
.38621 .46331 .39473 .47184 .40892 .46723 .40044 .45865 Metetra
.664 .741 .908 r
.40044 .45865 .40892 .46723 .42319 .46259 .41476 .45397 Metetra
.664 .741 .908 r
.41476 .45397 .42319 .46259 .43753 .45793 .42914 .44926 Metetra
.664 .741 .908 r
.42914 .44926 .43753 .45793 .45194 .45324 .44361 .44452 Metetra
.664 .741 .908 r
.44361 .44452 .45194 .45324 .46644 .44853 .45815 .43976 Metetra
.664 .741 .908 r
.45815 .43976 .46644 .44853 .48101 .44379 .47277 .43498 Metetra
.664 .741 .908 r
.47277 .43498 .48101 .44379 .49566 .43903 .48747 .43017 Metetra
.664 .741 .908 r
.48747 .43017 .49566 .43903 .51039 .43424 .50225 .42533 Metetra
.664 .741 .908 r
.50225 .42533 .51039 .43424 .5252 .42943 .51712 .42047 Metetra
.664 .741 .908 r
.51712 .42047 .5252 .42943 .54008 .42459 .53206 .41558 Metetra
.664 .741 .908 r
.53206 .41558 .54008 .42459 .55505 .41972 .54708 .41066 Metetra
.664 .741 .908 r
.54708 .41066 .55505 .41972 .5701 .41482 .56218 .40572 Metetra
.664 .741 .908 r
.56218 .40572 .5701 .41482 .58524 .4099 .57737 .40075 Metetra
.664 .741 .908 r
.57737 .40075 .58524 .4099 .60045 .40496 .59264 .39575 Metetra
.664 .741 .908 r
.59264 .39575 .60045 .40496 .61575 .39998 .608 .39073 Metetra
.664 .741 .908 r
.608 .39073 .61575 .39998 .63113 .39498 .62344 .38568 Metetra
.664 .741 .908 r
.62344 .38568 .63113 .39498 .6466 .38995 .63896 .38059 Metetra
.664 .741 .908 r
.63896 .38059 .6466 .38995 .66216 .3849 .65458 .37549 Metetra
.664 .741 .908 r
.65458 .37549 .66216 .3849 .6778 .37981 .67028 .37035 Metetra
.664 .741 .908 r
.67028 .37035 .6778 .37981 .69352 .3747 .68606 .36518 Metetra
.664 .741 .908 r
.68606 .36518 .69352 .3747 .70934 .36955 .70194 .35999 Metetra
.664 .741 .908 r
.70194 .35999 .70934 .36955 .72524 .36438 .7179 .35476 Metetra
.664 .741 .908 r
.7179 .35476 .72524 .36438 .74123 .35918 .73396 .34951 Metetra
.664 .741 .908 r
.73396 .34951 .74123 .35918 .75732 .35396 .75011 .34422 Metetra
.664 .741 .908 r
.75011 .34422 .75732 .35396 .77349 .3487 .76634 .33891 Metetra
.664 .741 .908 r
.76634 .33891 .77349 .3487 .78976 .34341 .78267 .33357 Metetra
.664 .741 .908 r
.78267 .33357 .78976 .34341 .80611 .33809 .7991 .32819 Metetra
.664 .741 .908 r
.7991 .32819 .80611 .33809 .82256 .33274 .81561 .32279 Metetra
.664 .741 .908 r
.81561 .32279 .82256 .33274 .83911 .32736 .83222 .31735 Metetra
.664 .741 .908 r
.83222 .31735 .83911 .32736 .85575 .32195 .84893 .31188 Metetra
.664 .741 .908 r
.84893 .31188 .85575 .32195 .87248 .31651 .86574 .30638 Metetra
.664 .741 .908 r
.86574 .30638 .87248 .31651 .88931 .31104 .88264 .30085 Metetra
.664 .741 .908 r
.2797 .48693 .28862 .49524 .30235 .49075 .29347 .4824 Metetra
.664 .741 .908 r
.29347 .4824 .30235 .49075 .31614 .48624 .3073 .47784 Metetra
.664 .741 .908 r
.3073 .47784 .31614 .48624 .33001 .4817 .32121 .47326 Metetra
.664 .741 .908 r
.32121 .47326 .33001 .4817 .34395 .47714 .3352 .46865 Metetra
.664 .741 .908 r
.3352 .46865 .34395 .47714 .35796 .47255 .34926 .46402 Metetra
.664 .741 .908 r
.34926 .46402 .35796 .47255 .37205 .46794 .36339 .45937 Metetra
.664 .741 .908 r
.36339 .45937 .37205 .46794 .38621 .46331 .3776 .45469 Metetra
.664 .741 .908 r
.3776 .45469 .38621 .46331 .40044 .45865 .39188 .44998 Metetra
.556 .705 .94 r
.39188 .44998 .40044 .45865 .41476 .45397 .40612 .44855 Metetra
.569 .803 .987 r
.40612 .44855 .41476 .45397 .42914 .44926 .42051 .44572 Metetra
.561 .857 .997 r
.42051 .44572 .42914 .44926 .44361 .44452 .43502 .44209 Metetra
.563 .887 .989 r
.43502 .44209 .44361 .44452 .45815 .43976 .44963 .43771 Metetra
.628 .917 .979 r
.44963 .43771 .45815 .43976 .47277 .43498 .46435 .43188 Metetra
.801 .912 .915 r
.46435 .43188 .47277 .43498 .48747 .43017 .47921 .42122 Metetra
.664 .741 .908 r
.47921 .42122 .48747 .43017 .50225 .42533 .49404 .41633 Metetra
.664 .741 .908 r
.49404 .41633 .50225 .42533 .51712 .42047 .50895 .41142 Metetra
.664 .741 .908 r
.50895 .41142 .51712 .42047 .53206 .41558 .52395 .40648 Metetra
.664 .741 .908 r
.52395 .40648 .53206 .41558 .54708 .41066 .53902 .40152 Metetra
.664 .741 .908 r
.53902 .40152 .54708 .41066 .56218 .40572 .55418 .39652 Metetra
.664 .741 .908 r
.55418 .39652 .56218 .40572 .57737 .40075 .56943 .3915 Metetra
.664 .741 .908 r
.56943 .3915 .57737 .40075 .59264 .39575 .58475 .38645 Metetra
.664 .741 .908 r
.58475 .38645 .59264 .39575 .608 .39073 .60016 .38138 Metetra
.664 .741 .908 r
.60016 .38138 .608 .39073 .62344 .38568 .61566 .37627 Metetra
.664 .741 .908 r
.61566 .37627 .62344 .38568 .63896 .38059 .63125 .37114 Metetra
.664 .741 .908 r
.63125 .37114 .63896 .38059 .65458 .37549 .64692 .36598 Metetra
.473 .659 .942 r
.64692 .36598 .65458 .37549 .67028 .37035 .66293 .36668 Metetra
.557 .867 .995 r
.66293 .36668 .67028 .37035 .68606 .36518 .67886 .36249 Metetra
.594 .908 .981 r
.67886 .36249 .68606 .36518 .70194 .35999 .69481 .35682 Metetra
.642 .914 .98 r
.69481 .35682 .70194 .35999 .7179 .35476 .7108 .35038 Metetra
.695 .897 .97 r
.7108 .35038 .7179 .35476 .73396 .34951 .72682 .34311 Metetra
.745 .853 .93 r
.72682 .34311 .73396 .34951 .75011 .34422 .74282 .33439 Metetra
.664 .741 .908 r
.74282 .33439 .75011 .34422 .76634 .33891 .75912 .32902 Metetra
.664 .741 .908 r
.75912 .32902 .76634 .33891 .78267 .33357 .77552 .32362 Metetra
.664 .741 .908 r
.77552 .32362 .78267 .33357 .7991 .32819 .79201 .31819 Metetra
.664 .741 .908 r
.79201 .31819 .7991 .32819 .81561 .32279 .80859 .31273 Metetra
.664 .741 .908 r
.80859 .31273 .81561 .32279 .83222 .31735 .82527 .30723 Metetra
.664 .741 .908 r
.82527 .30723 .83222 .31735 .84893 .31188 .84205 .30171 Metetra
.664 .741 .908 r
.84205 .30171 .84893 .31188 .86574 .30638 .85892 .29615 Metetra
.664 .741 .908 r
.85892 .29615 .86574 .30638 .88264 .30085 .87589 .29056 Metetra
.664 .741 .908 r
.27069 .47854 .2797 .48693 .29347 .4824 .2845 .47397 Metetra
.664 .741 .908 r
.2845 .47397 .29347 .4824 .3073 .47784 .29838 .46936 Metetra
.664 .741 .908 r
.29838 .46936 .3073 .47784 .32121 .47326 .31234 .46474 Metetra
.664 .741 .908 r
.31234 .46474 .32121 .47326 .3352 .46865 .32636 .46009 Metetra
.664 .741 .908 r
.32636 .46009 .3352 .46865 .34926 .46402 .34047 .45541 Metetra
.664 .741 .908 r
.34047 .45541 .34926 .46402 .36339 .45937 .35465 .45071 Metetra
.482 .676 .95 r
.35465 .45071 .36339 .45937 .3776 .45469 .36867 .45092 Metetra
.503 .827 1 r
.36867 .45092 .3776 .45469 .39188 .44998 .38292 .44842 Metetra
.419 .842 .958 r
.38292 .44842 .39188 .44998 .40612 .44855 .39729 .4455 Metetra
.509 .85 .995 r
.39729 .4455 .40612 .44855 .42051 .44572 .41175 .4424 Metetra
.522 .849 .997 r
.41175 .4424 .42051 .44572 .43502 .44209 .42632 .43923 Metetra
.504 .855 .993 r
.42632 .43923 .43502 .44209 .44963 .43771 .44097 .43599 Metetra
.455 .859 .966 r
.44097 .43599 .44963 .43771 .46435 .43188 .45573 .43256 Metetra
.326 .812 .837 r
.45573 .43256 .46435 .43188 .47921 .42122 .47058 .42857 Metetra
.043 0 0 r
.47058 .42857 .47921 .42122 .49404 .41633 .48555 .42273 Metetra
.686 .941 .655 r
.48555 .42273 .49404 .41633 .50895 .41142 .50067 .40679 Metetra
.774 .879 .923 r
.50067 .40679 .50895 .41142 .52395 .40648 .51576 .39729 Metetra
.664 .741 .908 r
.51576 .39729 .52395 .40648 .53902 .40152 .53089 .39228 Metetra
.664 .741 .908 r
.53089 .39228 .53902 .40152 .55418 .39652 .5461 .38723 Metetra
.664 .741 .908 r
.5461 .38723 .55418 .39652 .56943 .3915 .5614 .38216 Metetra
.664 .741 .908 r
.5614 .38216 .56943 .3915 .58475 .38645 .57678 .37706 Metetra
.664 .741 .908 r
.57678 .37706 .58475 .38645 .60016 .38138 .59225 .37193 Metetra
.522 .684 .94 r
.59225 .37193 .60016 .38138 .61566 .37627 .60793 .37132 Metetra
0 .436 .815 r
.60793 .37132 .61566 .37627 .63125 .37114 .62393 .37724 Metetra
.111 0 0 r
.62393 .37724 .63125 .37114 .64692 .36598 .63978 .37298 Metetra
.053 0 0 r
.63978 .37298 .64692 .36598 .66293 .36668 .65564 .36685 Metetra
.504 .909 .885 r
.65564 .36685 .66293 .36668 .67886 .36249 .67157 .36013 Metetra
.638 .931 .97 r
.67157 .36013 .67886 .36249 .69481 .35682 .68756 .35321 Metetra
.672 .912 .976 r
.68756 .35321 .69481 .35682 .7108 .35038 .70362 .34621 Metetra
.683 .902 .974 r
.70362 .34621 .7108 .35038 .72682 .34311 .71975 .33912 Metetra
.684 .908 .973 r
.71975 .33912 .72682 .34311 .74282 .33439 .73595 .33184 Metetra
.665 .94 .964 r
.73595 .33184 .74282 .33439 .75912 .32902 .75219 .32411 Metetra
.781 .907 .928 r
.75219 .32411 .75912 .32902 .77552 .32362 .76828 .31357 Metetra
.664 .741 .908 r
.76828 .31357 .77552 .32362 .79201 .31819 .78484 .30808 Metetra
.664 .741 .908 r
.78484 .30808 .79201 .31819 .80859 .31273 .80149 .30256 Metetra
.664 .741 .908 r
.80149 .30256 .80859 .31273 .82527 .30723 .81824 .29701 Metetra
.664 .741 .908 r
.81824 .29701 .82527 .30723 .84205 .30171 .83509 .29142 Metetra
.664 .741 .908 r
.83509 .29142 .84205 .30171 .85892 .29615 .85203 .2858 Metetra
.664 .741 .908 r
.85203 .2858 .85892 .29615 .87589 .29056 .86907 .28015 Metetra
.664 .741 .908 r
.26159 .47007 .27069 .47854 .2845 .47397 .27545 .46545 Metetra
.664 .741 .908 r
.27545 .46545 .2845 .47397 .29838 .46936 .28937 .4608 Metetra
.664 .741 .908 r
.28937 .4608 .29838 .46936 .31234 .46474 .30337 .45613 Metetra
.664 .741 .908 r
.30337 .45613 .31234 .46474 .32636 .46009 .31744 .45143 Metetra
.56 .708 .94 r
.31744 .45143 .32636 .46009 .34047 .45541 .33141 .44986 Metetra
.501 .775 .993 r
.33141 .44986 .34047 .45541 .35465 .45071 .34547 .44833 Metetra
.444 .838 .981 r
.34547 .44833 .35465 .45071 .36867 .45092 .35969 .44573 Metetra
.564 .81 .991 r
.35969 .44573 .36867 .45092 .38292 .44842 .37402 .44284 Metetra
.574 .803 .986 r
.37402 .44284 .38292 .44842 .39729 .4455 .38844 .43989 Metetra
.569 .802 .987 r
.38844 .43989 .39729 .4455 .41175 .4424 .40296 .43701 Metetra
.556 .804 .991 r
.40296 .43701 .41175 .4424 .42632 .43923 .41756 .43427 Metetra
.531 .809 .997 r
.41756 .43427 .42632 .43923 .44097 .43599 .43226 .43177 Metetra
.485 .813 1 r
.43226 .43177 .44097 .43599 .45573 .43256 .44705 .42959 Metetra
.4 .807 .981 r
.44705 .42959 .45573 .43256 .47058 .42857 .46195 .42774 Metetra
.235 .747 .869 r
.46195 .42774 .47058 .42857 .48555 .42273 .47695 .42601 Metetra
.008 0 0 r
.47695 .42601 .48555 .42273 .50067 .40679 .49207 .42323 Metetra
.169 0 .061 r
.49207 .42323 .50067 .40679 .51576 .39729 .50735 .41275 Metetra
.672 .809 .362 r
.50735 .41275 .51576 .39729 .53089 .39228 .52267 .38294 Metetra
.664 .741 .908 r
.52267 .38294 .53089 .39228 .5461 .38723 .53793 .37785 Metetra
.664 .741 .908 r
.53793 .37785 .5461 .38723 .5614 .38216 .55329 .37272 Metetra
.664 .741 .908 r
.55329 .37272 .5614 .38216 .57678 .37706 .56873 .36757 Metetra
.571 .098 0 r
.56873 .36757 .57678 .37706 .59225 .37193 .58472 .38727 Metetra
.475 .071 .194 r
.58472 .38727 .59225 .37193 .60793 .37132 .60059 .38761 Metetra
.289 0 .125 r
.60059 .38761 .60793 .37132 .62393 .37724 .61638 .38019 Metetra
.425 .853 .72 r
.61638 .38019 .62393 .37724 .63978 .37298 .6322 .37168 Metetra
.67 .958 .944 r
.6322 .37168 .63978 .37298 .65564 .36685 .64809 .36329 Metetra
.711 .921 .964 r
.64809 .36329 .65564 .36685 .67157 .36013 .66405 .35521 Metetra
.715 .887 .96 r
.66405 .35521 .67157 .36013 .68756 .35321 .68009 .34744 Metetra
.712 .864 .954 r
.68009 .34744 .68756 .35321 .70362 .34621 .69622 .3399 Metetra
.709 .85 .949 r
.69622 .3399 .70362 .34621 .71975 .33912 .71242 .3325 Metetra
.708 .842 .947 r
.71242 .3325 .71975 .33912 .73595 .33184 .72871 .32515 Metetra
.709 .842 .946 r
.72871 .32515 .73595 .33184 .75219 .32411 .74506 .31772 Metetra
.715 .854 .948 r
.74506 .31772 .75219 .32411 .76828 .31357 .76147 .30999 Metetra
.721 .935 .958 r
.76147 .30999 .76828 .31357 .78484 .30808 .77786 .30112 Metetra
.741 .849 .93 r
.77786 .30112 .78484 .30808 .80149 .30256 .79432 .29228 Metetra
.664 .741 .908 r
.79432 .29228 .80149 .30256 .81824 .29701 .81113 .28667 Metetra
.664 .741 .908 r
.81113 .28667 .81824 .29701 .83509 .29142 .82805 .28102 Metetra
.664 .741 .908 r
.82805 .28102 .83509 .29142 .85203 .2858 .84507 .27534 Metetra
.664 .741 .908 r
.84507 .27534 .85203 .2858 .86907 .28015 .86218 .26963 Metetra
.664 .741 .908 r
.25241 .46152 .26159 .47007 .27545 .46545 .2663 .45685 Metetra
.664 .741 .908 r
.2663 .45685 .27545 .46545 .28937 .4608 .28027 .45216 Metetra
.664 .741 .908 r
.28027 .45216 .28937 .4608 .30337 .45613 .29432 .44744 Metetra
.55 .705 .943 r
.29432 .44744 .30337 .45613 .31744 .45143 .30821 .44608 Metetra
.484 .775 .996 r
.30821 .44608 .31744 .45143 .33141 .44986 .32221 .44469 Metetra
.548 .805 .993 r
.32221 .44469 .33141 .44986 .34547 .44833 .33638 .44211 Metetra
.582 .787 .977 r
.33638 .44211 .34547 .44833 .35969 .44573 .35067 .43922 Metetra
.587 .781 .972 r
.35067 .43922 .35969 .44573 .37402 .44284 .36505 .43626 Metetra
.584 .779 .973 r
.36505 .43626 .37402 .44284 .38844 .43989 .37952 .43338 Metetra
.574 .779 .976 r
.37952 .43338 .38844 .43989 .40296 .43701 .39408 .43067 Metetra
.555 .779 .982 r
.39408 .43067 .40296 .43701 .41756 .43427 .40873 .42827 Metetra
.523 .778 .99 r
.40873 .42827 .41756 .43427 .43226 .43177 .42347 .42633 Metetra
.467 .772 .997 r
.42347 .42633 .43226 .43177 .44705 .42959 .4383 .42507 Metetra
.356 .746 .986 r
.4383 .42507 .44705 .42959 .46195 .42774 .45322 .42483 Metetra
.117 .638 .884 r
.45322 .42483 .46195 .42774 .47695 .42601 .46824 .42608 Metetra
.288 0 0 r
.46824 .42608 .47695 .42601 .49207 .42323 .48338 .42947 Metetra
.545 .043 .013 r
.48338 .42947 .49207 .42323 .50735 .41275 .49867 .43496 Metetra
.422 .067 .255 r
.49867 .43496 .50735 .41275 .52267 .38294 .51417 .43084 Metetra
0 0 .073 r
.51417 .43084 .52267 .38294 .53793 .37785 .52969 .36836 Metetra
.664 .741 .908 r
.52969 .36836 .53793 .37785 .55329 .37272 .5451 .36319 Metetra
.922 .533 .156 r
.5451 .36319 .55329 .37272 .56873 .36757 .56124 .41552 Metetra
.479 .195 .405 r
.56124 .41552 .56873 .36757 .58472 .38727 .57709 .40942 Metetra
.152 0 .144 r
.57709 .40942 .58472 .38727 .60059 .38761 .59282 .39362 Metetra
.519 .858 .588 r
.59282 .39362 .60059 .38761 .61638 .38019 .6086 .37988 Metetra
.76 .987 .898 r
.6086 .37988 .61638 .38019 .6322 .37168 .62444 .36827 Metetra
.768 .933 .938 r
.62444 .36827 .6322 .37168 .64809 .36329 .64037 .35816 Metetra
.751 .887 .941 r
.64037 .35816 .64809 .36329 .66405 .35521 .65639 .34904 Metetra
.736 .858 .938 r
.65639 .34904 .66405 .35521 .68009 .34744 .67249 .3406 Metetra
.725 .839 .935 r
.67249 .3406 .68009 .34744 .69622 .3399 .68868 .33262 Metetra
.717 .827 .933 r
.68868 .33262 .69622 .3399 .71242 .3325 .70495 .32493 Metetra
.712 .82 .932 r
.70495 .32493 .71242 .3325 .72871 .32515 .72131 .31741 Metetra
.71 .817 .932 r
.72131 .31741 .72871 .32515 .74506 .31772 .73775 .30996 Metetra
.711 .818 .932 r
.73775 .30996 .74506 .31772 .76147 .30999 .75426 .30242 Metetra
.718 .827 .932 r
.75426 .30242 .76147 .30999 .77786 .30112 .77083 .29454 Metetra
.746 .863 .934 r
.77083 .29454 .77786 .30112 .79432 .29228 .78736 .28541 Metetra
.747 .857 .931 r
.78736 .28541 .79432 .29228 .81113 .28667 .80395 .27622 Metetra
.664 .741 .908 r
.80395 .27622 .81113 .28667 .82805 .28102 .82094 .27051 Metetra
.664 .741 .908 r
.82094 .27051 .82805 .28102 .84507 .27534 .83803 .26477 Metetra
.664 .741 .908 r
.83803 .26477 .84507 .27534 .86218 .26963 .85521 .259 Metetra
.664 .741 .908 r
.24313 .45288 .25241 .46152 .2663 .45685 .25707 .44817 Metetra
.664 .741 .908 r
.25707 .44817 .2663 .45685 .28027 .45216 .27108 .44343 Metetra
.609 .726 .928 r
.27108 .44343 .28027 .45216 .29432 .44744 .28504 .44049 Metetra
.448 .715 .981 r
.28504 .44049 .29432 .44744 .30821 .44608 .29889 .44038 Metetra
.55 .791 .988 r
.29889 .44038 .30821 .44608 .32221 .44469 .313 .43796 Metetra
.587 .775 .969 r
.313 .43796 .32221 .44469 .33638 .44211 .32724 .43507 Metetra
.595 .77 .963 r
.32724 .43507 .33638 .44211 .35067 .43922 .34158 .43205 Metetra
.594 .767 .962 r
.34158 .43205 .35067 .43922 .36505 .43626 .35601 .42906 Metetra
.587 .765 .964 r
.35601 .42906 .36505 .43626 .37952 .43338 .37053 .42621 Metetra
.575 .763 .968 r
.37053 .42621 .37952 .43338 .39408 .43067 .38513 .42362 Metetra
.554 .76 .974 r
.38513 .42362 .39408 .43067 .40873 .42827 .39983 .42143 Metetra
.52 .754 .981 r
.39983 .42143 .40873 .42827 .42347 .42633 .4146 .41984 Metetra
.461 .74 .989 r
.4146 .41984 .42347 .42633 .4383 .42507 .42947 .41917 Metetra
.343 .701 .983 r
.42947 .41917 .4383 .42507 .45322 .42483 .44442 .41995 Metetra
.081 .57 .899 r
.44442 .41995 .45322 .42483 .46824 .42608 .45946 .42316 Metetra
.414 0 0 r
.45946 .42316 .46824 .42608 .48338 .42947 .47459 .43087 Metetra
.762 .274 .072 r
.47459 .43087 .48338 .42947 .49867 .43496 .48983 .44817 Metetra
.837 .475 .369 r
.48983 .44817 .49867 .43496 .51417 .43084 .50521 .49106 Metetra
.784 .485 .482 r
.50521 .49106 .51417 .43084 .52969 .36836 .52111 .57683 Metetra
.533 .297 .504 r
.52111 .57683 .52969 .36836 .5451 .36319 .53764 .57189 Metetra
.333 .139 .462 r
.53764 .57189 .5451 .36319 .56124 .41552 .55348 .47586 Metetra
.027 0 .277 r
.55348 .47586 .56124 .41552 .57709 .40942 .5691 .4225 Metetra
.666 .824 .393 r
.5691 .4225 .57709 .40942 .59282 .39362 .58481 .39473 Metetra
.88 .99 .806 r
.58481 .39473 .59282 .39362 .6086 .37988 .60061 .37655 Metetra
.84 .932 .889 r
.60061 .37655 .6086 .37988 .62444 .36827 .61651 .36286 Metetra
.796 .884 .909 r
.61651 .36286 .62444 .36827 .64037 .35816 .6325 .35161 Metetra
.765 .854 .916 r
.6325 .35161 .64037 .35816 .65639 .34904 .64858 .34179 Metetra
.744 .834 .919 r
.64858 .34179 .65639 .34904 .67249 .3406 .66475 .33289 Metetra
.73 .82 .921 r
.66475 .33289 .67249 .3406 .68868 .33262 .68101 .32459 Metetra
.72 .811 .922 r
.68101 .32459 .68868 .33262 .70495 .32493 .69736 .31668 Metetra
.713 .806 .922 r
.69736 .31668 .70495 .32493 .72131 .31741 .71379 .30902 Metetra
.709 .802 .923 r
.71379 .30902 .72131 .31741 .73775 .30996 .73031 .30149 Metetra
.708 .802 .923 r
.73031 .30149 .73775 .30996 .75426 .30242 .74691 .29397 Metetra
.711 .805 .923 r
.74691 .29397 .75426 .30242 .77083 .29454 .76358 .28631 Metetra
.722 .815 .923 r
.76358 .28631 .77083 .29454 .78736 .28541 .78029 .27815 Metetra
.774 .855 .911 r
.78029 .27815 .78736 .28541 .80395 .27622 .79686 .26755 Metetra
.709 .803 .924 r
.79686 .26755 .80395 .27622 .82094 .27051 .81375 .25989 Metetra
.664 .741 .908 r
.81375 .25989 .82094 .27051 .83803 .26477 .83091 .25409 Metetra
.664 .741 .908 r
.83091 .25409 .83803 .26477 .85521 .259 .84817 .24825 Metetra
.664 .741 .908 r
.23376 .44416 .24313 .45288 .25707 .44817 .24775 .4394 Metetra
.664 .741 .908 r
.24775 .4394 .25707 .44817 .27108 .44343 .2618 .43461 Metetra
.609 .726 .928 r
.2618 .43461 .27108 .44343 .28504 .44049 .2758 .43163 Metetra
.49 .682 .951 r
.2758 .43163 .28504 .44049 .29889 .44038 .28968 .43149 Metetra
.589 .72 .934 r
.28968 .43149 .29889 .44038 .313 .43796 .30383 .42902 Metetra
.605 .725 .93 r
.30383 .42902 .313 .43796 .32724 .43507 .31811 .42609 Metetra
.608 .726 .929 r
.31811 .42609 .32724 .43507 .34158 .43205 .33249 .42302 Metetra
.607 .725 .929 r
.33249 .42302 .34158 .43205 .35601 .42906 .34696 .41999 Metetra
.601 .724 .931 r
.34696 .41999 .35601 .42906 .37053 .42621 .36153 .41709 Metetra
.592 .72 .933 r
.36153 .41709 .37053 .42621 .38513 .42362 .37618 .41446 Metetra
.577 .715 .937 r
.37618 .41446 .38513 .42362 .39983 .42143 .39091 .41222 Metetra
.554 .706 .941 r
.39091 .41222 .39983 .42143 .4146 .41984 .40573 .41059 Metetra
.516 .691 .947 r
.40573 .41059 .4146 .41984 .42947 .41917 .42063 .40988 Metetra
.45 .661 .951 r
.42063 .40988 .42947 .41917 .44442 .41995 .43562 .41062 Metetra
.318 .593 .943 r
.43562 .41062 .44442 .41995 .45946 .42316 .45069 .4138 Metetra
.016 .404 .855 r
.45069 .4138 .45946 .42316 .47459 .43087 .46584 .42148 Metetra
.557 .068 0 r
.46584 .42148 .47459 .43087 .48983 .44817 .48108 .43878 Metetra
.906 .499 .119 r
.48108 .43878 .48983 .44817 .50521 .49106 .49639 .48174 Metetra
.952 .606 .298 r
.49639 .48174 .50521 .49106 .52111 .57683 .5121 .56769 Metetra
.646 .762 .934 r
.5121 .56769 .52111 .57683 .53764 .57189 .5287 .5627 Metetra
.958 .736 .56 r
.5287 .5627 .53764 .57189 .55348 .47586 .54484 .46637 Metetra
.941 .759 .627 r
.54484 .46637 .55348 .47586 .5691 .4225 .56065 .41283 Metetra
.896 .782 .727 r
.56065 .41283 .5691 .4225 .58481 .39473 .57648 .38495 Metetra
.846 .786 .794 r
.57648 .38495 .58481 .39473 .60061 .37655 .59238 .36669 Metetra
.804 .783 .833 r
.59238 .36669 .60061 .37655 .61651 .36286 .60836 .35293 Metetra
.773 .777 .857 r
.60836 .35293 .61651 .36286 .6325 .35161 .62442 .3416 Metetra
.75 .772 .871 r
.62442 .3416 .6325 .35161 .64858 .34179 .64058 .33172 Metetra
.734 .767 .88 r
.64058 .33172 .64858 .34179 .66475 .33289 .65682 .32275 Metetra
.722 .764 .885 r
.65682 .32275 .66475 .33289 .68101 .32459 .67315 .31438 Metetra
.714 .761 .889 r
.67315 .31438 .68101 .32459 .69736 .31668 .68957 .30641 Metetra
.709 .759 .892 r
.68957 .30641 .69736 .31668 .71379 .30902 .70608 .29868 Metetra
.705 .758 .893 r
.70608 .29868 .71379 .30902 .73031 .30149 .72267 .29109 Metetra
.704 .758 .894 r
.72267 .29109 .73031 .30149 .74691 .29397 .73934 .28351 Metetra
.707 .759 .893 r
.73934 .28351 .74691 .29397 .76358 .28631 .75608 .27577 Metetra
.716 .762 .889 r
.75608 .27577 .76358 .28631 .78029 .27815 .77287 .26755 Metetra
.758 .776 .868 r
.77287 .26755 .78029 .27815 .79686 .26755 .78951 .25688 Metetra
.705 .758 .893 r
.78951 .25688 .79686 .26755 .81375 .25989 .80648 .24915 Metetra
.664 .741 .908 r
.80648 .24915 .81375 .25989 .83091 .25409 .82371 .24328 Metetra
.664 .741 .908 r
.82371 .24328 .83091 .25409 .84817 .24825 .84105 .23738 Metetra
.664 .741 .908 r
.2243 .43535 .23376 .44416 .24775 .4394 .23833 .43054 Metetra
.664 .741 .908 r
.23833 .43054 .24775 .4394 .2618 .43461 .25243 .4257 Metetra
.664 .741 .908 r
.25243 .4257 .2618 .43461 .2758 .43163 .26661 .42084 Metetra
.564 .668 .908 r
.26661 .42084 .2758 .43163 .28968 .43149 .28061 .41937 Metetra
.571 .644 .884 r
.28061 .41937 .28968 .43149 .30383 .42902 .29472 .41786 Metetra
.603 .677 .893 r
.29472 .41786 .30383 .42902 .31811 .42609 .30901 .41515 Metetra
.611 .686 .895 r
.30901 .41515 .31811 .42609 .33249 .42302 .32342 .41212 Metetra
.612 .688 .896 r
.32342 .41212 .33249 .42302 .34696 .41999 .33793 .40902 Metetra
.61 .687 .897 r
.33793 .40902 .34696 .41999 .36153 .41709 .35253 .406 Metetra
.604 .683 .897 r
.35253 .406 .36153 .41709 .37618 .41446 .36723 .40316 Metetra
.595 .676 .897 r
.36723 .40316 .37618 .41446 .39091 .41222 .38201 .40062 Metetra
.582 .666 .896 r
.38201 .40062 .39091 .41222 .40573 .41059 .39687 .39855 Metetra
.562 .65 .894 r
.39687 .39855 .40573 .41059 .42063 .40988 .41183 .39716 Metetra
.533 .625 .888 r
.41183 .39716 .42063 .40988 .43562 .41062 .42687 .39679 Metetra
.492 .586 .876 r
.42687 .39679 .43562 .41062 .45069 .4138 .442 .39793 Metetra
.44 .526 .849 r
.442 .39793 .45069 .4138 .46584 .42148 .45723 .40122 Metetra
.421 .459 .795 r
.45723 .40122 .46584 .42148 .48108 .43878 .4726 .40663 Metetra
.601 .491 .701 r
.4726 .40663 .48108 .43878 .49639 .48174 .48827 .40234 Metetra
.747 .524 .593 r
.48827 .40234 .49639 .48174 .5121 .56769 .50442 .33932 Metetra
.554 .349 .557 r
.50442 .33932 .5121 .56769 .5287 .5627 .52 .33398 Metetra
.44 .262 .542 r
.52 .33398 .5287 .5627 .54484 .46637 .53587 .38653 Metetra
.578 .401 .605 r
.53587 .38653 .54484 .46637 .56065 .41283 .55191 .38026 Metetra
.697 .55 .683 r
.55191 .38026 .56065 .41283 .57648 .38495 .56791 .36421 Metetra
.731 .627 .743 r
.56791 .36421 .57648 .38495 .59238 .36669 .58393 .35025 Metetra
.735 .668 .785 r
.58393 .35025 .59238 .36669 .60836 .35293 .60001 .33843 Metetra
.729 .69 .813 r
.60001 .33843 .60836 .35293 .62442 .3416 .61616 .32811 Metetra
.721 .703 .832 r
.61616 .32811 .62442 .3416 .64058 .33172 .63239 .31879 Metetra
.713 .71 .845 r
.63239 .31879 .64058 .33172 .65682 .32275 .64871 .31015 Metetra
.707 .714 .854 r
.64871 .31015 .65682 .32275 .67315 .31438 .66511 .30198 Metetra
.703 .717 .86 r
.66511 .30198 .67315 .31438 .68957 .30641 .6816 .29409 Metetra
.7 .718 .864 r
.6816 .29409 .68957 .30641 .70608 .29868 .69817 .28639 Metetra
.698 .719 .866 r
.69817 .28639 .70608 .29868 .72267 .29109 .71483 .27873 Metetra
.699 .72 .866 r
.71483 .27873 .72267 .29109 .73934 .28351 .73156 .271 Metetra
.704 .72 .862 r
.73156 .271 .73934 .28351 .75608 .27577 .74834 .26292 Metetra
.723 .723 .849 r
.74834 .26292 .75608 .27577 .77287 .26755 .76511 .25358 Metetra
.718 .704 .836 r
.76511 .25358 .77287 .26755 .78951 .25688 .78193 .24418 Metetra
.661 .702 .877 r
.78193 .24418 .78951 .25688 .80648 .24915 .79913 .23829 Metetra
.664 .741 .908 r
.79913 .23829 .80648 .24915 .82371 .24328 .81644 .23236 Metetra
.664 .741 .908 r
.81644 .23236 .82371 .24328 .84105 .23738 .83385 .22639 Metetra
.664 .741 .908 r
.21474 .42645 .2243 .43535 .23833 .43054 .22882 .42159 Metetra
.664 .741 .908 r
.22882 .42159 .23833 .43054 .25243 .4257 .24296 .41671 Metetra
.664 .741 .908 r
.24296 .41671 .25243 .4257 .26661 .42084 .25719 .4118 Metetra
.664 .741 .908 r
.25719 .4118 .26661 .42084 .28061 .41937 .27149 .40686 Metetra
.578 .642 .878 r
.27149 .40686 .28061 .41937 .29472 .41786 .28564 .40508 Metetra
.577 .638 .875 r
.28564 .40508 .29472 .41786 .30901 .41515 .29988 .40335 Metetra
.605 .668 .884 r
.29988 .40335 .30901 .41515 .32342 .41212 .31431 .40053 Metetra
.612 .676 .887 r
.31431 .40053 .32342 .41212 .33793 .40902 .32885 .39741 Metetra
.613 .677 .887 r
.32885 .39741 .33793 .40902 .35253 .406 .34349 .39424 Metetra
.611 .674 .886 r
.34349 .39424 .35253 .406 .36723 .40316 .35823 .39112 Metetra
.607 .668 .883 r
.35823 .39112 .36723 .40316 .38201 .40062 .37306 .38815 Metetra
.6 .659 .879 r
.37306 .38815 .38201 .40062 .39687 .39855 .38798 .38542 Metetra
.592 .645 .871 r
.38798 .38542 .39687 .39855 .41183 .39716 .40299 .38301 Metetra
.585 .625 .858 r
.40299 .38301 .41183 .39716 .42687 .39679 .41811 .38093 Metetra
.583 .6 .835 r
.41811 .38093 .42687 .39679 .442 .39793 .43334 .37898 Metetra
.603 .574 .795 r
.43334 .37898 .442 .39793 .45723 .40122 .4487 .37596 Metetra
.682 .57 .722 r
.4487 .37596 .45723 .40122 .4726 .40663 .46433 .36515 Metetra
.74 .553 .641 r
.46433 .36515 .4726 .40663 .48827 .40234 .48027 .3348 Metetra
.578 .408 .615 r
.48027 .3348 .48827 .40234 .50442 .33932 .49582 .32943 Metetra
.664 .741 .908 r
.49582 .32943 .50442 .33932 .52 .33398 .51146 .32404 Metetra
.664 .741 .908 r
.51146 .32404 .52 .33398 .53587 .38653 .52719 .31861 Metetra
.415 .292 .603 r
.52719 .31861 .53587 .38653 .55191 .38026 .54315 .3383 Metetra
.55 .429 .667 r
.54315 .3383 .55191 .38026 .56791 .36421 .55925 .33842 Metetra
.649 .551 .731 r
.55925 .33842 .56791 .36421 .58393 .35025 .57538 .33069 Metetra
.683 .615 .773 r
.57538 .33069 .58393 .35025 .60001 .33843 .59155 .32186 Metetra
.696 .652 .803 r
.59155 .32186 .60001 .33843 .61616 .32811 .60779 .31314 Metetra
.699 .675 .823 r
.60779 .31314 .61616 .32811 .63239 .31879 .6241 .30475 Metetra
.698 .688 .837 r
.6241 .30475 .63239 .31879 .64871 .31015 .64049 .29666 Metetra
.697 .697 .846 r
.64049 .29666 .64871 .31015 .66511 .30198 .65697 .2888 Metetra
.696 .703 .853 r
.65697 .2888 .66511 .30198 .6816 .29409 .67352 .28108 Metetra
.695 .707 .856 r
.67352 .28108 .6816 .29409 .69817 .28639 .69016 .27341 Metetra
.696 .709 .858 r
.69016 .27341 .69817 .28639 .71483 .27873 .70687 .26566 Metetra
.701 .71 .855 r
.70687 .26566 .71483 .27873 .73156 .271 .72365 .25759 Metetra
.718 .712 .844 r
.72365 .25759 .73156 .271 .74834 .26292 .74042 .24838 Metetra
.711 .693 .831 r
.74042 .24838 .74834 .26292 .76511 .25358 .75726 .2392 Metetra
.657 .673 .853 r
.75726 .2392 .76511 .25358 .78193 .24418 .77443 .23327 Metetra
.664 .741 .908 r
.77443 .23327 .78193 .24418 .79913 .23829 .7917 .22731 Metetra
.664 .741 .908 r
.7917 .22731 .79913 .23829 .81644 .23236 .80908 .22131 Metetra
.664 .741 .908 r
.80908 .22131 .81644 .23236 .83385 .22639 .82657 .21527 Metetra
.664 .741 .908 r
.20509 .41746 .21474 .42645 .22882 .42159 .21921 .41256 Metetra
.664 .741 .908 r
.21921 .41256 .22882 .42159 .24296 .41671 .2334 .40762 Metetra
.664 .741 .908 r
.2334 .40762 .24296 .41671 .25719 .4118 .24767 .40267 Metetra
.664 .741 .908 r
.24767 .40267 .25719 .4118 .27149 .40686 .26202 .39768 Metetra
.664 .741 .908 r
.26202 .39768 .27149 .40686 .28564 .40508 .27645 .39266 Metetra
.657 .677 .857 r
.27645 .39266 .28564 .40508 .29988 .40335 .29096 .38762 Metetra
.536 .574 .84 r
.29096 .38762 .29988 .40335 .31431 .40053 .3052 .38757 Metetra
.604 .649 .868 r
.3052 .38757 .31431 .40053 .32885 .39741 .31975 .38476 Metetra
.614 .66 .871 r
.31975 .38476 .32885 .39741 .34349 .39424 .33442 .38151 Metetra
.618 .661 .87 r
.33442 .38151 .34349 .39424 .35823 .39112 .3492 .37809 Metetra
.619 .658 .866 r
.3492 .37809 .35823 .39112 .37306 .38815 .36408 .37459 Metetra
.62 .65 .858 r
.36408 .37459 .37306 .38815 .38798 .38542 .37907 .37102 Metetra
.623 .639 .846 r
.37907 .37102 .38798 .38542 .40299 .38301 .39416 .36725 Metetra
.632 .625 .825 r
.39416 .36725 .40299 .38301 .41811 .38093 .40937 .3629 Metetra
.656 .611 .791 r
.40937 .3629 .41811 .38093 .43334 .37898 .42473 .35668 Metetra
.742 .618 .721 r
.42473 .35668 .43334 .37898 .4487 .37596 .44045 .34021 Metetra
.644 .504 .678 r
.44045 .34021 .4487 .37596 .46433 .36515 .456 .33026 Metetra
.606 .483 .686 r
.456 .33026 .46433 .36515 .48027 .3348 .47152 .32487 Metetra
.664 .741 .908 r
.47152 .32487 .48027 .3348 .49582 .32943 .48713 .31945 Metetra
.664 .741 .908 r
.48713 .31945 .49582 .32943 .51146 .32404 .50282 .31399 Metetra
.664 .741 .908 r
.50282 .31399 .51146 .32404 .52719 .31861 .51861 .3085 Metetra
.664 .741 .908 r
.51861 .3085 .52719 .31861 .54315 .3383 .53449 .30298 Metetra
.56 .454 .69 r
.53449 .30298 .54315 .3383 .55925 .33842 .5505 .30205 Metetra
.483 .401 .687 r
.5505 .30205 .55925 .33842 .57538 .33069 .56674 .30774 Metetra
.618 .553 .76 r
.56674 .30774 .57538 .33069 .59155 .32186 .583 .30309 Metetra
.656 .61 .792 r
.583 .30309 .59155 .32186 .60779 .31314 .59932 .29654 Metetra
.672 .643 .813 r
.59932 .29654 .60779 .31314 .6241 .30475 .61571 .2894 Metetra
.68 .664 .827 r
.61571 .2894 .6241 .30475 .64049 .29666 .63217 .28204 Metetra
.685 .677 .837 r
.63217 .28204 .64049 .29666 .65697 .2888 .64871 .2746 Metetra
.688 .685 .843 r
.64871 .2746 .65697 .2888 .67352 .28108 .66533 .26707 Metetra
.691 .691 .845 r
.66533 .26707 .67352 .28108 .69016 .27341 .68202 .25934 Metetra
.698 .694 .842 r
.68202 .25934 .69016 .27341 .70687 .26566 .69877 .25115 Metetra
.738 .704 .819 r
.69877 .25115 .70687 .26566 .72365 .25759 .71542 .24011 Metetra
.648 .626 .814 r
.71542 .24011 .72365 .25759 .74042 .24838 .73246 .23418 Metetra
.657 .677 .857 r
.73246 .23418 .74042 .24838 .75726 .2392 .7496 .22823 Metetra
.664 .741 .908 r
.7496 .22823 .75726 .2392 .77443 .23327 .76684 .22223 Metetra
.664 .741 .908 r
.76684 .22223 .77443 .23327 .7917 .22731 .78419 .2162 Metetra
.664 .741 .908 r
.78419 .2162 .7917 .22731 .80908 .22131 .80164 .21014 Metetra
.664 .741 .908 r
.80164 .21014 .80908 .22131 .82657 .21527 .8192 .20404 Metetra
.664 .741 .908 r
.19534 .40839 .20509 .41746 .21921 .41256 .2095 .40343 Metetra
.664 .741 .908 r
.2095 .40343 .21921 .41256 .2334 .40762 .22374 .39845 Metetra
.664 .741 .908 r
.22374 .39845 .2334 .40762 .24767 .40267 .23806 .39344 Metetra
.664 .741 .908 r
.23806 .39344 .24767 .40267 .26202 .39768 .25245 .3884 Metetra
.664 .741 .908 r
.25245 .3884 .26202 .39768 .27645 .39266 .26693 .38333 Metetra
.664 .741 .908 r
.26693 .38333 .27645 .39266 .29096 .38762 .28149 .37824 Metetra
.664 .741 .908 r
.28149 .37824 .29096 .38762 .3052 .38757 .29612 .37312 Metetra
.652 .647 .833 r
.29612 .37312 .3052 .38757 .31975 .38476 .31084 .36797 Metetra
.579 .584 .822 r
.31084 .36797 .31975 .38476 .33442 .38151 .32543 .36616 Metetra
.611 .619 .834 r
.32543 .36616 .33442 .38151 .3492 .37809 .34022 .36291 Metetra
.628 .63 .833 r
.34022 .36291 .3492 .37809 .36408 .37459 .35515 .35884 Metetra
.641 .628 .822 r
.35515 .35884 .36408 .37459 .37907 .37102 .37021 .354 Metetra
.661 .623 .801 r
.37021 .354 .37907 .37102 .39416 .36725 .38543 .34769 Metetra
.711 .622 .756 r
.38543 .34769 .39416 .36725 .40937 .3629 .40091 .33645 Metetra
.621 .528 .728 r
.40091 .33645 .40937 .3629 .42473 .35668 .41622 .33109 Metetra
.623 .534 .734 r
.41622 .33109 .42473 .35668 .44045 .34021 .43162 .3257 Metetra
.653 .655 .839 r
.43162 .3257 .44045 .34021 .456 .33026 .4471 .32028 Metetra
.664 .741 .908 r
.4471 .32028 .456 .33026 .47152 .32487 .46268 .31483 Metetra
.664 .741 .908 r
.46268 .31483 .47152 .32487 .48713 .31945 .47834 .30935 Metetra
.664 .741 .908 r
.47834 .30935 .48713 .31945 .50282 .31399 .4941 .30384 Metetra
.664 .741 .908 r
.4941 .30384 .50282 .31399 .51861 .3085 .50995 .29829 Metetra
.664 .741 .908 r
.50995 .29829 .51861 .3085 .53449 .30298 .52589 .29271 Metetra
.664 .741 .908 r
.52589 .29271 .53449 .30298 .5505 .30205 .54192 .2871 Metetra
.653 .655 .839 r
.54192 .2871 .5505 .30205 .56674 .30774 .55804 .28146 Metetra
.623 .534 .734 r
.55804 .28146 .56674 .30774 .583 .30309 .57426 .27578 Metetra
.542 .481 .737 r
.57426 .27578 .583 .30309 .59932 .29654 .59071 .27608 Metetra
.622 .578 .784 r
.59071 .27608 .59932 .29654 .61571 .2894 .60718 .27138 Metetra
.652 .619 .804 r
.60718 .27138 .61571 .2894 .63217 .28204 .62371 .26518 Metetra
.668 .641 .814 r
.62371 .26518 .63217 .28204 .64871 .2746 .64031 .25819 Metetra
.682 .654 .816 r
.64031 .25819 .64871 .2746 .66533 .26707 .65696 .25034 Metetra
.702 .66 .805 r
.65696 .25034 .66533 .26707 .68202 .25934 .67362 .24101 Metetra
.645 .615 .805 r
.67362 .24101 .68202 .25934 .69877 .25115 .69052 .2351 Metetra
.652 .647 .833 r
.69052 .2351 .69877 .25115 .71542 .24011 .70753 .22915 Metetra
.664 .741 .908 r
.70753 .22915 .71542 .24011 .73246 .23418 .72464 .22316 Metetra
.664 .741 .908 r
.72464 .22316 .73246 .23418 .7496 .22823 .74185 .21713 Metetra
.664 .741 .908 r
.74185 .21713 .7496 .22823 .76684 .22223 .75917 .21107 Metetra
.664 .741 .908 r
.75917 .21107 .76684 .22223 .78419 .2162 .77659 .20498 Metetra
.664 .741 .908 r
.77659 .20498 .78419 .2162 .80164 .21014 .79412 .19884 Metetra
.664 .741 .908 r
.79412 .19884 .80164 .21014 .8192 .20404 .81176 .19267 Metetra
.664 .741 .908 r
.18549 .39922 .19534 .40839 .2095 .40343 .1997 .39421 Metetra
.664 .741 .908 r
.1997 .39421 .2095 .40343 .22374 .39845 .21398 .38918 Metetra
.664 .741 .908 r
.21398 .38918 .22374 .39845 .23806 .39344 .22835 .38411 Metetra
.664 .741 .908 r
.22835 .38411 .23806 .39344 .25245 .3884 .24279 .37903 Metetra
.664 .741 .908 r
.24279 .37903 .25245 .3884 .26693 .38333 .25731 .37391 Metetra
.664 .741 .908 r
.25731 .37391 .26693 .38333 .28149 .37824 .27192 .36876 Metetra
.664 .741 .908 r
.27192 .36876 .28149 .37824 .29612 .37312 .2866 .36359 Metetra
.664 .741 .908 r
.2866 .36359 .29612 .37312 .31084 .36797 .30137 .35838 Metetra
.664 .741 .908 r
.30137 .35838 .31084 .36797 .32543 .36616 .31622 .35315 Metetra
.657 .675 .856 r
.31622 .35315 .32543 .36616 .34022 .36291 .33116 .34789 Metetra
.651 .643 .829 r
.33116 .34789 .34022 .36291 .35515 .35884 .34618 .34259 Metetra
.647 .626 .815 r
.34618 .34259 .35515 .35884 .37021 .354 .36128 .33727 Metetra
.646 .621 .81 r
.36128 .33727 .37021 .354 .38543 .34769 .37647 .33192 Metetra
.649 .635 .822 r
.37647 .33192 .38543 .34769 .40091 .33645 .39175 .32653 Metetra
.664 .741 .908 r
.39175 .32653 .40091 .33645 .41622 .33109 .40712 .32112 Metetra
.664 .741 .908 r
.40712 .32112 .41622 .33109 .43162 .3257 .42257 .31567 Metetra
.664 .741 .908 r
.42257 .31567 .43162 .3257 .4471 .32028 .43811 .31019 Metetra
.664 .741 .908 r
.43811 .31019 .4471 .32028 .46268 .31483 .45374 .30469 Metetra
.664 .741 .908 r
.45374 .30469 .46268 .31483 .47834 .30935 .46947 .29915 Metetra
.664 .741 .908 r
.46947 .29915 .47834 .30935 .4941 .30384 .48528 .29357 Metetra
.664 .741 .908 r
.48528 .29357 .4941 .30384 .50995 .29829 .50119 .28797 Metetra
.664 .741 .908 r
.50119 .28797 .50995 .29829 .52589 .29271 .51719 .28233 Metetra
.664 .741 .908 r
.51719 .28233 .52589 .29271 .54192 .2871 .53328 .27666 Metetra
.664 .741 .908 r
.53328 .27666 .54192 .2871 .55804 .28146 .54947 .27095 Metetra
.664 .741 .908 r
.54947 .27095 .55804 .28146 .57426 .27578 .56575 .26522 Metetra
.664 .741 .908 r
.56575 .26522 .57426 .27578 .59071 .27608 .58213 .25944 Metetra
.649 .635 .822 r
.58213 .25944 .59071 .27608 .60718 .27138 .59861 .25364 Metetra
.646 .621 .81 r
.59861 .25364 .60718 .27138 .62371 .26518 .61518 .2478 Metetra
.647 .626 .815 r
.61518 .2478 .62371 .26518 .64031 .25819 .63185 .24192 Metetra
.651 .643 .829 r
.63185 .24192 .64031 .25819 .65696 .25034 .64863 .23601 Metetra
.657 .675 .856 r
.64863 .23601 .65696 .25034 .67362 .24101 .6655 .23006 Metetra
.664 .741 .908 r
.6655 .23006 .67362 .24101 .69052 .2351 .68248 .22408 Metetra
.664 .741 .908 r
.68248 .22408 .69052 .2351 .70753 .22915 .69955 .21806 Metetra
.664 .741 .908 r
.69955 .21806 .70753 .22915 .72464 .22316 .71674 .21201 Metetra
.664 .741 .908 r
.71674 .21201 .72464 .22316 .74185 .21713 .73402 .20592 Metetra
.664 .741 .908 r
.73402 .20592 .74185 .21713 .75917 .21107 .75141 .19979 Metetra
.664 .741 .908 r
.75141 .19979 .75917 .21107 .77659 .20498 .76891 .19362 Metetra
.664 .741 .908 r
.76891 .19362 .77659 .20498 .79412 .19884 .78651 .18742 Metetra
.664 .741 .908 r
.78651 .18742 .79412 .19884 .81176 .19267 .80423 .18118 Metetra
.664 .741 .908 r
.17555 .38995 .18549 .39922 .1997 .39421 .1898 .3849 Metetra
.664 .741 .908 r
.1898 .3849 .1997 .39421 .21398 .38918 .20413 .37981 Metetra
.664 .741 .908 r
.20413 .37981 .21398 .38918 .22835 .38411 .21853 .3747 Metetra
.664 .741 .908 r
.21853 .3747 .22835 .38411 .24279 .37903 .23302 .36955 Metetra
.664 .741 .908 r
.23302 .36955 .24279 .37903 .25731 .37391 .2476 .36438 Metetra
.664 .741 .908 r
.2476 .36438 .25731 .37391 .27192 .36876 .26225 .35918 Metetra
.664 .741 .908 r
.26225 .35918 .27192 .36876 .2866 .36359 .27698 .35396 Metetra
.664 .741 .908 r
.27698 .35396 .2866 .36359 .30137 .35838 .2918 .3487 Metetra
.664 .741 .908 r
.2918 .3487 .30137 .35838 .31622 .35315 .3067 .34341 Metetra
.664 .741 .908 r
.3067 .34341 .31622 .35315 .33116 .34789 .32169 .33809 Metetra
.664 .741 .908 r
.32169 .33809 .33116 .34789 .34618 .34259 .33676 .33274 Metetra
.664 .741 .908 r
.33676 .33274 .34618 .34259 .36128 .33727 .35192 .32736 Metetra
.664 .741 .908 r
.35192 .32736 .36128 .33727 .37647 .33192 .36716 .32195 Metetra
.664 .741 .908 r
.36716 .32195 .37647 .33192 .39175 .32653 .3825 .31651 Metetra
.664 .741 .908 r
.3825 .31651 .39175 .32653 .40712 .32112 .39792 .31104 Metetra
.664 .741 .908 r
.39792 .31104 .40712 .32112 .42257 .31567 .41343 .30554 Metetra
.664 .741 .908 r
.41343 .30554 .42257 .31567 .43811 .31019 .42902 .3 Metetra
.664 .741 .908 r
.42902 .3 .43811 .31019 .45374 .30469 .44471 .29443 Metetra
.664 .741 .908 r
.44471 .29443 .45374 .30469 .46947 .29915 .4605 .28883 Metetra
.664 .741 .908 r
.4605 .28883 .46947 .29915 .48528 .29357 .47637 .2832 Metetra
.664 .741 .908 r
.47637 .2832 .48528 .29357 .50119 .28797 .49233 .27753 Metetra
.664 .741 .908 r
.49233 .27753 .50119 .28797 .51719 .28233 .50839 .27183 Metetra
.664 .741 .908 r
.50839 .27183 .51719 .28233 .53328 .27666 .52455 .2661 Metetra
.664 .741 .908 r
.52455 .2661 .53328 .27666 .54947 .27095 .5408 .26033 Metetra
.664 .741 .908 r
.5408 .26033 .54947 .27095 .56575 .26522 .55715 .25453 Metetra
.664 .741 .908 r
.55715 .25453 .56575 .26522 .58213 .25944 .57359 .2487 Metetra
.664 .741 .908 r
.57359 .2487 .58213 .25944 .59861 .25364 .59013 .24283 Metetra
.664 .741 .908 r
.59013 .24283 .59861 .25364 .61518 .2478 .60677 .23692 Metetra
.664 .741 .908 r
.60677 .23692 .61518 .2478 .63185 .24192 .62351 .23098 Metetra
.664 .741 .908 r
.62351 .23098 .63185 .24192 .64863 .23601 .64035 .225 Metetra
.664 .741 .908 r
.64035 .225 .64863 .23601 .6655 .23006 .6573 .21899 Metetra
.664 .741 .908 r
.6573 .21899 .6655 .23006 .68248 .22408 .67434 .21294 Metetra
.664 .741 .908 r
.67434 .21294 .68248 .22408 .69955 .21806 .69149 .20686 Metetra
.664 .741 .908 r
.69149 .20686 .69955 .21806 .71674 .21201 .70874 .20073 Metetra
.664 .741 .908 r
.70874 .20073 .71674 .21201 .73402 .20592 .7261 .19457 Metetra
.664 .741 .908 r
.7261 .19457 .73402 .20592 .75141 .19979 .74357 .18838 Metetra
.664 .741 .908 r
.74357 .18838 .75141 .19979 .76891 .19362 .76114 .18214 Metetra
.664 .741 .908 r
.76114 .18214 .76891 .19362 .78651 .18742 .77882 .17587 Metetra
.664 .741 .908 r
.77882 .17587 .78651 .18742 .80423 .18118 .79661 .16955 Metetra
.664 .741 .908 r
.1655 .38059 .17555 .38995 .1898 .3849 .17979 .37549 Metetra
.664 .741 .908 r
.17979 .37549 .1898 .3849 .20413 .37981 .19417 .37035 Metetra
.664 .741 .908 r
.19417 .37035 .20413 .37981 .21853 .3747 .20862 .36518 Metetra
.664 .741 .908 r
.20862 .36518 .21853 .3747 .23302 .36955 .22316 .35999 Metetra
.664 .741 .908 r
.22316 .35999 .23302 .36955 .2476 .36438 .23778 .35476 Metetra
.664 .741 .908 r
.23778 .35476 .2476 .36438 .26225 .35918 .25248 .34951 Metetra
.664 .741 .908 r
.25248 .34951 .26225 .35918 .27698 .35396 .26726 .34422 Metetra
.664 .741 .908 r
.26726 .34422 .27698 .35396 .2918 .3487 .28213 .33891 Metetra
.664 .741 .908 r
.28213 .33891 .2918 .3487 .3067 .34341 .29708 .33357 Metetra
.664 .741 .908 r
.29708 .33357 .3067 .34341 .32169 .33809 .31212 .32819 Metetra
.664 .741 .908 r
.31212 .32819 .32169 .33809 .33676 .33274 .32725 .32279 Metetra
.664 .741 .908 r
.32725 .32279 .33676 .33274 .35192 .32736 .34246 .31735 Metetra
.664 .741 .908 r
.34246 .31735 .35192 .32736 .36716 .32195 .35775 .31188 Metetra
.664 .741 .908 r
.35775 .31188 .36716 .32195 .3825 .31651 .37314 .30638 Metetra
.664 .741 .908 r
.37314 .30638 .3825 .31651 .39792 .31104 .38862 .30085 Metetra
.664 .741 .908 r
.38862 .30085 .39792 .31104 .41343 .30554 .40418 .29529 Metetra
.664 .741 .908 r
.40418 .29529 .41343 .30554 .42902 .3 .41984 .2897 Metetra
.664 .741 .908 r
.41984 .2897 .42902 .3 .44471 .29443 .43559 .28407 Metetra
.664 .741 .908 r
.43559 .28407 .44471 .29443 .4605 .28883 .45143 .27841 Metetra
.664 .741 .908 r
.45143 .27841 .4605 .28883 .47637 .2832 .46736 .27271 Metetra
.664 .741 .908 r
.46736 .27271 .47637 .2832 .49233 .27753 .48338 .26698 Metetra
.664 .741 .908 r
.48338 .26698 .49233 .27753 .50839 .27183 .49951 .26122 Metetra
.664 .741 .908 r
.49951 .26122 .50839 .27183 .52455 .2661 .51572 .25543 Metetra
.664 .741 .908 r
.51572 .25543 .52455 .2661 .5408 .26033 .53204 .2496 Metetra
.664 .741 .908 r
.53204 .2496 .5408 .26033 .55715 .25453 .54845 .24373 Metetra
.664 .741 .908 r
.54845 .24373 .55715 .25453 .57359 .2487 .56495 .23783 Metetra
.664 .741 .908 r
.56495 .23783 .57359 .2487 .59013 .24283 .58156 .2319 Metetra
.664 .741 .908 r
.58156 .2319 .59013 .24283 .60677 .23692 .59827 .22593 Metetra
.664 .741 .908 r
.59827 .22593 .60677 .23692 .62351 .23098 .61508 .21992 Metetra
.664 .741 .908 r
.61508 .21992 .62351 .23098 .64035 .225 .63199 .21388 Metetra
.664 .741 .908 r
.63199 .21388 .64035 .225 .6573 .21899 .649 .2078 Metetra
.664 .741 .908 r
.649 .2078 .6573 .21899 .67434 .21294 .66611 .20168 Metetra
.664 .741 .908 r
.66611 .20168 .67434 .21294 .69149 .20686 .68334 .19552 Metetra
.664 .741 .908 r
.68334 .19552 .69149 .20686 .70874 .20073 .70066 .18933 Metetra
.664 .741 .908 r
.70066 .18933 .70874 .20073 .7261 .19457 .71809 .1831 Metetra
.664 .741 .908 r
.71809 .1831 .7261 .19457 .74357 .18838 .73563 .17683 Metetra
.664 .741 .908 r
.73563 .17683 .74357 .18838 .76114 .18214 .75328 .17053 Metetra
.664 .741 .908 r
.75328 .17053 .76114 .18214 .77882 .17587 .77104 .16418 Metetra
.664 .741 .908 r
.77104 .16418 .77882 .17587 .79661 .16955 .78891 .1578 Metetra
.664 .741 .908 r
.15534 .37114 .1655 .38059 .17979 .37549 .16968 .36598 Metetra
.664 .741 .908 r
.16968 .36598 .17979 .37549 .19417 .37035 .1841 .36079 Metetra
.664 .741 .908 r
.1841 .36079 .19417 .37035 .20862 .36518 .19861 .35557 Metetra
.664 .741 .908 r
.19861 .35557 .20862 .36518 .22316 .35999 .21319 .35032 Metetra
.664 .741 .908 r
.21319 .35032 .22316 .35999 .23778 .35476 .22786 .34504 Metetra
.664 .741 .908 r
.22786 .34504 .23778 .35476 .25248 .34951 .24261 .33973 Metetra
.664 .741 .908 r
.24261 .33973 .25248 .34951 .26726 .34422 .25744 .33439 Metetra
.664 .741 .908 r
.25744 .33439 .26726 .34422 .28213 .33891 .27236 .32902 Metetra
.664 .741 .908 r
.27236 .32902 .28213 .33891 .29708 .33357 .28736 .32362 Metetra
.664 .741 .908 r
.28736 .32362 .29708 .33357 .31212 .32819 .30245 .31819 Metetra
.664 .741 .908 r
.30245 .31819 .31212 .32819 .32725 .32279 .31763 .31273 Metetra
.664 .741 .908 r
.31763 .31273 .32725 .32279 .34246 .31735 .33289 .30723 Metetra
.664 .741 .908 r
.33289 .30723 .34246 .31735 .35775 .31188 .34825 .30171 Metetra
.664 .741 .908 r
.34825 .30171 .35775 .31188 .37314 .30638 .36369 .29615 Metetra
.664 .741 .908 r
.36369 .29615 .37314 .30638 .38862 .30085 .37922 .29056 Metetra
.664 .741 .908 r
.37922 .29056 .38862 .30085 .40418 .29529 .39484 .28494 Metetra
.664 .741 .908 r
.39484 .28494 .40418 .29529 .41984 .2897 .41055 .27928 Metetra
.664 .741 .908 r
.41055 .27928 .41984 .2897 .43559 .28407 .42636 .27359 Metetra
.664 .741 .908 r
.42636 .27359 .43559 .28407 .45143 .27841 .44226 .26787 Metetra
.664 .741 .908 r
.44226 .26787 .45143 .27841 .46736 .27271 .45825 .26211 Metetra
.664 .741 .908 r
.45825 .26211 .46736 .27271 .48338 .26698 .47434 .25632 Metetra
.664 .741 .908 r
.47434 .25632 .48338 .26698 .49951 .26122 .49052 .2505 Metetra
.664 .741 .908 r
.49052 .2505 .49951 .26122 .51572 .25543 .5068 .24464 Metetra
.664 .741 .908 r
.5068 .24464 .51572 .25543 .53204 .2496 .52318 .23874 Metetra
.664 .741 .908 r
.52318 .23874 .53204 .2496 .54845 .24373 .53965 .23281 Metetra
.664 .741 .908 r
.53965 .23281 .54845 .24373 .56495 .23783 .55622 .22685 Metetra
.664 .741 .908 r
.55622 .22685 .56495 .23783 .58156 .2319 .5729 .22085 Metetra
.664 .741 .908 r
.5729 .22085 .58156 .2319 .59827 .22593 .58967 .21481 Metetra
.664 .741 .908 r
.58967 .21481 .59827 .22593 .61508 .21992 .60655 .20873 Metetra
.664 .741 .908 r
.60655 .20873 .61508 .21992 .63199 .21388 .62353 .20262 Metetra
.664 .741 .908 r
.62353 .20262 .63199 .21388 .649 .2078 .64061 .19647 Metetra
.664 .741 .908 r
.64061 .19647 .649 .2078 .66611 .20168 .6578 .19029 Metetra
.664 .741 .908 r
.6578 .19029 .66611 .20168 .68334 .19552 .67509 .18406 Metetra
.664 .741 .908 r
.67509 .18406 .68334 .19552 .70066 .18933 .69249 .1778 Metetra
.664 .741 .908 r
.69249 .1778 .70066 .18933 .71809 .1831 .70999 .1715 Metetra
.664 .741 .908 r
.70999 .1715 .71809 .1831 .73563 .17683 .72761 .16516 Metetra
.664 .741 .908 r
.72761 .16516 .73563 .17683 .75328 .17053 .74533 .15878 Metetra
.664 .741 .908 r
.74533 .15878 .75328 .17053 .77104 .16418 .76317 .15236 Metetra
.664 .741 .908 r
.76317 .15236 .77104 .16418 .78891 .1578 .78111 .1459 Metetra
.664 .741 .908 r
.14508 .36159 .15534 .37114 .16968 .36598 .15947 .35637 Metetra
.664 .741 .908 r
.15947 .35637 .16968 .36598 .1841 .36079 .17394 .35113 Metetra
.664 .741 .908 r
.17394 .35113 .1841 .36079 .19861 .35557 .18849 .34585 Metetra
.664 .741 .908 r
.18849 .34585 .19861 .35557 .21319 .35032 .20312 .34055 Metetra
.664 .741 .908 r
.20312 .34055 .21319 .35032 .22786 .34504 .21783 .33521 Metetra
.664 .741 .908 r
.21783 .33521 .22786 .34504 .24261 .33973 .23263 .32985 Metetra
.664 .741 .908 r
.23263 .32985 .24261 .33973 .25744 .33439 .24752 .32445 Metetra
.664 .741 .908 r
.24752 .32445 .25744 .33439 .27236 .32902 .26248 .31903 Metetra
.664 .741 .908 r
.26248 .31903 .27236 .32902 .28736 .32362 .27754 .31357 Metetra
.664 .741 .908 r
.27754 .31357 .28736 .32362 .30245 .31819 .29268 .30808 Metetra
.664 .741 .908 r
.29268 .30808 .30245 .31819 .31763 .31273 .30791 .30256 Metetra
.664 .741 .908 r
.30791 .30256 .31763 .31273 .33289 .30723 .32323 .29701 Metetra
.664 .741 .908 r
.32323 .29701 .33289 .30723 .34825 .30171 .33863 .29142 Metetra
.664 .741 .908 r
.33863 .29142 .34825 .30171 .36369 .29615 .35413 .2858 Metetra
.664 .741 .908 r
.35413 .2858 .36369 .29615 .37922 .29056 .36972 .28015 Metetra
.664 .741 .908 r
.36972 .28015 .37922 .29056 .39484 .28494 .3854 .27447 Metetra
.664 .741 .908 r
.3854 .27447 .39484 .28494 .41055 .27928 .40117 .26875 Metetra
.664 .741 .908 r
.40117 .26875 .41055 .27928 .42636 .27359 .41703 .263 Metetra
.664 .741 .908 r
.41703 .263 .42636 .27359 .44226 .26787 .43299 .25721 Metetra
.664 .741 .908 r
.43299 .25721 .44226 .26787 .45825 .26211 .44904 .25139 Metetra
.664 .741 .908 r
.44904 .25139 .45825 .26211 .47434 .25632 .46519 .24554 Metetra
.664 .741 .908 r
.46519 .24554 .47434 .25632 .49052 .2505 .48143 .23965 Metetra
.664 .741 .908 r
.48143 .23965 .49052 .2505 .5068 .24464 .49778 .23373 Metetra
.664 .741 .908 r
.49778 .23373 .5068 .24464 .52318 .23874 .51422 .22777 Metetra
.664 .741 .908 r
.51422 .22777 .52318 .23874 .53965 .23281 .53076 .22177 Metetra
.664 .741 .908 r
.53076 .22177 .53965 .23281 .55622 .22685 .5474 .21574 Metetra
.664 .741 .908 r
.5474 .21574 .55622 .22685 .5729 .22085 .56414 .20967 Metetra
.664 .741 .908 r
.56414 .20967 .5729 .22085 .58967 .21481 .58098 .20357 Metetra
.664 .741 .908 r
.58098 .20357 .58967 .21481 .60655 .20873 .59792 .19742 Metetra
.664 .741 .908 r
.59792 .19742 .60655 .20873 .62353 .20262 .61497 .19124 Metetra
.664 .741 .908 r
.61497 .19124 .62353 .20262 .64061 .19647 .63212 .18502 Metetra
.664 .741 .908 r
.63212 .18502 .64061 .19647 .6578 .19029 .64938 .17877 Metetra
.664 .741 .908 r
.64938 .17877 .6578 .19029 .67509 .18406 .66675 .17247 Metetra
.664 .741 .908 r
.66675 .17247 .67509 .18406 .69249 .1778 .68422 .16614 Metetra
.664 .741 .908 r
.68422 .16614 .69249 .1778 .70999 .1715 .7018 .15976 Metetra
.664 .741 .908 r
.7018 .15976 .70999 .1715 .72761 .16516 .71949 .15335 Metetra
.664 .741 .908 r
.71949 .15335 .72761 .16516 .74533 .15878 .73729 .1469 Metetra
.664 .741 .908 r
.73729 .1469 .74533 .15878 .76317 .15236 .7552 .1404 Metetra
.664 .741 .908 r
.7552 .1404 .76317 .15236 .78111 .1459 .77323 .13387 Metetra
.664 .741 .908 r
.13472 .35194 .14508 .36159 .15947 .35637 .14915 .34667 Metetra
.664 .741 .908 r
.14915 .34667 .15947 .35637 .17394 .35113 .16366 .34137 Metetra
.664 .741 .908 r
.16366 .34137 .17394 .35113 .18849 .34585 .17826 .33604 Metetra
.664 .741 .908 r
.17826 .33604 .18849 .34585 .20312 .34055 .19294 .33068 Metetra
.664 .741 .908 r
.19294 .33068 .20312 .34055 .21783 .33521 .2077 .32529 Metetra
.664 .741 .908 r
.2077 .32529 .21783 .33521 .23263 .32985 .22255 .31986 Metetra
.664 .741 .908 r
.22255 .31986 .23263 .32985 .24752 .32445 .23748 .31441 Metetra
.664 .741 .908 r
.23748 .31441 .24752 .32445 .26248 .31903 .2525 .30893 Metetra
.664 .741 .908 r
.2525 .30893 .26248 .31903 .27754 .31357 .26761 .30341 Metetra
.664 .741 .908 r
.26761 .30341 .27754 .31357 .29268 .30808 .2828 .29786 Metetra
.664 .741 .908 r
.2828 .29786 .29268 .30808 .30791 .30256 .29809 .29228 Metetra
.664 .741 .908 r
.29809 .29228 .30791 .30256 .32323 .29701 .31346 .28667 Metetra
.664 .741 .908 r
.31346 .28667 .32323 .29701 .33863 .29142 .32892 .28102 Metetra
.664 .741 .908 r
.32892 .28102 .33863 .29142 .35413 .2858 .34447 .27534 Metetra
.664 .741 .908 r
.34447 .27534 .35413 .2858 .36972 .28015 .36011 .26963 Metetra
.664 .741 .908 r
.36011 .26963 .36972 .28015 .3854 .27447 .37585 .26389 Metetra
.664 .741 .908 r
.37585 .26389 .3854 .27447 .40117 .26875 .39168 .25811 Metetra
.664 .741 .908 r
.39168 .25811 .40117 .26875 .41703 .263 .4076 .25229 Metetra
.664 .741 .908 r
.4076 .25229 .41703 .263 .43299 .25721 .42362 .24644 Metetra
.664 .741 .908 r
.42362 .24644 .43299 .25721 .44904 .25139 .43973 .24056 Metetra
.664 .741 .908 r
.43973 .24056 .44904 .25139 .46519 .24554 .45594 .23464 Metetra
.664 .741 .908 r
.45594 .23464 .46519 .24554 .48143 .23965 .47225 .22869 Metetra
.664 .741 .908 r
.47225 .22869 .48143 .23965 .49778 .23373 .48865 .2227 Metetra
.664 .741 .908 r
.48865 .2227 .49778 .23373 .51422 .22777 .50516 .21667 Metetra
.664 .741 .908 r
.50516 .21667 .51422 .22777 .53076 .22177 .52176 .21061 Metetra
.664 .741 .908 r
.52176 .21061 .53076 .22177 .5474 .21574 .53847 .20451 Metetra
.664 .741 .908 r
.53847 .20451 .5474 .21574 .56414 .20967 .55527 .19837 Metetra
.664 .741 .908 r
.55527 .19837 .56414 .20967 .58098 .20357 .57218 .1922 Metetra
.664 .741 .908 r
.57218 .1922 .58098 .20357 .59792 .19742 .5892 .18598 Metetra
.664 .741 .908 r
.5892 .18598 .59792 .19742 .61497 .19124 .60632 .17973 Metetra
.664 .741 .908 r
.60632 .17973 .61497 .19124 .63212 .18502 .62354 .17344 Metetra
.664 .741 .908 r
.62354 .17344 .63212 .18502 .64938 .17877 .64087 .16711 Metetra
.664 .741 .908 r
.64087 .16711 .64938 .17877 .66675 .17247 .65831 .16075 Metetra
.664 .741 .908 r
.65831 .16075 .66675 .17247 .68422 .16614 .67586 .15434 Metetra
.664 .741 .908 r
.67586 .15434 .68422 .16614 .7018 .15976 .69351 .14789 Metetra
.664 .741 .908 r
.69351 .14789 .7018 .15976 .71949 .15335 .71128 .14141 Metetra
.664 .741 .908 r
.71128 .14141 .71949 .15335 .73729 .1469 .72916 .13488 Metetra
.664 .741 .908 r
.72916 .13488 .73729 .1469 .7552 .1404 .74715 .12831 Metetra
.664 .741 .908 r
.74715 .12831 .7552 .1404 .77323 .13387 .76525 .1217 Metetra
.664 .741 .908 r
.12424 .34218 .13472 .35194 .14915 .34667 .13872 .33686 Metetra
.664 .741 .908 r
.13872 .33686 .14915 .34667 .16366 .34137 .15328 .3315 Metetra
.664 .741 .908 r
.15328 .3315 .16366 .34137 .17826 .33604 .16793 .32612 Metetra
.664 .741 .908 r
.16793 .32612 .17826 .33604 .19294 .33068 .18265 .3207 Metetra
.664 .741 .908 r
.18265 .3207 .19294 .33068 .2077 .32529 .19747 .31525 Metetra
.664 .741 .908 r
.19747 .31525 .2077 .32529 .22255 .31986 .21236 .30977 Metetra
.664 .741 .908 r
.21236 .30977 .22255 .31986 .23748 .31441 .22735 .30426 Metetra
.664 .741 .908 r
.22735 .30426 .23748 .31441 .2525 .30893 .24242 .29872 Metetra
.664 .741 .908 r
.24242 .29872 .2525 .30893 .26761 .30341 .25758 .29314 Metetra
.664 .741 .908 r
.25758 .29314 .26761 .30341 .2828 .29786 .27282 .28753 Metetra
.664 .741 .908 r
.27282 .28753 .2828 .29786 .29809 .29228 .28816 .28189 Metetra
.664 .741 .908 r
.28816 .28189 .29809 .29228 .31346 .28667 .30358 .27622 Metetra
.664 .741 .908 r
.30358 .27622 .31346 .28667 .32892 .28102 .3191 .27051 Metetra
.664 .741 .908 r
.3191 .27051 .32892 .28102 .34447 .27534 .33471 .26477 Metetra
.664 .741 .908 r
.33471 .26477 .34447 .27534 .36011 .26963 .35041 .259 Metetra
.664 .741 .908 r
.35041 .259 .36011 .26963 .37585 .26389 .3662 .25319 Metetra
.664 .741 .908 r
.3662 .25319 .37585 .26389 .39168 .25811 .38209 .24735 Metetra
.664 .741 .908 r
.38209 .24735 .39168 .25811 .4076 .25229 .39807 .24147 Metetra
.664 .741 .908 r
.39807 .24147 .4076 .25229 .42362 .24644 .41415 .23555 Metetra
.664 .741 .908 r
.41415 .23555 .42362 .24644 .43973 .24056 .43032 .22961 Metetra
.664 .741 .908 r
.43032 .22961 .43973 .24056 .45594 .23464 .44659 .22362 Metetra
.664 .741 .908 r
.44659 .22362 .45594 .23464 .47225 .22869 .46296 .2176 Metetra
.664 .741 .908 r
.46296 .2176 .47225 .22869 .48865 .2227 .47943 .21154 Metetra
.664 .741 .908 r
.47943 .21154 .48865 .2227 .50516 .21667 .496 .20545 Metetra
.664 .741 .908 r
.496 .20545 .50516 .21667 .52176 .21061 .51267 .19932 Metetra
.664 .741 .908 r
.51267 .19932 .52176 .21061 .53847 .20451 .52944 .19315 Metetra
.664 .741 .908 r
.52944 .19315 .53847 .20451 .55527 .19837 .54631 .18694 Metetra
.664 .741 .908 r
.54631 .18694 .55527 .19837 .57218 .1922 .56329 .1807 Metetra
.664 .741 .908 r
.56329 .1807 .57218 .1922 .5892 .18598 .58037 .17441 Metetra
.664 .741 .908 r
.58037 .17441 .5892 .18598 .60632 .17973 .59756 .16809 Metetra
.664 .741 .908 r
.59756 .16809 .60632 .17973 .62354 .17344 .61486 .16173 Metetra
.664 .741 .908 r
.61486 .16173 .62354 .17344 .64087 .16711 .63226 .15533 Metetra
.664 .741 .908 r
.63226 .15533 .64087 .16711 .65831 .16075 .64977 .14889 Metetra
.664 .741 .908 r
.64977 .14889 .65831 .16075 .67586 .15434 .6674 .14241 Metetra
.664 .741 .908 r
.6674 .14241 .67586 .15434 .69351 .14789 .68513 .13588 Metetra
.664 .741 .908 r
.68513 .13588 .69351 .14789 .71128 .14141 .70297 .12932 Metetra
.664 .741 .908 r
.70297 .12932 .71128 .14141 .72916 .13488 .72093 .12272 Metetra
.664 .741 .908 r
.72093 .12272 .72916 .13488 .74715 .12831 .739 .11607 Metetra
.664 .741 .908 r
.739 .11607 .74715 .12831 .76525 .1217 .75719 .10938 Metetra
.664 .741 .908 r
.11366 .33233 .12424 .34218 .13872 .33686 .12818 .32695 Metetra
.664 .741 .908 r
.12818 .32695 .13872 .33686 .15328 .3315 .14279 .32154 Metetra
.664 .741 .908 r
.14279 .32154 .15328 .3315 .16793 .32612 .15748 .31609 Metetra
.664 .741 .908 r
.15748 .31609 .16793 .32612 .18265 .3207 .17226 .31062 Metetra
.664 .741 .908 r
.17226 .31062 .18265 .3207 .19747 .31525 .18712 .30511 Metetra
.664 .741 .908 r
.18712 .30511 .19747 .31525 .21236 .30977 .20207 .29957 Metetra
.664 .741 .908 r
.20207 .29957 .21236 .30977 .22735 .30426 .2171 .294 Metetra
.664 .741 .908 r
.2171 .294 .22735 .30426 .24242 .29872 .23222 .2884 Metetra
.664 .741 .908 r
.23222 .2884 .24242 .29872 .25758 .29314 .24743 .28276 Metetra
.664 .741 .908 r
.24743 .28276 .25758 .29314 .27282 .28753 .26273 .2771 Metetra
.664 .741 .908 r
.26273 .2771 .27282 .28753 .28816 .28189 .27812 .27139 Metetra
.664 .741 .908 r
.27812 .27139 .28816 .28189 .30358 .27622 .2936 .26566 Metetra
.664 .741 .908 r
.2936 .26566 .30358 .27622 .3191 .27051 .30917 .25989 Metetra
.664 .741 .908 r
.30917 .25989 .3191 .27051 .33471 .26477 .32484 .25409 Metetra
.664 .741 .908 r
.32484 .25409 .33471 .26477 .35041 .259 .34059 .24825 Metetra
.664 .741 .908 r
.34059 .24825 .35041 .259 .3662 .25319 .35644 .24237 Metetra
.664 .741 .908 r
.35644 .24237 .3662 .25319 .38209 .24735 .37239 .23647 Metetra
.664 .741 .908 r
.37239 .23647 .38209 .24735 .39807 .24147 .38843 .23052 Metetra
.664 .741 .908 r
.38843 .23052 .39807 .24147 .41415 .23555 .40457 .22454 Metetra
.664 .741 .908 r
.40457 .22454 .41415 .23555 .43032 .22961 .4208 .21853 Metetra
.664 .741 .908 r
.4208 .21853 .43032 .22961 .44659 .22362 .43714 .21248 Metetra
.664 .741 .908 r
.43714 .21248 .44659 .22362 .46296 .2176 .45357 .20639 Metetra
.664 .741 .908 r
.45357 .20639 .46296 .2176 .47943 .21154 .4701 .20026 Metetra
.664 .741 .908 r
.4701 .20026 .47943 .21154 .496 .20545 .48673 .1941 Metetra
.664 .741 .908 r
.48673 .1941 .496 .20545 .51267 .19932 .50347 .1879 Metetra
.664 .741 .908 r
.50347 .1879 .51267 .19932 .52944 .19315 .52031 .18166 Metetra
.664 .741 .908 r
.52031 .18166 .52944 .19315 .54631 .18694 .53725 .17538 Metetra
.664 .741 .908 r
.53725 .17538 .54631 .18694 .56329 .1807 .5543 .16907 Metetra
.664 .741 .908 r
.5543 .16907 .56329 .1807 .58037 .17441 .57145 .16271 Metetra
.664 .741 .908 r
.57145 .16271 .58037 .17441 .59756 .16809 .58871 .15632 Metetra
.664 .741 .908 r
.58871 .15632 .59756 .16809 .61486 .16173 .60608 .14988 Metetra
.664 .741 .908 r
.60608 .14988 .61486 .16173 .63226 .15533 .62355 .14341 Metetra
.664 .741 .908 r
.62355 .14341 .63226 .15533 .64977 .14889 .64114 .13689 Metetra
.664 .741 .908 r
.64114 .13689 .64977 .14889 .6674 .14241 .65884 .13033 Metetra
.664 .741 .908 r
.65884 .13033 .6674 .14241 .68513 .13588 .67665 .12373 Metetra
.664 .741 .908 r
.67665 .12373 .68513 .13588 .70297 .12932 .69457 .11709 Metetra
.664 .741 .908 r
.69457 .11709 .70297 .12932 .72093 .12272 .7126 .11041 Metetra
.664 .741 .908 r
.7126 .11041 .72093 .12272 .739 .11607 .73075 .10369 Metetra
.664 .741 .908 r
.73075 .10369 .739 .11607 .75719 .10938 .74902 .09692 Metetra
.664 .741 .908 r
.10296 .32237 .11366 .33233 .12818 .32695 .11753 .31693 Metetra
.664 .741 .908 r
.11753 .31693 .12818 .32695 .14279 .32154 .13219 .31146 Metetra
.664 .741 .908 r
.13219 .31146 .14279 .32154 .15748 .31609 .14693 .30596 Metetra
.664 .741 .908 r
.14693 .30596 .15748 .31609 .17226 .31062 .16175 .30043 Metetra
.664 .741 .908 r
.16175 .30043 .17226 .31062 .18712 .30511 .17666 .29486 Metetra
.664 .741 .908 r
.17666 .29486 .18712 .30511 .20207 .29957 .19166 .28926 Metetra
.664 .741 .908 r
.19166 .28926 .20207 .29957 .2171 .294 .20674 .28363 Metetra
.664 .741 .908 r
.20674 .28363 .2171 .294 .23222 .2884 .22192 .27797 Metetra
.664 .741 .908 r
.22192 .27797 .23222 .2884 .24743 .28276 .23718 .27227 Metetra
.664 .741 .908 r
.23718 .27227 .24743 .28276 .26273 .2771 .25253 .26654 Metetra
.664 .741 .908 r
.25253 .26654 .26273 .2771 .27812 .27139 .26797 .26078 Metetra
.664 .741 .908 r
.26797 .26078 .27812 .27139 .2936 .26566 .28351 .25498 Metetra
.664 .741 .908 r
.28351 .25498 .2936 .26566 .30917 .25989 .29914 .24915 Metetra
.664 .741 .908 r
.29914 .24915 .30917 .25989 .32484 .25409 .31485 .24328 Metetra
.664 .741 .908 r
.31485 .24328 .32484 .25409 .34059 .24825 .33067 .23738 Metetra
.664 .741 .908 r
.33067 .23738 .34059 .24825 .35644 .24237 .34658 .23144 Metetra
.664 .741 .908 r
.34658 .23144 .35644 .24237 .37239 .23647 .36258 .22547 Metetra
.664 .741 .908 r
.36258 .22547 .37239 .23647 .38843 .23052 .37868 .21946 Metetra
.664 .741 .908 r
.37868 .21946 .38843 .23052 .40457 .22454 .39488 .21341 Metetra
.664 .741 .908 r
.39488 .21341 .40457 .22454 .4208 .21853 .41118 .20733 Metetra
.664 .741 .908 r
.41118 .20733 .4208 .21853 .43714 .21248 .42757 .20121 Metetra
.664 .741 .908 r
.42757 .20121 .43714 .21248 .45357 .20639 .44407 .19505 Metetra
.664 .741 .908 r
.44407 .19505 .45357 .20639 .4701 .20026 .46067 .18886 Metetra
.664 .741 .908 r
.46067 .18886 .4701 .20026 .48673 .1941 .47737 .18262 Metetra
.664 .741 .908 r
.47737 .18262 .48673 .1941 .50347 .1879 .49417 .17635 Metetra
.664 .741 .908 r
.49417 .17635 .50347 .1879 .52031 .18166 .51107 .17004 Metetra
.664 .741 .908 r
.51107 .17004 .52031 .18166 .53725 .17538 .52808 .16369 Metetra
.664 .741 .908 r
.52808 .16369 .53725 .17538 .5543 .16907 .5452 .1573 Metetra
.664 .741 .908 r
.5452 .1573 .5543 .16907 .57145 .16271 .56242 .15087 Metetra
.664 .741 .908 r
.56242 .15087 .57145 .16271 .58871 .15632 .57976 .1444 Metetra
.664 .741 .908 r
.57976 .1444 .58871 .15632 .60608 .14988 .5972 .1379 Metetra
.664 .741 .908 r
.5972 .1379 .60608 .14988 .62355 .14341 .61475 .13134 Metetra
.664 .741 .908 r
.61475 .13134 .62355 .14341 .64114 .13689 .63241 .12475 Metetra
.664 .741 .908 r
.63241 .12475 .64114 .13689 .65884 .13033 .65018 .11812 Metetra
.664 .741 .908 r
.65018 .11812 .65884 .13033 .67665 .12373 .66806 .11144 Metetra
.664 .741 .908 r
.66806 .11144 .67665 .12373 .69457 .11709 .68606 .10472 Metetra
.664 .741 .908 r
.68606 .10472 .69457 .11709 .7126 .11041 .70418 .09796 Metetra
.664 .741 .908 r
.70418 .09796 .7126 .11041 .73075 .10369 .72241 .09116 Metetra
.664 .741 .908 r
.72241 .09116 .73075 .10369 .74902 .09692 .74076 .08431 Metetra
.664 .741 .908 r
.09215 .3123 .10296 .32237 .11753 .31693 .10677 .30681 Metetra
.664 .741 .908 r
.10677 .30681 .11753 .31693 .13219 .31146 .12147 .30128 Metetra
.664 .741 .908 r
.12147 .30128 .13219 .31146 .14693 .30596 .13626 .29572 Metetra
.664 .741 .908 r
.13626 .29572 .14693 .30596 .16175 .30043 .15113 .29013 Metetra
.664 .741 .908 r
.15113 .29013 .16175 .30043 .17666 .29486 .16609 .2845 Metetra
.664 .741 .908 r
.16609 .2845 .17666 .29486 .19166 .28926 .18114 .27884 Metetra
.664 .741 .908 r
.18114 .27884 .19166 .28926 .20674 .28363 .19627 .27315 Metetra
.664 .741 .908 r
.19627 .27315 .20674 .28363 .22192 .27797 .2115 .26743 Metetra
.664 .741 .908 r
.2115 .26743 .22192 .27797 .23718 .27227 .22681 .26167 Metetra
.664 .741 .908 r
.22681 .26167 .23718 .27227 .25253 .26654 .24222 .25587 Metetra
.664 .741 .908 r
.24222 .25587 .25253 .26654 .26797 .26078 .25772 .25005 Metetra
.664 .741 .908 r
.25772 .25005 .26797 .26078 .28351 .25498 .27331 .24418 Metetra
.664 .741 .908 r
.27331 .24418 .28351 .25498 .29914 .24915 .28899 .23829 Metetra
.664 .741 .908 r
.28899 .23829 .29914 .24915 .31485 .24328 .30476 .23236 Metetra
.664 .741 .908 r
.30476 .23236 .31485 .24328 .33067 .23738 .32064 .22639 Metetra
.664 .741 .908 r
.32064 .22639 .33067 .23738 .34658 .23144 .3366 .22038 Metetra
.664 .741 .908 r
.3366 .22038 .34658 .23144 .36258 .22547 .35267 .21434 Metetra
.664 .741 .908 r
.35267 .21434 .36258 .22547 .37868 .21946 .36883 .20827 Metetra
.664 .741 .908 r
.36883 .20827 .37868 .21946 .39488 .21341 .38509 .20215 Metetra
.664 .741 .908 r
.38509 .20215 .39488 .21341 .41118 .20733 .40145 .196 Metetra
.664 .741 .908 r
.40145 .196 .41118 .20733 .42757 .20121 .4179 .18981 Metetra
.664 .741 .908 r
.4179 .18981 .42757 .20121 .44407 .19505 .43446 .18358 Metetra
.664 .741 .908 r
.43446 .18358 .44407 .19505 .46067 .18886 .45113 .17732 Metetra
.664 .741 .908 r
.45113 .17732 .46067 .18886 .47737 .18262 .46789 .17101 Metetra
.664 .741 .908 r
.46789 .17101 .47737 .18262 .49417 .17635 .48476 .16467 Metetra
.664 .741 .908 r
.48476 .16467 .49417 .17635 .51107 .17004 .50173 .15829 Metetra
.664 .741 .908 r
.50173 .15829 .51107 .17004 .52808 .16369 .51881 .15187 Metetra
.664 .741 .908 r
.51881 .15187 .52808 .16369 .5452 .1573 .536 .1454 Metetra
.664 .741 .908 r
.536 .1454 .5452 .1573 .56242 .15087 .55329 .1389 Metetra
.664 .741 .908 r
.55329 .1389 .56242 .15087 .57976 .1444 .5707 .13236 Metetra
.664 .741 .908 r
.5707 .13236 .57976 .1444 .5972 .1379 .58821 .12577 Metetra
.664 .741 .908 r
.58821 .12577 .5972 .1379 .61475 .13134 .60583 .11914 Metetra
.664 .741 .908 r
.60583 .11914 .61475 .13134 .63241 .12475 .62357 .11247 Metetra
.664 .741 .908 r
.62357 .11247 .63241 .12475 .65018 .11812 .64142 .10576 Metetra
.664 .741 .908 r
.64142 .10576 .65018 .11812 .66806 .11144 .65938 .09901 Metetra
.664 .741 .908 r
.65938 .09901 .66806 .11144 .68606 .10472 .67746 .09221 Metetra
.664 .741 .908 r
.67746 .09221 .68606 .10472 .70418 .09796 .69565 .08537 Metetra
.664 .741 .908 r
.69565 .08537 .70418 .09796 .72241 .09116 .71397 .07848 Metetra
.664 .741 .908 r
.71397 .07848 .72241 .09116 .74076 .08431 .7324 .07155 Metetra
.664 .741 .908 r
.08123 .30213 .09215 .3123 .10677 .30681 .09589 .29658 Metetra
.664 .741 .908 r
.09589 .29658 .10677 .30681 .12147 .30128 .11064 .29099 Metetra
.664 .741 .908 r
.11064 .29099 .12147 .30128 .13626 .29572 .12548 .28537 Metetra
.664 .741 .908 r
.12548 .28537 .13626 .29572 .15113 .29013 .1404 .27972 Metetra
.664 .741 .908 r
.1404 .27972 .15113 .29013 .16609 .2845 .15541 .27403 Metetra
.664 .741 .908 r
.15541 .27403 .16609 .2845 .18114 .27884 .1705 .26831 Metetra
.664 .741 .908 r
.1705 .26831 .18114 .27884 .19627 .27315 .18569 .26256 Metetra
.664 .741 .908 r
.18569 .26256 .19627 .27315 .2115 .26743 .20097 .25677 Metetra
.664 .741 .908 r
.20097 .25677 .2115 .26743 .22681 .26167 .21634 .25095 Metetra
.664 .741 .908 r
.21634 .25095 .22681 .26167 .24222 .25587 .23179 .24509 Metetra
.664 .741 .908 r
.23179 .24509 .24222 .25587 .25772 .25005 .24735 .2392 Metetra
.664 .741 .908 r
.24735 .2392 .25772 .25005 .27331 .24418 .26299 .23327 Metetra
.664 .741 .908 r
.26299 .23327 .27331 .24418 .28899 .23829 .27873 .22731 Metetra
.664 .741 .908 r
.27873 .22731 .28899 .23829 .30476 .23236 .29456 .22131 Metetra
.664 .741 .908 r
.29456 .22131 .30476 .23236 .32064 .22639 .31049 .21527 Metetra
.664 .741 .908 r
.31049 .21527 .32064 .22639 .3366 .22038 .32652 .2092 Metetra
.664 .741 .908 r
.32652 .2092 .3366 .22038 .35267 .21434 .34264 .20309 Metetra
.664 .741 .908 r
.34264 .20309 .35267 .21434 .36883 .20827 .35886 .19695 Metetra
.664 .741 .908 r
.35886 .19695 .36883 .20827 .38509 .20215 .37518 .19077 Metetra
.664 .741 .908 r
.37518 .19077 .38509 .20215 .40145 .196 .3916 .18454 Metetra
.664 .741 .908 r
.3916 .18454 .40145 .196 .4179 .18981 .40812 .17828 Metetra
.664 .741 .908 r
.40812 .17828 .4179 .18981 .43446 .18358 .42475 .17199 Metetra
.664 .741 .908 r
.42475 .17199 .43446 .18358 .45113 .17732 .44148 .16565 Metetra
.664 .741 .908 r
.44148 .16565 .45113 .17732 .46789 .17101 .45831 .15927 Metetra
.664 .741 .908 r
.45831 .15927 .46789 .17101 .48476 .16467 .47524 .15286 Metetra
.664 .741 .908 r
.47524 .15286 .48476 .16467 .50173 .15829 .49228 .1464 Metetra
.664 .741 .908 r
.49228 .1464 .50173 .15829 .51881 .15187 .50943 .1399 Metetra
.664 .741 .908 r
.50943 .1399 .51881 .15187 .536 .1454 .52669 .13336 Metetra
.664 .741 .908 r
.52669 .13336 .536 .1454 .55329 .1389 .54406 .12679 Metetra
.664 .741 .908 r
.54406 .12679 .55329 .1389 .5707 .13236 .56153 .12016 Metetra
.664 .741 .908 r
.56153 .12016 .5707 .13236 .58821 .12577 .57912 .1135 Metetra
.664 .741 .908 r
.57912 .1135 .58821 .12577 .60583 .11914 .59682 .1068 Metetra
.664 .741 .908 r
.59682 .1068 .60583 .11914 .62357 .11247 .61463 .10005 Metetra
.664 .741 .908 r
.61463 .10005 .62357 .11247 .64142 .10576 .63255 .09326 Metetra
.664 .741 .908 r
.63255 .09326 .64142 .10576 .65938 .09901 .6506 .08642 Metetra
.664 .741 .908 r
.6506 .08642 .65938 .09901 .67746 .09221 .66875 .07954 Metetra
.664 .741 .908 r
.66875 .07954 .67746 .09221 .69565 .08537 .68703 .07262 Metetra
.664 .741 .908 r
.68703 .07262 .69565 .08537 .71397 .07848 .70542 .06565 Metetra
.664 .741 .908 r
.70542 .06565 .71397 .07848 .7324 .07155 .72394 .05863 Metetra
.664 .741 .908 r
.07019 .29185 .08123 .30213 .09589 .29658 .0849 .28624 Metetra
.664 .741 .908 r
.0849 .28624 .09589 .29658 .11064 .29099 .09969 .28059 Metetra
.664 .741 .908 r
.09969 .28059 .11064 .29099 .12548 .28537 .11458 .27491 Metetra
.664 .741 .908 r
.11458 .27491 .12548 .28537 .1404 .27972 .12955 .26919 Metetra
.664 .741 .908 r
.12955 .26919 .1404 .27972 .15541 .27403 .14461 .26344 Metetra
.664 .741 .908 r
.14461 .26344 .15541 .27403 .1705 .26831 .15975 .25766 Metetra
.664 .741 .908 r
.15975 .25766 .1705 .26831 .18569 .26256 .17499 .25184 Metetra
.664 .741 .908 r
.17499 .25184 .18569 .26256 .20097 .25677 .19032 .24599 Metetra
.664 .741 .908 r
.19032 .24599 .20097 .25677 .21634 .25095 .20574 .24011 Metetra
.664 .741 .908 r
.20574 .24011 .21634 .25095 .23179 .24509 .22125 .23418 Metetra
.664 .741 .908 r
.22125 .23418 .23179 .24509 .24735 .2392 .23686 .22823 Metetra
.664 .741 .908 r
.23686 .22823 .24735 .2392 .26299 .23327 .25256 .22223 Metetra
.664 .741 .908 r
.25256 .22223 .26299 .23327 .27873 .22731 .26835 .2162 Metetra
.664 .741 .908 r
.26835 .2162 .27873 .22731 .29456 .22131 .28424 .21014 Metetra
.664 .741 .908 r
.28424 .21014 .29456 .22131 .31049 .21527 .30023 .20404 Metetra
.664 .741 .908 r
.30023 .20404 .31049 .21527 .32652 .2092 .31632 .1979 Metetra
.664 .741 .908 r
.31632 .1979 .32652 .2092 .34264 .20309 .3325 .19172 Metetra
.664 .741 .908 r
.3325 .19172 .34264 .20309 .35886 .19695 .34878 .1855 Metetra
.664 .741 .908 r
.34878 .1855 .35886 .19695 .37518 .19077 .36516 .17925 Metetra
.664 .741 .908 r
.36516 .17925 .37518 .19077 .3916 .18454 .38165 .17296 Metetra
.664 .741 .908 r
.38165 .17296 .3916 .18454 .40812 .17828 .39823 .16663 Metetra
.664 .741 .908 r
.39823 .16663 .40812 .17828 .42475 .17199 .41492 .16026 Metetra
.664 .741 .908 r
.41492 .16026 .42475 .17199 .44148 .16565 .43171 .15385 Metetra
.664 .741 .908 r
.43171 .15385 .44148 .16565 .45831 .15927 .44861 .1474 Metetra
.664 .741 .908 r
.44861 .1474 .45831 .15927 .47524 .15286 .46562 .1409 Metetra
.664 .741 .908 r
.46562 .1409 .47524 .15286 .49228 .1464 .48273 .13437 Metetra
.664 .741 .908 r
.48273 .13437 .49228 .1464 .50943 .1399 .49994 .1278 Metetra
.664 .741 .908 r
.49994 .1278 .50943 .1399 .52669 .13336 .51727 .12119 Metetra
.664 .741 .908 r
.51727 .12119 .52669 .13336 .54406 .12679 .53471 .11453 Metetra
.664 .741 .908 r
.53471 .11453 .54406 .12679 .56153 .12016 .55226 .10783 Metetra
.664 .741 .908 r
.55226 .10783 .56153 .12016 .57912 .1135 .56992 .10109 Metetra
.664 .741 .908 r
.56992 .10109 .57912 .1135 .59682 .1068 .58769 .0943 Metetra
.664 .741 .908 r
.58769 .0943 .59682 .1068 .61463 .10005 .60558 .08748 Metetra
.664 .741 .908 r
.60558 .08748 .61463 .10005 .63255 .09326 .62358 .0806 Metetra
.664 .741 .908 r
.62358 .0806 .63255 .09326 .6506 .08642 .6417 .07369 Metetra
.664 .741 .908 r
.6417 .07369 .6506 .08642 .66875 .07954 .65994 .06672 Metetra
.664 .741 .908 r
.65994 .06672 .66875 .07954 .68703 .07262 .6783 .05972 Metetra
.664 .741 .908 r
.6783 .05972 .68703 .07262 .70542 .06565 .69678 .05266 Metetra
.664 .741 .908 r
.69678 .05266 .70542 .06565 .72394 .05863 .71537 .04556 Metetra
.664 .741 .908 r
.05902 .28146 .07019 .29185 .0849 .28624 .07378 .27578 Metetra
.664 .741 .908 r
.07378 .27578 .0849 .28624 .09969 .28059 .08863 .27007 Metetra
.664 .741 .908 r
.08863 .27007 .09969 .28059 .11458 .27491 .10356 .26433 Metetra
.664 .741 .908 r
.10356 .26433 .11458 .27491 .12955 .26919 .11858 .25855 Metetra
.664 .741 .908 r
.11858 .25855 .12955 .26919 .14461 .26344 .13369 .25274 Metetra
.664 .741 .908 r
.13369 .25274 .14461 .26344 .15975 .25766 .14889 .24689 Metetra
.664 .741 .908 r
.14889 .24689 .15975 .25766 .17499 .25184 .16417 .24101 Metetra
.664 .741 .908 r
.16417 .24101 .17499 .25184 .19032 .24599 .17956 .2351 Metetra
.664 .741 .908 r
.17956 .2351 .19032 .24599 .20574 .24011 .19503 .22915 Metetra
.664 .741 .908 r
.19503 .22915 .20574 .24011 .22125 .23418 .2106 .22316 Metetra
.664 .741 .908 r
.2106 .22316 .22125 .23418 .23686 .22823 .22626 .21713 Metetra
.664 .741 .908 r
.22626 .21713 .23686 .22823 .25256 .22223 .24201 .21107 Metetra
.664 .741 .908 r
.24201 .21107 .25256 .22223 .26835 .2162 .25786 .20498 Metetra
.664 .741 .908 r
.25786 .20498 .26835 .2162 .28424 .21014 .27381 .19884 Metetra
.664 .741 .908 r
.27381 .19884 .28424 .21014 .30023 .20404 .28986 .19267 Metetra
.664 .741 .908 r
.28986 .19267 .30023 .20404 .31632 .1979 .306 .18646 Metetra
.664 .741 .908 r
.306 .18646 .31632 .1979 .3325 .19172 .32224 .18021 Metetra
.664 .741 .908 r
.32224 .18021 .3325 .19172 .34878 .1855 .33859 .17393 Metetra
.664 .741 .908 r
.33859 .17393 .34878 .1855 .36516 .17925 .35503 .1676 Metetra
.664 .741 .908 r
.35503 .1676 .36516 .17925 .38165 .17296 .37158 .16124 Metetra
.664 .741 .908 r
.37158 .16124 .38165 .17296 .39823 .16663 .38823 .15483 Metetra
.664 .741 .908 r
.38823 .15483 .39823 .16663 .41492 .16026 .40498 .14839 Metetra
.664 .741 .908 r
.40498 .14839 .41492 .16026 .43171 .15385 .42184 .14191 Metetra
.664 .741 .908 r
.42184 .14191 .43171 .15385 .44861 .1474 .4388 .13538 Metetra
.664 .741 .908 r
.4388 .13538 .44861 .1474 .46562 .1409 .45588 .12881 Metetra
.664 .741 .908 r
.45588 .12881 .46562 .1409 .48273 .13437 .47306 .12221 Metetra
.664 .741 .908 r
.47306 .12221 .48273 .13437 .49994 .1278 .49034 .11556 Metetra
.664 .741 .908 r
.49034 .11556 .49994 .1278 .51727 .12119 .50774 .10886 Metetra
.664 .741 .908 r
.50774 .10886 .51727 .12119 .53471 .11453 .52525 .10213 Metetra
.664 .741 .908 r
.52525 .10213 .53471 .11453 .55226 .10783 .54287 .09535 Metetra
.664 .741 .908 r
.54287 .09535 .55226 .10783 .56992 .10109 .56061 .08853 Metetra
.664 .741 .908 r
.56061 .08853 .56992 .10109 .58769 .0943 .57846 .08166 Metetra
.664 .741 .908 r
.57846 .08166 .58769 .0943 .60558 .08748 .59643 .07475 Metetra
.664 .741 .908 r
.59643 .07475 .60558 .08748 .62358 .0806 .61451 .0678 Metetra
.664 .741 .908 r
.61451 .0678 .62358 .0806 .6417 .07369 .63271 .0608 Metetra
.664 .741 .908 r
.63271 .0608 .6417 .07369 .65994 .06672 .65103 .05375 Metetra
.664 .741 .908 r
.65103 .05375 .65994 .06672 .6783 .05972 .66946 .04666 Metetra
.664 .741 .908 r
.66946 .04666 .6783 .05972 .69678 .05266 .68802 .03952 Metetra
.664 .741 .908 r
.68802 .03952 .69678 .05266 .71537 .04556 .70671 .03234 Metetra
.664 .741 .908 r
.04774 .27095 .05902 .28146 .07378 .27578 .06255 .26522 Metetra
.664 .741 .908 r
.06255 .26522 .07378 .27578 .08863 .27007 .07744 .25944 Metetra
.664 .741 .908 r
.07744 .25944 .08863 .27007 .10356 .26433 .09242 .25364 Metetra
.664 .741 .908 r
.09242 .25364 .10356 .26433 .11858 .25855 .10749 .2478 Metetra
.664 .741 .908 r
.10749 .2478 .11858 .25855 .13369 .25274 .12265 .24192 Metetra
.664 .741 .908 r
.12265 .24192 .13369 .25274 .14889 .24689 .1379 .23601 Metetra
.664 .741 .908 r
.1379 .23601 .14889 .24689 .16417 .24101 .15324 .23006 Metetra
.664 .741 .908 r
.15324 .23006 .16417 .24101 .17956 .2351 .16867 .22408 Metetra
.664 .741 .908 r
.16867 .22408 .17956 .2351 .19503 .22915 .1842 .21806 Metetra
.664 .741 .908 r
.1842 .21806 .19503 .22915 .2106 .22316 .19982 .21201 Metetra
.664 .741 .908 r
.19982 .21201 .2106 .22316 .22626 .21713 .21553 .20592 Metetra
.664 .741 .908 r
.21553 .20592 .22626 .21713 .24201 .21107 .23135 .19979 Metetra
.664 .741 .908 r
.23135 .19979 .24201 .21107 .25786 .20498 .24725 .19362 Metetra
.664 .741 .908 r
.24725 .19362 .25786 .20498 .27381 .19884 .26326 .18742 Metetra
.664 .741 .908 r
.26326 .18742 .27381 .19884 .28986 .19267 .27936 .18118 Metetra
.664 .741 .908 r
.27936 .18118 .28986 .19267 .306 .18646 .29557 .1749 Metetra
.664 .741 .908 r
.29557 .1749 .306 .18646 .32224 .18021 .31187 .16858 Metetra
.664 .741 .908 r
.31187 .16858 .32224 .18021 .33859 .17393 .32828 .16222 Metetra
.664 .741 .908 r
.32828 .16222 .33859 .17393 .35503 .1676 .34478 .15582 Metetra
.664 .741 .908 r
.34478 .15582 .35503 .1676 .37158 .16124 .36139 .14938 Metetra
.664 .741 .908 r
.36139 .14938 .37158 .16124 .38823 .15483 .37811 .14291 Metetra
.664 .741 .908 r
.37811 .14291 .38823 .15483 .40498 .14839 .39493 .13639 Metetra
.664 .741 .908 r
.39493 .13639 .40498 .14839 .42184 .14191 .41185 .12983 Metetra
.664 .741 .908 r
.41185 .12983 .42184 .14191 .4388 .13538 .42888 .12323 Metetra
.664 .741 .908 r
.42888 .12323 .4388 .13538 .45588 .12881 .44602 .11658 Metetra
.664 .741 .908 r
.44602 .11658 .45588 .12881 .47306 .12221 .46327 .1099 Metetra
.664 .741 .908 r
.46327 .1099 .47306 .12221 .49034 .11556 .48063 .10317 Metetra
.664 .741 .908 r
.48063 .10317 .49034 .11556 .50774 .10886 .4981 .0964 Metetra
.664 .741 .908 r
.4981 .0964 .50774 .10886 .52525 .10213 .51568 .08958 Metetra
.664 .741 .908 r
.51568 .08958 .52525 .10213 .54287 .09535 .53338 .08272 Metetra
.664 .741 .908 r
.53338 .08272 .54287 .09535 .56061 .08853 .55119 .07582 Metetra
.664 .741 .908 r
.55119 .07582 .56061 .08853 .57846 .08166 .56912 .06887 Metetra
.664 .741 .908 r
.56912 .06887 .57846 .08166 .59643 .07475 .58716 .06188 Metetra
.664 .741 .908 r
.58716 .06188 .59643 .07475 .61451 .0678 .60532 .05484 Metetra
.664 .741 .908 r
.60532 .05484 .61451 .0678 .63271 .0608 .6236 .04775 Metetra
.664 .741 .908 r
.6236 .04775 .63271 .0608 .65103 .05375 .642 .04062 Metetra
.664 .741 .908 r
.642 .04062 .65103 .05375 .66946 .04666 .66052 .03344 Metetra
.664 .741 .908 r
.66052 .03344 .66946 .04666 .68802 .03952 .67916 .02622 Metetra
.664 .741 .908 r
.67916 .02622 .68802 .03952 .70671 .03234 .69793 .01894 Metetra
.664 .741 .908 r
.03634 .26033 .04774 .27095 .06255 .26522 .05119 .25453 Metetra
.664 .741 .908 r
.05119 .25453 .06255 .26522 .07744 .25944 .06613 .2487 Metetra
.664 .741 .908 r
.06613 .2487 .07744 .25944 .09242 .25364 .08116 .24283 Metetra
.664 .741 .908 r
.08116 .24283 .09242 .25364 .10749 .2478 .09628 .23692 Metetra
.664 .741 .908 r
.09628 .23692 .10749 .2478 .12265 .24192 .11148 .23098 Metetra
.664 .741 .908 r
.11148 .23098 .12265 .24192 .1379 .23601 .12679 .225 Metetra
.664 .741 .908 r
.12679 .225 .1379 .23601 .15324 .23006 .14218 .21899 Metetra
.664 .741 .908 r
.14218 .21899 .15324 .23006 .16867 .22408 .15767 .21294 Metetra
.664 .741 .908 r
.15767 .21294 .16867 .22408 .1842 .21806 .17325 .20686 Metetra
.664 .741 .908 r
.17325 .20686 .1842 .21806 .19982 .21201 .18892 .20073 Metetra
.664 .741 .908 r
.18892 .20073 .19982 .21201 .21553 .20592 .20469 .19457 Metetra
.664 .741 .908 r
.20469 .19457 .21553 .20592 .23135 .19979 .22056 .18838 Metetra
.664 .741 .908 r
.22056 .18838 .23135 .19979 .24725 .19362 .23652 .18214 Metetra
.664 .741 .908 r
.23652 .18214 .24725 .19362 .26326 .18742 .25259 .17587 Metetra
.664 .741 .908 r
.25259 .17587 .26326 .18742 .27936 .18118 .26875 .16955 Metetra
.664 .741 .908 r
.26875 .16955 .27936 .18118 .29557 .1749 .28501 .1632 Metetra
.664 .741 .908 r
.28501 .1632 .29557 .1749 .31187 .16858 .30138 .15681 Metetra
.664 .741 .908 r
.30138 .15681 .31187 .16858 .32828 .16222 .31785 .15038 Metetra
.664 .741 .908 r
.31785 .15038 .32828 .16222 .34478 .15582 .33442 .14391 Metetra
.664 .741 .908 r
.33442 .14391 .34478 .15582 .36139 .14938 .35109 .13739 Metetra
.664 .741 .908 r
.35109 .13739 .36139 .14938 .37811 .14291 .36787 .13084 Metetra
.664 .741 .908 r
.36787 .13084 .37811 .14291 .39493 .13639 .38475 .12424 Metetra
.664 .741 .908 r
.38475 .12424 .39493 .13639 .41185 .12983 .40174 .11761 Metetra
.664 .741 .908 r
.40174 .11761 .41185 .12983 .42888 .12323 .41884 .11093 Metetra
.664 .741 .908 r
.41884 .11093 .42888 .12323 .44602 .11658 .43605 .10421 Metetra
.664 .741 .908 r
.43605 .10421 .44602 .11658 .46327 .1099 .45337 .09744 Metetra
.664 .741 .908 r
.45337 .09744 .46327 .1099 .48063 .10317 .4708 .09063 Metetra
.664 .741 .908 r
.4708 .09063 .48063 .10317 .4981 .0964 .48835 .08378 Metetra
.664 .741 .908 r
.48835 .08378 .4981 .0964 .51568 .08958 .506 .07688 Metetra
.664 .741 .908 r
.506 .07688 .51568 .08958 .53338 .08272 .52377 .06994 Metetra
.664 .741 .908 r
.52377 .06994 .53338 .08272 .55119 .07582 .54166 .06296 Metetra
.664 .741 .908 r
.54166 .06296 .55119 .07582 .56912 .06887 .55966 .05592 Metetra
.664 .741 .908 r
.55966 .05592 .56912 .06887 .58716 .06188 .57778 .04885 Metetra
.664 .741 .908 r
.57778 .04885 .58716 .06188 .60532 .05484 .59602 .04172 Metetra
.664 .741 .908 r
.59602 .04172 .60532 .05484 .6236 .04775 .61438 .03455 Metetra
.664 .741 .908 r
.61438 .03455 .6236 .04775 .642 .04062 .63286 .02733 Metetra
.664 .741 .908 r
.63286 .02733 .642 .04062 .66052 .03344 .65147 .02007 Metetra
.664 .741 .908 r
.65147 .02007 .66052 .03344 .67916 .02622 .6702 .01275 Metetra
.664 .741 .908 r
.6702 .01275 .67916 .02622 .69793 .01894 .68905 .00539 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(-2)] .02757 .24618 1 .93395 Mshowa
.18558 .19702 m
.19014 .20174 L
s
[(-1)] .17646 .18758 .96648 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.51046 .06981 m
.51442 .07504 L
s
[(1)] .50253 .05935 .75799 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(2)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
gsave
.29165 .07573 -70.3112 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(l) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 233.562},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000jB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00b03oool4000005@0oooo0038
0?ooo`030000003oool0oooo05D0oooo00390?ooo`030000003oool0oooo05@0oooo003:0?ooo`03
0000003oool0oooo05<0oooo003;0?ooo`030000003oool0oooo00X0oooo100000140?ooo`00b03o
ool010000000oooo0?ooo`00000<0?ooo`030000003oool0oooo04D0oooo00390?ooo`8000003P3o
ool00`000000oooo0?ooo`140?ooo`00dP3oool4000000@0oooo00<000000?ooo`3oool0@`3oool0
0=/0oooo00<000000?ooo`3oool0@P3oool00<d0oooo0P0000090?ooo`040000003oool0oooo0000
04@0oooo003;0?ooo`80000000<0oooo0000000000002@3oool2000004D0oooo00380?ooo`<00000
0P3oool300000500oooo00360?ooo`8000000`3oool2000000040:Vmj00000000000000004l0oooo
00330?ooo`<000000P3oool3000000<0ZKgX0P0000000`3oool000000?ooo`1=0?ooo`00`@3oool2
00000080oooo0`0000020:Vmj0040000002Y_NP0ZKgX0:Vmj0@00000CP3oool00;h0oooo0`000000
0`3oool0000000000002000000@0ZKgX00<000000:Vmj02Y_NP00P0000020:Vmj0800000C@3oool0
0;`0oooo1P0000030:Vmj0030000002Y_NP0ZKgX0080ZKgX0`000000102Y_NP000000:Vmj02Y_NP3
000004`0oooo002i0?ooo`D000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0030000002Y_NP0ZKgX
008000000P2Y_NP00`000000ZKgX000000030:Vmj0800000C03oool009X0oooo1000000H0?ooo`<0
000000@0oooo0000000000000000102Y_NP010000000ZKgX0:Vmj02Y_NP3000000@0ZKgX00<00000
0:Vmj00000000P2Y_NP2000000030?ooo`000000oooo04X0oooo002L0?ooo`030000003oool0oooo
01D0oooo0P0000020?ooo`8000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0040000002Y_NP00000
00000080ZKgX00<000000:Vmj02Y_NP00`2Y_NP400000080ZKgX0P00001;0?ooo`00W03oool00`00
0000oooo0?ooo`0B0?ooo`<0000000@0oooo0000000000000000102Y_NP00`000000ZKgX0:Vmj002
0:Vmj08000001@2Y_NP00`000000ZKgX0:Vmj005000000<0ZKgX00<000000?ooo`000000BP3oool0
09`0oooo00<000000?ooo`3oool0403oool2000000040?ooo`000000000000000080ZKgX00<00000
0:Vmj02Y_NP00`2Y_NP010000000ZKgX0000000000020:Vmj0030000002Y_NP0ZKgX0080ZKgX0`00
00030:Vmj08000000`2Y_NP2000000030?ooo`000000oooo04P0oooo002L0?ooo`030000003oool0
oooo00d0oooo0`000000103oool000000000000000040:Vmj0040000002Y_NP0ZKgX0:Vmj0@00000
102Y_NP00`000000ZKgX0:Vmj00200000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP010000000ZKgX
0000000000020:Vmj0800000B@3oool00680oooo1@00000c0?ooo`<000003@3oool200000080oooo
0P0000020:Vmj0030000002Y_NP0ZKgX0080ZKgX100000030:Vmj0030000002Y_NP0ZKgX0080ZKgX
0`0000040:Vmj0030000002Y_NP0ZKgX0080ZKgX0P0000050:Vmj0800000B03oool006@0oooo00<0
00000?ooo`3oool0=@3oool00`000000oooo0?ooo`080?ooo`<000000P3oool2000000D0ZKgX00@0
00000:Vmj000000000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0030000002Y_NP0ZKgX00800000
0P2Y_NP00`000000ZKgX0:Vmj0030:Vmj0030000002Y_NP000000080000000<0ZKgX0000002Y_NP0
0`2Y_NP3000004L0oooo001T0?ooo`030000003oool0oooo03h0oooo0P0000020?ooo`<000000P2Y
_NP00`000000ZKgX0:Vmj0020:Vmj08000001@2Y_NP010000000ZKgX0:Vmj02Y_NP3000000@0ZKgX
00@000000:Vmj02Y_NP0ZKgX100000020:Vmj0030000002Y_NP000000080ZKgX0P0000020:Vmj003
0000003oool0oooo04D0oooo001T0?ooo`030000003oool0oooo03/0oooo0`0000000`3oool00000
00000002000000@0ZKgX00<000000:Vmj02Y_NP00P0000020:Vmj0030000002Y_NP0ZKgX0080ZKgX
00@000000:Vmj000000000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0@000000`2Y_NP01@000000
ZKgX0:Vmj0000000ZKgX00<00000102Y_NP2000004H0oooo001T0?ooo`030000003oool0oooo03T0
oooo1P0000030:Vmj0030000002Y_NP0ZKgX0080ZKgX0`0000040:Vmj0030000002Y_NP0ZKgX0080
ZKgX0P0000050:Vmj0040000002Y_NP0000000000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP00`00
0000ZKgX0:Vmj00200000080ZKgX00<000000:Vmj02Y_NP00`2Y_NP2000004D0oooo001T0?ooo`03
0000003oool0oooo03H0oooo1@0000020:Vmj0030000002Y_NP0ZKgX0080ZKgX00<000000:Vmj02Y
_NP00P0000020:Vmj0030000002Y_NP0ZKgX00<0ZKgX00@000000:Vmj000000000000P2Y_NP00`00
0000ZKgX0:Vmj0020:Vmj0800000102Y_NP00`000000ZKgX0:Vmj0020:Vmj0@000000`2Y_NP01000
0000ZKgX0:Vmj02Y_NP4000004D0oooo001S0?ooo`800000=P3oool2000000050?ooo`0000000000
0:Vmj00000000`2Y_NP010000000ZKgX0:Vmj02Y_NP3000000@0ZKgX00@000000:Vmj02Y_NP0ZKgX
100000040:Vmj0030000002Y_NP0ZKgX008000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0040000
002Y_NP0000000000080ZKgX0P0000030:Vmj0@000000`2Y_NP2000004@0oooo002H0?ooo`<00000
00<0oooo0000000000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0040000002Y_NP0000000000080
ZKgX00<000000:Vmj02Y_NP00P2Y_NP4000000<0ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000@0
ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000040:Vmj080000000<0ZKgX0000000000000P2Y_NP00`00
0000ZKgX0:Vmj0020:Vmj0030000003oool0000004<0oooo002F0?ooo`80000000@0oooo00000000
00000000102Y_NP010000000ZKgX0:Vmj02Y_NP3000000D0ZKgX00@000000:Vmj000000000000P2Y
_NP00`000000ZKgX0:Vmj0020:Vmj0030000002Y_NP0ZKgX008000000P2Y_NP00`000000ZKgX0:Vm
j0030:Vmj0<000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0<00000102Y_NP00`000000ZKgX0:Vm
j0020:Vmj0<00000@`3oool009<0oooo0`0000000`3oool00000000000020:Vmj0030000002Y_NP0
ZKgX0080ZKgX100000030:Vmj0030000002Y_NP0ZKgX0080ZKgX0P0000050:Vmj0040000002Y_NP0
ZKgX0:Vmj0<00000102Y_NP010000000ZKgX0:Vmj02Y_NP3000000D0ZKgX00D000000:Vmj0000000
00000:Vmj002000000D0ZKgX00@000000:Vmj000000000000P2Y_NP200000480oooo002A0?ooo`80
000000@0oooo00000000000000001@2Y_NP010000000ZKgX0000000000020:Vmj0030000002Y_NP0
ZKgX0080ZKgX00<000000:Vmj02Y_NP00P0000020:Vmj0030000002Y_NP0ZKgX0080ZKgX00@00000
0:Vmj000000000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0@000000`2Y_NP00`000000ZKgX0:Vm
j0020:Vmj08000000`2Y_NP2000000<0ZKgX100000040:Vmj0800000@P3oool006l0oooo0P00000M
0?ooo`H000000`2Y_NP00`000000ZKgX0:Vmj0020:Vmj08000001@2Y_NP010000000ZKgX0:Vmj02Y
_NP3000000@0ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000050:Vmj0040000002Y_NP0000000000080
ZKgX00<000000:Vmj02Y_NP00P2Y_NP00`000000ZKgX0:Vmj00200000080ZKgX00<000000:Vmj02Y
_NP01@0000030:Vmj0030000002Y_NP0ZKgX0080ZKgX0`0000110?ooo`00KP3oool010000000oooo
0?ooo`00000I0?ooo`D000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0030000002Y_NP0ZKgX0080
00000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0040000002Y_NP0000000000080ZKgX00<000000:Vm
j02Y_NP00P2Y_NP4000000<0ZKgX00<000000:Vmj02Y_NP00P2Y_NP2000000@0ZKgX00@000000:Vm
j02Y_NP0ZKgX100000040:Vmj0040000002Y_NP0000000000080ZKgX00<000000:Vmj02Y_NP00P2Y
_NP00`000000ZKgX0:Vmj00200000080ZKgX0P0000100?ooo`00KP3oool010000000oooo0?ooo`00
000G0?ooo`80000000<0oooo0000000000001@2Y_NP010000000ZKgX0:Vmj02Y_NP3000000@0ZKgX
00@000000:Vmj02Y_NP0ZKgX0`0000050:Vmj0040000002Y_NP0000000000080ZKgX00<000000:Vm
j02Y_NP00P2Y_NP00`000000ZKgX0:Vmj00200000080ZKgX00@000000:Vmj02Y_NP0ZKgX10000003
0:Vmj0030000002Y_NP0ZKgX0080ZKgX0P0000000`2Y_NP000000:Vmj0020:Vmj0040000002Y_NP0
ZKgX0:Vmj0<00000102Y_NP200000400oooo001^0?ooo`040000003oool0oooo000001@0oooo0`00
00000`3oool00000000000020:Vmj0030000002Y_NP0ZKgX0080ZKgX00@000000:Vmj00000000000
0P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0@000000`2Y_NP00`000000ZKgX0:Vmj0020:Vmj0800000
1@2Y_NP00`000000ZKgX0:Vmj004000000@0ZKgX00@000000:Vmj000000000000P2Y_NP00`000000
ZKgX0:Vmj0020:Vmj0030000002Y_NP0ZKgX008000000P2Y_NP2000000<0ZKgX00@000000:Vmj000
000000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0<00000303oool4000002l0oooo001^0?ooo`04
0000003oool0oooo00000180oooo0P000000103oool000000000000000040:Vmj0040000002Y_NP0
ZKgX0:Vmj0<000001@2Y_NP010000000ZKgX0000000000020:Vmj0030000002Y_NP0ZKgX0080ZKgX
00<000000:Vmj02Y_NP00P0000020:Vmj0030000002Y_NP0ZKgX0080ZKgX0`0000030:Vmj0030000
002Y_NP0ZKgX0080ZKgX0P0000050:Vmj0040000002Y_NP0ZKgX0:Vmj0<00000102Y_NP200000080
ZKgX0`0000040:Vmj0030000002Y_NP0ZKgX008000000P2Y_NP2000000d0oooo00<000000?ooo`3o
ool0;P3oool006h0oooo00@000000?ooo`3oool000003`3oool6000000<0ZKgX00@000000:Vmj02Y
_NP0ZKgX100000030:Vmj0030000002Y_NP0ZKgX0080ZKgX0P0000050:Vmj0030000002Y_NP0ZKgX
00@00000102Y_NP00`000000ZKgX0:Vmj00200000080ZKgX00D000000:Vmj02Y_NP0ZKgX00000002
0:Vmj08000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0040000002Y_NP0000000000080ZKgX00<0
00000:Vmj02Y_NP00P2Y_NP4000000<0ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000040:Vmj0800000
3@3oool00`000000oooo0?ooo`0^0?ooo`00K`3oool2000000h0oooo100000020:Vmj0030000002Y
_NP0ZKgX0080ZKgX00@000000:Vmj000000000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0030000
002Y_NP0ZKgX008000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0<000000`2Y_NP00`000000ZKgX
0:Vmj0020:Vmj0<00000102Y_NP010000000ZKgX0:Vmj02Y_NP3000000@0ZKgX00@000000:Vmj02Y
_NP0ZKgX0`0000040:Vmj0030000002Y_NP0ZKgX0080000000<0ZKgX000000000000102Y_NP01000
0000ZKgX0000000000020:Vmj0030000002Y_NP0ZKgX00<0ZKgX0P0000040?ooo`@00000103oool0
0`000000oooo0?ooo`0^0?ooo`00O03oool5000000D0ZKgX00@000000:Vmj02Y_NP0ZKgX0P000005
0:Vmj0030000002Y_NP0ZKgX00@00000102Y_NP00`000000ZKgX0:Vmj00200000080ZKgX00<00000
0:Vmj02Y_NP00P2Y_NP010000000ZKgX0000000000020:Vmj0030000002Y_NP0ZKgX00<0ZKgX0`00
00020:Vmj0030000002Y_NP0ZKgX0080ZKgX100000030:Vmj0040000002Y_NP0ZKgX0:Vmj0<00000
102Y_NP010000000ZKgX0:Vmj02Y_NP3000000@0ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000000`3o
ool000000?ooo`0:0?ooo`030000003oool0oooo02h0oooo001j0?ooo`80000000<0oooo00000000
00000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0040000002Y_NP0000000000080ZKgX00<000000:Vm
j02Y_NP00P2Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000@0ZKgX00<000000:Vm
j02Y_NP00P2Y_NP2000000@0ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000050:Vmj0040000002Y_NP0
000000000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP010000000ZKgX0000000000020:Vmj0030000
002Y_NP0ZKgX0080ZKgX100000030:Vmj0040000002Y_NP0ZKgX0:Vmj0@000000`2Y_NP2000000T0
oooo0`00000`0?ooo`00M`3oool3000000030?ooo`000000000000@0ZKgX00@000000:Vmj02Y_NP0
ZKgX0`0000050:Vmj0040000002Y_NP0000000000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP01000
0000ZKgX0000000000020:Vmj0030000002Y_NP0ZKgX00<0ZKgX00@000000:Vmj000000000000P2Y
_NP010000000ZKgX0:Vmj02Y_NP4000000<0ZKgX00<000000:Vmj02Y_NP00P2Y_NP2000000@0ZKgX
00@000000:Vmj02Y_NP0ZKgX0`0000050:Vmj0030000002Y_NP000000080000000<0ZKgX0000002Y
_NP00`2Y_NP010000000ZKgX0000000000020:Vmj0030000002Y_NP0ZKgX0080ZKgX00<000000?oo
o`0000002P3oool00`000000oooo0?ooo`0^0?ooo`00M@3oool200000080oooo0P0000020:Vmj004
0000002Y_NP0ZKgX0:Vmj0@000000`2Y_NP00`000000ZKgX0:Vmj0020:Vmj08000001@2Y_NP00`00
0000ZKgX0:Vmj003000000D0ZKgX00<000000:Vmj02Y_NP0100000040:Vmj0040000002Y_NP00000
00000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP00`000000ZKgX0:Vmj00200000080ZKgX00@00000
0:Vmj02Y_NP0ZKgX100000030:Vmj0030000002Y_NP0ZKgX0080ZKgX0P0000020:Vmj0030000002Y
_NP0000000@0ZKgX0P0000050:Vmj0030000002Y_NP0ZKgX00<0000000<0oooo0000003oool0>@3o
ool00780oooo1`0000040:Vmj0040000002Y_NP0000000000080ZKgX00<000000:Vmj02Y_NP00P2Y
_NP00`000000ZKgX0:Vmj00200000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000<0ZKgX00<0
00000:Vmj02Y_NP00P2Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP00P2Y_NP2000000D0ZKgX00<0
00000:Vmj02Y_NP0100000040:Vmj0040000002Y_NP0000000000080ZKgX00<000000:Vmj02Y_NP0
0P2Y_NP00`000000ZKgX0:Vmj00200000080ZKgX00<000000:Vmj00000000P2Y_NP010000000ZKgX
0000000000020:Vmj0030000002Y_NP0ZKgX0080ZKgX0`0000030:Vmj0800000>P3oool00700oooo
1@0000030:Vmj0030000002Y_NP0ZKgX0080ZKgX0P0000050:Vmj0030000002Y_NP0ZKgX00@00000
102Y_NP00`000000ZKgX0:Vmj00200000080ZKgX00D000000:Vmj02Y_NP0ZKgX000000020:Vmj080
00000P2Y_NP01@000000ZKgX0:Vmj02Y_NP000000080ZKgX0P0000020:Vmj0030000002Y_NP0ZKgX
0080ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX0080ZKgX0P0000050:Vmj0030000002Y_NP0ZKgX
00@00000102Y_NP00`000000ZKgX00000004000000@0ZKgX00<000000:Vmj02Y_NP00P0000020:Vm
j0070000002Y_NP0ZKgX0:Vmj0000000oooo0000000i0?ooo`00K@3oool500000080ZKgX00<00000
0:Vmj02Y_NP00P2Y_NP010000000ZKgX0000000000020:Vmj0030000002Y_NP0ZKgX0080ZKgX0`00
00030:Vmj0030000002Y_NP0ZKgX0080ZKgX0`0000040:Vmj0040000002Y_NP0ZKgX0:Vmj0<00000
102Y_NP00`000000ZKgX0:Vmj004000000@0ZKgX00<000000:Vmj02Y_NP00P0000020:Vmj0050000
002Y_NP0ZKgX0:Vmj00000000P2Y_NP200000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000<0
ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000@0
ZKgX00<000000:Vmj02Y_NP00`0000000`3oool000000?ooo`0g0?ooo`00J`3oool2000000030?oo
o`000000000000D0ZKgX00<000000:Vmj02Y_NP00`0000050:Vmj0040000002Y_NP0000000000080
ZKgX00<000000:Vmj02Y_NP00P2Y_NP010000000ZKgX0000000000020:Vmj0030000002Y_NP0ZKgX
00<0ZKgX0`0000020:Vmj0030000002Y_NP0ZKgX0080ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX
0080ZKgX0`0000040:Vmj0030000002Y_NP0ZKgX00@00000102Y_NP00`000000ZKgX0:Vmj0020000
0080ZKgX00D000000:Vmj02Y_NP0ZKgX000000020:Vmj08000000P2Y_NP01@000000ZKgX0:Vmj02Y
_NP000000080ZKgX0P0000020:Vmj0030000002Y_NP0ZKgX0080ZKgX0`0000030:Vmj0800000>03o
ool006P0oooo0`0000000`3oool00000000000020:Vmj0030000002Y_NP0ZKgX0080ZKgX0`000003
0:Vmj0030000002Y_NP0ZKgX0080ZKgX0P0000050:Vmj0030000002Y_NP0ZKgX00<000001@2Y_NP0
0`000000ZKgX0:Vmj003000000D0ZKgX00@000000:Vmj000000000000P2Y_NP00`000000ZKgX0:Vm
j0020:Vmj0040000002Y_NP0000000000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000<0ZKgX
00<000000:Vmj02Y_NP00P2Y_NP3000000@0ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000040:Vmj003
0000002Y_NP0ZKgX00@00000102Y_NP00`000000ZKgX0:Vmj00200000080ZKgX00L000000:Vmj02Y
_NP0ZKgX0000003oool0000003L0oooo00160?ooo`@000006`3oool3000000040?ooo`0000000000
000000@0ZKgX00<000000:Vmj02Y_NP00P0000020:Vmj0050000002Y_NP0ZKgX0:Vmj00000000P2Y
_NP200000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP00P2Y
_NP3000000<0ZKgX00<000000:Vmj02Y_NP00P2Y_NP2000000@0ZKgX00@000000:Vmj02Y_NP0ZKgX
0`0000050:Vmj0040000002Y_NP0000000000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP010000000
ZKgX0000000000020:Vmj0030000002Y_NP0ZKgX00<0ZKgX0`0000020:Vmj0030000002Y_NP0ZKgX
0080ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX0080ZKgX0`0000040:Vmj0030000002Y_NP0ZKgX
00@00000=`3oool004P0oooo00<000000?ooo`3oool0603oool6000000<0ZKgX00@000000:Vmj02Y
_NP0ZKgX0`0000040:Vmj0030000002Y_NP0ZKgX00@00000102Y_NP00`000000ZKgX0:Vmj0020000
0080ZKgX00D000000:Vmj02Y_NP0ZKgX000000020:Vmj08000000P2Y_NP01@000000ZKgX0:Vmj02Y
_NP000000080ZKgX0P0000020:Vmj0040000002Y_NP0ZKgX0:Vmj0@000000`2Y_NP00`000000ZKgX
0:Vmj0020:Vmj0800000102Y_NP010000000ZKgX0:Vmj02Y_NP3000000@0ZKgX00@000000:Vmj02Y
_NP0ZKgX0`0000040:Vmj0030000002Y_NP0ZKgX00<0000000<0ZKgX0000002Y_NP00P2Y_NP00`00
0000ZKgX0:Vmj00200000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000<0ZKgX0P00000f0?oo
o`00B03oool00`000000oooo0?ooo`0E0?ooo`D000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj004
0000002Y_NP0000000000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000<0ZKgX00<000000:Vm
j02Y_NP00P2Y_NP3000000@0ZKgX00<000000:Vmj02Y_NP0100000040:Vmj0030000002Y_NP0ZKgX
00@00000102Y_NP010000000ZKgX0000000000020:Vmj0030000002Y_NP0ZKgX0080ZKgX00<00000
0:Vmj02Y_NP00P0000020:Vmj0040000002Y_NP0ZKgX0:Vmj0@000000`2Y_NP010000000ZKgX0:Vm
j02Y_NP4000000<0ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000020:Vmj0030000002Y_NP000000080
ZKgX100000040:Vmj0030000002Y_NP0ZKgX008000000P2Y_NP01`000000ZKgX0:Vmj02Y_NP00000
0?ooo`000000=@3oool00400oooo100000040?ooo`030000003oool0oooo01<0oooo1@0000050:Vm
j0030000002Y_NP0ZKgX00<000001@2Y_NP010000000ZKgX0000000000020:Vmj0030000002Y_NP0
ZKgX0080ZKgX00@000000:Vmj000000000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0<000000`2Y
_NP00`000000ZKgX0:Vmj0020:Vmj0<000000`2Y_NP00`000000ZKgX0:Vmj0020:Vmj08000001@2Y
_NP00`000000ZKgX0:Vmj004000000@0ZKgX00@000000:Vmj000000000000P2Y_NP00`000000ZKgX
0:Vmj0020:Vmj0040000002Y_NP0000000000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP010000000
ZKgX0000000000020:Vmj0050000002Y_NP0ZKgX0000002Y_NP00`0000030:Vmj0030000002Y_NP0
ZKgX0080ZKgX0`0000040:Vmj0030000002Y_NP0ZKgX00@00000=@3oool004P0oooo00<000000?oo
o`3oool0403oool5000000<0ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000<0ZKgX00<000000:Vm
j02Y_NP00P2Y_NP2000000D0ZKgX00<000000:Vmj02Y_NP00`0000050:Vmj0040000002Y_NP00000
00000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP010000000ZKgX0000000000020:Vmj0030000002Y
_NP0ZKgX0080ZKgX00@000000:Vmj000000000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0<00000
0`2Y_NP00`000000ZKgX0:Vmj0020:Vmj0800000102Y_NP010000000ZKgX0:Vmj02Y_NP3000000@0
ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000050:Vmj0040000002Y_NP0000000000080ZKgX00<00000
0:Vmj02Y_NP00P2Y_NP010000000ZKgX0000000000020:Vmj0030000002Y_NP0ZKgX0080ZKgX0`00
00030:Vmj0800000=03oool004H0oooo0`00000@0?ooo`@000000P2Y_NP00`000000ZKgX0:Vmj002
0:Vmj0040000002Y_NP0000000000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP010000000ZKgX0000
000000020:Vmj0030000002Y_NP0ZKgX0080ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX0080ZKgX
0P0000050:Vmj0030000002Y_NP0ZKgX00<000001@2Y_NP00`000000ZKgX0:Vmj003000000@0ZKgX
00<000000:Vmj02Y_NP00P0000020:Vmj0050000002Y_NP0ZKgX0:Vmj00000000P2Y_NP200000080
ZKgX00@000000:Vmj02Y_NP0ZKgX100000030:Vmj0040000002Y_NP0ZKgX0:Vmj0@000000`2Y_NP0
10000000ZKgX0:Vmj02Y_NP4000000<0ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000040:Vmj0030000
002Y_NP0ZKgX008000000P2Y_NP01`000000ZKgX0:Vmj02Y_NP000000?ooo`000000<`3oool004P0
oooo00<000000?ooo`3oool02`3oool5000000D0ZKgX00<000000:Vmj02Y_NP00`0000050:Vmj003
0000002Y_NP0ZKgX00<000001@2Y_NP010000000ZKgX0000000000020:Vmj0030000002Y_NP0ZKgX
0080ZKgX00@000000:Vmj000000000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0<000000`2Y_NP0
0`000000ZKgX0:Vmj0020:Vmj0<000000`2Y_NP00`000000ZKgX0:Vmj004000000@0ZKgX00<00000
0:Vmj02Y_NP0100000040:Vmj0040000002Y_NP0000000000080ZKgX00<000000:Vmj02Y_NP00P2Y
_NP010000000ZKgX0000000000020:Vmj0030000002Y_NP0ZKgX0080ZKgX100000030:Vmj0040000
002Y_NP0ZKgX0:Vmj0@000000`2Y_NP010000000ZKgX0:Vmj02Y_NP3000000@0ZKgX00<000000:Vm
j02Y_NP01000000c0?ooo`00E03oool2000000030?ooo`00000000000080ZKgX00<000000:Vmj02Y
_NP00P2Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000<0ZKgX00@000000:Vmj02Y
_NP0ZKgX0`0000040:Vmj0040000002Y_NP0ZKgX0:Vmj0<00000102Y_NP00`000000ZKgX0:Vmj002
00000080ZKgX00D000000:Vmj02Y_NP0ZKgX000000020:Vmj08000000P2Y_NP010000000ZKgX0:Vm
j02Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP0
0P2Y_NP2000000D0ZKgX00<000000:Vmj02Y_NP00`0000050:Vmj0040000002Y_NP0000000000080
ZKgX00<000000:Vmj02Y_NP00P2Y_NP010000000ZKgX0000000000020:Vmj0030000002Y_NP0ZKgX
0080ZKgX00@000000:Vmj000000000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0<000000`2Y_NP2
00000380oooo001A0?ooo`H000001@2Y_NP010000000ZKgX0000000000020:Vmj0030000002Y_NP0
ZKgX0080ZKgX00@000000:Vmj000000000000P2Y_NP010000000ZKgX0:Vmj02Y_NP4000000<0ZKgX
00@000000:Vmj02Y_NP0ZKgX100000030:Vmj0040000002Y_NP0ZKgX0:Vmj0<00000102Y_NP00`00
0000ZKgX0:Vmj004000000@0ZKgX00@000000:Vmj000000000000P2Y_NP00`000000ZKgX0:Vmj002
0:Vmj0040000002Y_NP0000000000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP010000000ZKgX0000
000000020:Vmj0030000002Y_NP0ZKgX0080ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX0080ZKgX
0P0000040:Vmj0040000002Y_NP0ZKgX0:Vmj0<00000102Y_NP010000000ZKgX0:Vmj02Y_NP30000
00@0ZKgX00<000000:Vmj02Y_NP00P0000000`2Y_NP000000:Vmj0030:Vmj0030000003oool00000
0340oooo001?0?ooo`D000000`2Y_NP00`000000ZKgX0:Vmj0020:Vmj0800000102Y_NP010000000
ZKgX0:Vmj02Y_NP3000000@0ZKgX00@000000:Vmj000000000000P2Y_NP00`000000ZKgX0:Vmj002
0:Vmj0040000002Y_NP0000000000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP010000000ZKgX0000
000000020:Vmj0030000002Y_NP0ZKgX0080ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX0080ZKgX
0P0000050:Vmj0030000002Y_NP0ZKgX00<00000102Y_NP010000000ZKgX0:Vmj02Y_NP3000000@0
ZKgX00<000000:Vmj02Y_NP00P0000020:Vmj0050000002Y_NP0ZKgX0:Vmj00000000P2Y_NP20000
0080ZKgX00@000000:Vmj02Y_NP0ZKgX10000000102Y_NP000000:Vmj00000030:Vmj0@000000`2Y
_NP010000000ZKgX0:Vmj02Y_NP3000000@0ZKgX00<000000:Vmj02Y_NP01000000a0?ooo`00C03o
ool500000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP010000000ZKgX0000000000020:Vmj0040000
002Y_NP0ZKgX0:Vmj0@000000`2Y_NP010000000ZKgX0:Vmj02Y_NP2000000D0ZKgX00<000000:Vm
j02Y_NP00`0000050:Vmj0030000002Y_NP0ZKgX00<000001@2Y_NP010000000ZKgX000000000002
0:Vmj0030000002Y_NP0ZKgX0080ZKgX00@000000:Vmj000000000000P2Y_NP00`000000ZKgX0:Vm
j0020:Vmj0<000000`2Y_NP010000000ZKgX0:Vmj02Y_NP4000000<0ZKgX00<000000:Vmj02Y_NP0
100000040:Vmj0030000002Y_NP0ZKgX00@00000102Y_NP010000000ZKgX0000000000020:Vmj007
0000002Y_NP0ZKgX0000002Y_NP000000:Vmj00200000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP0
10000000ZKgX0000000000020:Vmj0040000002Y_NP0ZKgX0:Vmj0@000000`2Y_NP200000300oooo
001:0?ooo`D000001@2Y_NP00`000000ZKgX0:Vmj003000000@0ZKgX00@000000:Vmj00000000000
0P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0040000002Y_NP0000000000080ZKgX00<000000:Vmj02Y
_NP00P2Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000<0ZKgX0P0000020:Vmj0<0
0000102Y_NP010000000ZKgX0:Vmj02Y_NP3000000@0ZKgX00<000000:Vmj02Y_NP00P0000020:Vm
j0060000002Y_NP0ZKgX0:Vmj0000000ZKgX0P0000020:Vmj0030000002Y_NP0ZKgX0080ZKgX0`00
00030:Vmj0030000002Y_NP0ZKgX0080ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX0080ZKgX0P00
00040:Vmj0030000002Y_NP0ZKgX00@00000102Y_NP010000000ZKgX0:Vmj02Y_NP3000000@0ZKgX
00@000000:Vmj000000000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0030000003oool0000001X0
oooo0`00000B0?ooo`00A`3oool5000000<0ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000<0ZKgX
00<000000:Vmj02Y_NP00`0000050:Vmj0030000002Y_NP0ZKgX00<000001@2Y_NP010000000ZKgX
0000000000020:Vmj0030000002Y_NP0ZKgX0080ZKgX00@000000:Vmj000000000000P2Y_NP00`00
0000ZKgX0:Vmj0020:Vmj0<000000`2Y_NP010000000ZKgX0:Vmj02Y_NP4000000<0ZKgX00@00000
0:Vmj02Y_NP0ZKgX0`0000040:Vmj0030000002Y_NP0ZKgX00<000001@2Y_NP010000000ZKgX0000
000000020:Vmj0030000002Y_NP0ZKgX0080ZKgX00@000000:Vmj000000000000P2Y_NP01@000000
ZKgX0:Vmj02Y_NP000000080ZKgX0P0000020:Vmj0040000002Y_NP0ZKgX0:Vmj0D000000P2Y_NP0
10000000ZKgX0:Vmj02Y_NP4000000<0ZKgX00<000000:Vmj02Y_NP00`0000040:Vmj0040000002Y
_NP0ZKgX0:Vmj0@000007@3oool00`000000oooo0?ooo`0?0?ooo`00A@3oool400000080ZKgX00<0
00000:Vmj02Y_NP00P2Y_NP010000000ZKgX0000000000020:Vmj0040000002Y_NP0ZKgX0:Vmj0<0
00000`2Y_NP00`000000ZKgX0:Vmj0020:Vmj0<000000`2Y_NP200000080ZKgX0`0000050:Vmj003
0000002Y_NP0ZKgX00<00000102Y_NP00`000000ZKgX0:Vmj00200000080ZKgX00H000000:Vmj02Y
_NP0ZKgX0000002Y_NP200000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP010000000ZKgX00000000
00020:Vmj0030000002Y_NP0ZKgX0080ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX0080ZKgX0P00
00040:Vmj0040000002Y_NP0ZKgX0:Vmj0<00000102Y_NP00`000000ZKgX0:Vmj004000000@0ZKgX
00@000000:Vmj000000000000P2Y_NP00`000000ZKgX000000020:Vmj0040000002Y_NP000000000
0080ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000<0ZKgX00@000000:Vmj02Y_NP0ZKgX10000003
0:Vmj08000006P3oool200000180oooo00120?ooo`D000001@2Y_NP00`000000ZKgX0:Vmj0030000
00@0ZKgX00@000000:Vmj000000000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0040000002Y_NP0
000000000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP00P2Y
_NP3000000<0ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000040:Vmj0030000002Y_NP0ZKgX00<00000
1@2Y_NP00`000000ZKgX0:Vmj003000000D0ZKgX00@000000:Vmj000000000000P2Y_NP01@000000
ZKgX0:Vmj02Y_NP000000080ZKgX0P0000020:Vmj0040000002Y_NP0ZKgX0:Vmj0@000000`2Y_NP0
10000000ZKgX0:Vmj02Y_NP3000000<0ZKgX0P0000020:Vmj0<00000102Y_NP010000000ZKgX0000
002Y_NP3000000@0ZKgX00<000000:Vmj02Y_NP00P0000020:Vmj0060000002Y_NP0ZKgX0:Vmj000
0000ZKgX0P0000020:Vmj0030000002Y_NP0ZKgX0080ZKgX0`00000H0?ooo`030000003oool0oooo
0180oooo00100?ooo`@000000`2Y_NP00`000000ZKgX0:Vmj0020:Vmj0<000000`2Y_NP00`000000
ZKgX0:Vmj003000000D0ZKgX00<000000:Vmj02Y_NP00`0000050:Vmj0040000002Y_NP000000000
0080ZKgX00<000000:Vmj02Y_NP00P2Y_NP010000000ZKgX0000000000020:Vmj0060000002Y_NP0
ZKgX0:Vmj0000000ZKgX0P0000020:Vmj0030000002Y_NP0ZKgX0080ZKgX0`0000030:Vmj0030000
002Y_NP0ZKgX0080ZKgX0`0000030:Vmj0040000002Y_NP0ZKgX0:Vmj0<00000102Y_NP00`000000
ZKgX0:Vmj004000000@0ZKgX00@000000:Vmj000000000000P2Y_NP00`000000ZKgX0:Vmj0020:Vm
j0040000002Y_NP0000000000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000<0ZKgX00@00000
0:Vmj02Y_NP0ZKgX100000030:Vmj0030000002Y_NP0ZKgX00@00000102Y_NP00`000000ZKgX0:Vm
j003000000@0ZKgX00<000000:Vmj02Y_NP00P0000020:Vmj0030000003oool0oooo00D0oooo0P00
000@0?ooo`<000004@3oool00200oooo1000000I0?ooo`@000000P2Y_NP00`000000ZKgX0:Vmj002
0:Vmj0040000002Y_NP0000000000080ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000030:Vmj0030000
002Y_NP0ZKgX0080ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX0080ZKgX0P0000040:Vmj0040000
002Y_NP0ZKgX0:Vmj0<00000102Y_NP00`000000ZKgX0:Vmj003000000D0ZKgX00@000000:Vmj000
000000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0040000002Y_NP0000000000080ZKgX00@00000
0:Vmj02Y_NP0ZKgX100000030:Vmj0040000002Y_NP0ZKgX0:Vmj0<000000`2Y_NP200000080ZKgX
0`0000040:Vmj0040000002Y_NP0ZKgX0:Vmj0<00000102Y_NP00`000000ZKgX0:Vmj00200000080
ZKgX00H000000:Vmj02Y_NP0ZKgX0000002Y_NP200000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP3
000000<0ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000<0ZKgX00@000000:Vmj02Y_NP0ZKgX0`00
00040:Vmj08000001@3oool010000000oooo0?ooo`00000S0?ooo`00803oool00`000000oooo0?oo
o`0G0?ooo`D000001@2Y_NP00`000000ZKgX0:Vmj003000000@0ZKgX00@000000:Vmj00000000000
0P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0040000002Y_NP0000000000080ZKgX00<000000:Vmj02Y
_NP00P2Y_NP010000000ZKgX0000000000020:Vmj0040000002Y_NP0ZKgX0:Vmj0@000000`2Y_NP0
10000000ZKgX0:Vmj02Y_NP3000000<0ZKgX0P0000020:Vmj0<00000102Y_NP010000000ZKgX0:Vm
j02Y_NP3000000@0ZKgX00@000000:Vmj000000000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj004
0000002Y_NP0000000000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000<0ZKgX00@000000:Vm
j02Y_NP0ZKgX100000030:Vmj0030000002Y_NP0ZKgX00@00000102Y_NP00`000000ZKgX0:Vmj003
000000@0ZKgX00<000000:Vmj02Y_NP00P0000020:Vmj0050000002Y_NP0ZKgX0:Vmj00000000P2Y
_NP2000000030:Vmj0000000ZKgX00<0ZKgX00@000000:Vmj000000000000P2Y_NP00`000000ZKgX
0:Vmj0020:Vmj08000001@3oool010000000oooo0?ooo`00000S0?ooo`008@3oool00`000000oooo
0?ooo`0D0?ooo`@000000`2Y_NP00`000000ZKgX0:Vmj0020:Vmj0<000000`2Y_NP010000000ZKgX
0:Vmj02Y_NP2000000D0ZKgX00<000000:Vmj02Y_NP00`0000050:Vmj0030000002Y_NP0ZKgX00<0
0000102Y_NP010000000ZKgX0000000000020:Vmj0030000002Y_NP0ZKgX0080ZKgX00@000000:Vm
j000000000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0<000000`2Y_NP010000000ZKgX0:Vmj02Y
_NP4000000<0ZKgX00<000000:Vmj02Y_NP00`0000050:Vmj0030000002Y_NP0ZKgX00<00000102Y
_NP00`000000ZKgX0:Vmj00200000080ZKgX00H000000:Vmj02Y_NP0ZKgX0000002Y_NP200000080
ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000<0
ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000040:Vmj0030000002Y_NP0ZKgX00@00000102Y_NP00`00
0000ZKgX0:Vmj003000000@0ZKgX00<000000:Vmj02Y_NP00P0000000`2Y_NP00000000000040?oo
o`040000003oool0oooo000002<0oooo000J0?ooo`@00000103oool00`000000oooo0?ooo`0@0?oo
o`@000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0040000002Y_NP0000000000080ZKgX00H00000
0:Vmj02Y_NP0ZKgX0000002Y_NP200000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000<0ZKgX
00<000000:Vmj02Y_NP00P2Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP00`0000050:Vmj0030000
002Y_NP0ZKgX00<000001@2Y_NP010000000ZKgX0000000000020:Vmj0060000002Y_NP0ZKgX0:Vm
j0000000ZKgX0P0000020:Vmj0030000002Y_NP0ZKgX0080ZKgX0`0000030:Vmj0030000002Y_NP0
ZKgX0080ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX00@00000102Y_NP00`000000ZKgX0:Vmj003
000000D0ZKgX00@000000:Vmj000000000000P2Y_NP01@000000ZKgX0:Vmj02Y_NP000000080ZKgX
0P0000020:R/f`060000002Y_NP0ZKgX0:Vmj0000000ZKgX0`0000000`2VYMD000000:Vmj0030:Vm
j0<000000`2X[M/010000000ZKgX0:Vmj02Y_NP4000000<0ZKgX00<000000:Vmj02Y_NP010000004
0:Vmj08000000`3oool010000000oooo0?ooo`00000S0?ooo`008`3oool00`000000oooo0?ooo`0=
0?ooo`D00000102Y_NP00`000000ZKgX0:Vmj003000000@0ZKgX00<000000:Vmj02Y_NP00`000005
0:Vmj0040000002Y_NP0000000000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP010000000ZKgX0000
000000020:Vmj0040000002Y_NP0ZKgX0:Vmj0<000000`2Y_NP00`000000ZKgX0:Vmj0020:Vmj0<0
00000`2Y_NP200000080ZKgX0`0000040:Vmj0030000002Y_NP0ZKgX00<000001@2Y_NP010000000
ZKgX0000000000020:Vmj0030000002Y_NP0ZKgX0080ZKgX00@000000:Vmj000000000000P2Y_NP0
10000000ZKgX0:Vmj02Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000<0ZKgX00<0
00000:Vmj02Y_NP00P2Y_NP2000000@0ZKgX00<000000:Vmj02Y_NP0100000040:R/f`030000002Y
_NP0ZKgX00<000000P2VYMD00`000000YZGE000000020:Vmj08000000P2UX=001P000000Z:gK0:R]
f`2X[M/000000:Vmj08000000P2X[=X00`000000ZKgX0:Vmj0020:Vmj0<000000`2Y_NP010000000
ZKgX0:Vmj02Y_NP3000000<0oooo00@000000?ooo`3oool000008`3oool00200oooo00@000000?oo
o`3oool00000303oool500000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000<0ZKgX00<00000
0:Vmj02Y_NP00P2Y_NP2000000<0ZKgX0P0000020:Vmj0<000001@2Y_NP00`000000ZKgX0:Vmj003
000000@0ZKgX00@000000:Vmj000000000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0040000002Y
_NP0000000000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000<0ZKgX00@000000:Vmj02Y_NP0
ZKgX0`0000030:Vmj08000000P2Y_NP3000000@0ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000040:Vm
j0040000002Y_NP0000000000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP010000000ZKgX00000000
00020:Vmj0050000002Y_NP0ZKgX0:Vmj00000000P2Y_NP200000080ZKgX00@000000:Vmj02Y_NP0
ZKgX0`0000030:JTe0030000002X[=/0Z:cK0080Z:cK0`0000030:FMcP030000002VYMD000000080
YZGE0P0000040:FPd0040000002X[M/0Z:gK0:R]f`800000102X[=X00`000000ZKgX0:Vmj0020000
0080ZK?P00H000000:Vmj02Y_NP0ZKgX0000002Y_NP200000080ZKgX0P0000030?ooo`800000903o
ool00240oooo0P00000;0?ooo`D000001@2Y_NP010000000ZKgX0000000000020:Vmj0030000002Y
_NP0ZKgX0080ZKgX00H000000:Vmj000000000000:Vmj00000040:Vmj0<000000`2Y_NP00`000000
ZKgX0:Vmj0020:Vmj0<000000`2Y_NP00`000000ZKgX0:Vmj003000000D0ZKgX00<000000:Vmj02Y
_NP00`0000050:Vmj0040000002Y_NP0000000000080ZKgX00H000000:Vmj02Y_NP0ZKgX0000002Y
_NP200000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000<0ZKgX00@000000:Vmj02Y_NP0ZKgX
100000030:Vmj0030000002Y_NP0ZKgX00<00000102Y_NP010000000ZKgX0:Vmj02Y_NP3000000@0
ZKgX00<000000:Vmj02Y_NP0100000040:Vmj0040000002Y_NP0000000000080YJ3@00D000000:JT
e02VY=@0YZCD000000020:R/f`80000000<0/jS>0000002UWLh00`2UWLh5000000030;bdd@000000
YJ3@00@0YJ3@0`0000020;Jae0040000002X[=X0Z:cJ0:R/fP<00000102Y/n000`000000ZKgX0:Vm
j003000000@0ZKgX00<000000?ooo`000000:03oool002/0oooo1@0000030:Vmj08000000P2Y_NP3
000000D0ZKgX00<000000:Vmj02Y_NP00`0000040:Vmj0040000002Y_NP0000000000080ZKgX00<0
00000:Vmj02Y_NP00P2Y_NP010000000ZKgX0000000000020:Vmj0040000002Y_NP0ZKgX0:Vmj0<0
00000`2Y_NP00`000000ZKgX0:Vmj0020:Vmj0<000000`2Y_NP200000080ZKgX0`0000040:Vmj003
0000002Y_NP0ZKgX00<000001@2Y_NP010000000ZKgX0000000000020:Vmj0060000002Y_NP0ZKgX
0:Vmj0000000ZKgX0P0000020:Vmj0030000002Y_NP0ZKgX0080ZKgX0`0000030:Vmj0040000002Y
_NP0ZKgX0:Vmj0@000000`2Y_NP010000000ZKgX0:Vmj02Y_NP3000000<0ZKgX0P0000020:Vmj0<0
0000102UX=0010000000YZCD0:JTe02VY=@3000000@0/jS>00<000000:FMcP0000001@0000020;bd
d@030000002UX=00YJ3@0080YJ3@0P0000040;Jae0040000002X[=X0000000000080]kCF00<00000
0:Vch02Y/n000P2Y/n03000000<0ZKgX00<000000:Vmj02Y_NP01000000X0?ooo`00:@3oool20000
00050?ooo`00000000000:Vmj0000000102Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP00P2Y_NP3
000000<0ZKgX00<000000:Vmj02Y_NP00`0000050:Vmj0030000002Y_NP0ZKgX00<00000102Y_NP0
10000000ZKgX0000000000020:Vmj0030000002Y_NP0ZKgX0080ZKgX00@000000:Vmj00000000000
0P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0<000000`2Y_NP010000000ZKgX0:Vmj02Y_NP3000000<0
ZKgX0P0000020:Vmj0<00000102Y_NP00`000000ZKgX0:Vmj003000000D0ZKgX00@000000:Vmj000
000000000P2Y_NP01P000000ZKgX0:Vmj02Y_NP000000:Vmj08000000P2Y_NP00`000000ZKgX0:Vm
j0020:Vmj0040000002Y_NP0000000000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000<0YIk?
00<000000:FPd02UX=000P2UX=0300000080[ZO@00@000000;>XcP2cZ<h0/jS>0`0000020:FMcP80
000000<0_;CA0000002l]=400P2l]=4010000000YJ3@0000000000020;Nff0030000002f/M@0][7D
0080][7D00<000000;NdeP2g]=H00P2g]=H00`000000ZK?P0:Vch00200000080]<;T00@000000:Vm
j02Y_NP0ZKgX0`0000030:Vmj08000009`3oool002L0oooo1@0000040:Vmj0040000002Y_NP00000
00000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP010000000ZKgX0000000000020:Vmj0040000002Y
_NP0ZKgX0:Vmj0<000000`2Y_NP00`000000ZKgX0:Vmj0020:Vmj0<000000`2Y_NP00`000000ZKgX
0:Vmj003000000D0ZKgX00<000000:Vmj02Y_NP00`0000050:Vmj0040000002Y_NP0000000000080
ZKgX00H000000:Vmj02Y_NP0ZKgX0000002Y_NP200000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP3
000000<0ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000030:Vmj08000000P2Y_NP3000000@0ZKgX00<0
00000:Vmj02Y_NP00`0000050:Vmj0030000002Y_NP0ZKgX00<00000102Y_NP00`000000ZKgX0:Vm
j002000000030:JRdP000000YIk?00<0YIk?00@000000:FPd02UX=00YJ3@0P0000040:jWd0@00000
0P2cZ<h300000080/[7G00@000000;bdd@000000_;CA0`0000040;Nff0030000002f/M@0][7D0080
000000<0^KWI0000002g]=H00`2g]=H2000000@0]<;T00@000000:Vmj000000000000P2Y_NP01`00
0000ZKgX0:Vmj02Y_NP000000?ooo`0000009P3oool002L0oooo0P0000030:Vmj0030000002Y_NP0
ZKgX00<000001@2Y_NP00`000000ZKgX0:Vmj003000000@0ZKgX00@000000:Vmj000000000000P2Y
_NP00`000000ZKgX0:Vmj0020:Vmj0040000002Y_NP0000000000080ZKgX00<000000:Vmj02Y_NP0
0P2Y_NP2000000<0ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000<0ZKgX0P0000020:Vmj0<00000
102Y_NP00`000000ZKgX0:Vmj003000000D0ZKgX00@000000:Vmj000000000000P2Y_NP01P000000
ZKgX0:Vmj02Y_NP000000:Vmj08000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0<000000`2Y_NP0
10000000ZKgX0:Vmj02Y_NP3000000<0ZKgX0P0000020:Vmj0@000000`2Y_NP00`000000ZKgX0:Vm
j004000000@0YZ;B00<000000:FNc`2UW/l00P2UW/l3000000030:^Td0000000[ZO@0080[ZO@0`00
00030;>XcP800000102b/ML010000000_;CA0000000000020;>efP030000002g]]P0]kKH00<0]kKH
0P0000030;Vif@030000002g]=H0]kCF0080000000<0`/KN0000002d`^@00`2d`^@2000000@0ZKgX
00<000000:Vmj02Y_NP01000000V0?ooo`00803oool2000000D0oooo0P0000040:Vmj08000000`2Y
_NP200000080ZKgX100000030:Vmj08000000P2Y_NP2000000D0ZKgX00<000000:Vmj02Y_NP00`00
00050:Vmj0060000002Y_NP000000000002Y_NP00000102Y_NP010000000ZKgX0000000000020:Vm
j0030000002Y_NP0ZKgX0080ZKgX0`0000030:Vmj0040000002Y_NP0ZKgX0:Vmj0<000000`2Y_NP2
00000080ZKgX0`0000040:Vmj0030000002Y_NP0ZKgX00<000001@2Y_NP010000000ZKgX00000000
00020:Vmj0060000002Y_NP0ZKgX0:Vmj0000000ZKgX0P0000020:Vmj0030000002Y_NP0ZKgX0080
ZKgX0`0000030:Vmj0040000002Y_NP0ZKgX0:Vmj0<000000`2Y_NP00`000000YZ;B0:JRdP020:JR
dP040000002UW/l0YIk?0:FNc`800000102[Y=0300000080[ZO@00@000000;>XcP00000000000P2`
/=P010000000/[7G0;:ae`2b/ML200000080/kGJ00<000000;>efP000000102g]]P2000000D0^KWI
0P0000030<;6gP030000002d`^@0]<;T0080000000<0]Lg/0000002Y_NP00`2Y_NP3000000<0ZKgX
0P00000U0?ooo`007`3oool010000000oooo0?ooo`0000040?ooo`040000003oool000000:Vmj080
000000<0ZKgX0000002Y_NP00`2Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP00P2Y_NP300000080
ZKgX0P0000020:Vmj0@000000`2Y_NP200000080ZKgX0`0000040:Vmj0030000002Y_NP0ZKgX00<0
00001@2Y_NP010000000ZKgX0000000000020:Vmj0060000002Y_NP0ZKgX0:Vmj0000000ZKgX0P00
00020:Vmj0030000002Y_NP0ZKgX0080ZKgX0`0000030:Vmj0040000002Y_NP0ZKgX0:Vmj0<00000
0`2Y_NP010000000ZKgX0:Vmj02Y_NP3000000@0ZKgX00<000000:Vmj02Y_NP00`0000040:Vmj003
0000002Y_NP0ZKgX008000000P2Y_NP01P000000ZKgX0:Vmj02Y_NP000000:Vmj08000000P2Y_NP0
1@000000ZKgX0:Vmj02Y_NP0000000D0YZ;B0`0000000`2VW/d000000:^Td004000000@0[ZO@0P00
00040;2`f0040000002b/ML0000000000080/[GK00<000000;>efP0000000P2c]MX010000000]kKH
0000000000020;Bhg0040000002i^MT0^KWI0;Vif@8000001@32a]h2000000@0]Lg/00@000000:Vm
j000000000000P2Y_NP010000000ZKgX0:Vmj02Y_NP3000002@0oooo000O0?ooo`040000003oool0
oooo000000<0oooo00D000000?ooo`3oool0oooo000000040:Vmj0040000002Y_NP0000000000080
ZKgX00<000000:Vmj02Y_NP00P2Y_NP010000000ZKgX0000000000020:Vmj0040000002Y_NP0ZKgX
0:Vmj0<000000`2Y_NP00`000000ZKgX0:Vmj0020:Vmj0<000000`2Y_NP00`000000ZKgX0:Vmj004
000000<0ZKgX0P0000020:Vmj0<00000102Y_NP00`000000ZKgX0:Vmj003000000D0ZKgX00@00000
0:Vmj000000000000P2Y_NP01P000000ZKgX0:Vmj02Y_NP000000:Vmj08000000P2Y_NP010000000
ZKgX0:Vmj02Y_NP4000000<0ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000030:Vmj0030000002Y_NP0
ZKgX00@00000102Y_NP00`000000ZKgX0:Vmj003000000@0ZKgX00<000000:Vmj02Y_NP00P2Y_NP0
0`000000YZ;B0:JRdP0300000080YYk=0`0000040:^Td0040000002^Ym00000000000080/:oG00@0
00000;2`f02`/=P0/;3H0P0000040;:ef`030000002c]MX0/kGJ00@00000102d^=`010000000^KWI
0000000000020;O3h`0300000032a]h0`/KN0080000000@0a][Y0000002ecN`0]Lg/100000040:Vm
j0040000002Y_NP0000000000080ZKgX00<000000?ooo`3oool08P3oool001l0oooo00@000000?oo
o`3oool000000`3oool2000000<0oooo0P0000020:Vmj08000001@2Y_NP00`000000ZKgX0:Vmj003
000000@0ZKgX00@000000:Vmj000000000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0040000002Y
_NP0000000000080ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX0080
ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX00@000000`2Y_NP200000080ZKgX0`0000040:Vmj003
0000002Y_NP0ZKgX00<00000102Y_NP010000000ZKgX0000000000020:Vmj0030000002Y_NP0ZKgX
0080ZKgX00@000000:Vmj000000000000P2Y_NP010000000ZKgX0:Vmj02Y_NP3000000<0ZKgX00<0
00000:Vmj02Y_NP00P2Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP02@00000209nCb0<000000P2V
W/d010000000ZjC@0:^Td02[Y=03000000@0/:oG00@000000;2`f000000000000P2a]=/00`000000
/[GK0;:ef`020;:ef`@0000000<0/[SM0000002d^=`00`2d^=`2000000@0]l?S00<000000<;6gP00
00000`36f^T3000000<0ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000040:Vmj08000008`3oool001l0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`040?ooo`8000000P2Y_NP00`00
0000ZKgX0:Vmj0020:Vmj0<000000`2Y_NP200000080ZKgX0P0000050:Vmj0030000002Y_NP0ZKgX
00<00000102Y_NP010000000ZKgX0000000000020:Vmj0030000002Y_NP0ZKgX0080ZKgX00@00000
0:Vmj000000000000P2Y_NP010000000ZKgX0:Vmj02Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP0
0P2Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP0100000030:Vmj0030000002Y_NP0ZKgX00<00000
1@2Y_NP00`000000ZKgX0:Vmj003000000@0ZKgX00@000000:Vmj000000000000P2Y_NP00`000000
ZKgX0:Vmj0020:Vmj0040000002Y_NP0000000000080ZKgX00@000000:Vmj02Y_NP0ZKgX0`000002
09n8^`030000002:Nk`0RW^l0080RW^l100000000`2OTlP000000:JNc@030:JNc@<000000P2_[MH0
0`000000/:oG0;2_e`020;2_e`800000102a]=/010000000/[GK0;:ef`2b]M/2000000<0/[SM0P00
00020;Bhg08000000P2d`^@010000000]l?S0;O3h`2g`n<3000000030<KJj@00000000000080_m_^
00@000000:Vmj02Y_NP0ZKgX100000030:Vmj0030000002Y_NP0ZKgX00<000008`3oool001l0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`050?ooo`060000002Y_NP0ZKgX0:Vm
j0000000ZKgX0P0000020:Vmj0030000002Y_NP0ZKgX0080ZKgX0`0000020:Vmj0030000002Y_NP0
ZKgX0080ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX00<000001@2Y_NP00`000000ZKgX0:Vmj003
000000@0ZKgX00@000000:Vmj000000000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0040000002Y
_NP0000000000080ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000030:Vmj0040000002Y_NP0ZKgX0:Vm
j0<000000`2Y_NP200000080ZKgX100000030:Vmj0030000002Y_NP0ZKgX00<000001@2Y_NP00`00
0000ZKgX0:Vmj003000000@0ZKgX00H000000:Vmj000000000000:NWeP00000409n8^`030000002:
Nk`00000008000001@2OTlP00`000000YYk=00000002000000@0[jgF00<000000;2_e`2`[mL00P00
00020;:cfP030000002a]=/0/KCK0080/KCK0`0000020;:hg@030000002b^=d0/[SM00@00000102d
`^@010000000]l?S0000000000030;S@k0030000002ofnh0_m_^0080_m_^00@000000:Vmj0000000
00000P2Y_NP010000000ZKgX0:Vmj02Y_NP400000080ZKgX0P00000R0?ooo`00803oool2000000@0
oooo00<000000?ooo`3oool01@3oool00`000000ZKgX0:Vmj003000000D0ZKgX00@000000:Vmj000
000000000P2Y_NP01P000000ZKgX0:Vmj02Y_NP000000:Vmj08000000P2Y_NP00`000000ZKgX0:Vm
j0020:Vmj08000000`2Y_NP00`000000ZKgX0:Vmj0020:Vmj0<000000`2Y_NP00`000000ZKgX0:Vm
j003000000D0ZKgX00<000000:Vmj02Y_NP00`0000040:Vmj0040000002Y_NP0000000000080ZKgX
00H000000:Vmj02Y_NP0ZKgX0000002Y_NP200000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP30000
00<0ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000030:Vmj08000000P2Y_NP4000000<0ZKgX00<00000
0:Vmj02Y_NP00`0000040:NWeP040000002OR;/0WhRk09n8^`8000000`2:Nk`010000000Wi?809nC
b02OTlP3000000<0[ZWC00@000000:n]eP2_[MH0[jgF0`0000040;:cfP040000002a]=/0/KCK0;6d
f`800000102b^=d00`000000/[SM00000002000000030;C2i0000000]<;T00<0]<;T0P0000030;S@
k080000000@0_]c_0000002ofnh0_m_^0`0000040:Vmj0040000002Y_NP0000000000080ZKgX00<0
00000:Vmj02Y_NP00P2Y_NP200000240oooo000U0?ooo`800000203oool2000000<0ZKgX0P000002
0:Vmj0<00000102Y_NP00`000000ZKgX0:Vmj003000000D0ZKgX00H000000:Vmj000000000000:Vm
j00000040:Vmj0040000002Y_NP0000000000080ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000030:Vm
j0030000002Y_NP0ZKgX0080ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX00<00000102Y_NP00`00
0000ZKgX0:Vmj003000000D0ZKgX00@000000:Vmj000000000000P2Y_NP01P000000ZKgX0:Vmj02Y
_NP000000:Vmj08000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0<000000`2Y_NP010000000ZKgX
0:Vmj02Y_NP3000000<0ZKgX00@000000:NWeP2WYmH0YjOF100000000`2OR;/0000008Yk_00208Yk
_0040000002OTlP0000000000080[:C@00H000000:jYd`2^ZM<0[ZWC0000002_[MH200000080/[;H
00<000000;:cfP2b/mX00`2b/mX300000080/kOM00@000000;:hg@2b^=d0/[SM0P0000030;C2i080
00000P2d`^@200000080]/k/00<000000;S@k00000000`2ng>l3000000<0ZKgX00<000000:Vmj02Y
_NP00`0000040:Vmj0030000002Y_NP0ZKgX00@000008@3oool002D0oooo00<000000?ooo`3oool0
203oool00`000000ZKgX0:Vmj0020:Vmj0<000000`2Y_NP200000080ZKgX0`0000030:Vmj0800000
0P2Y_NP3000000@0ZKgX00<000000:Vmj02Y_NP00`0000040:Vmj0040000002Y_NP0000000000080
ZKgX00<000000:Vmj02Y_NP00P2Y_NP010000000ZKgX0000000000020:Vmj0040000002Y_NP0ZKgX
0:Vmj0<000000`2Y_NP010000000ZKgX0:Vmj02Y_NP3000000<0ZKgX0P0000020:Vmj0<00000102Y
_NP00`000000ZKgX0:Vmj003000000@0ZKgX00<000000:Vmj02Y_NP00P0000020:Vmj0060000002Y
_NP0ZKgX0:Vmj0000000ZKgX0P0000020:Vmj0060000002Y_NP0ZKgX0:Vmj0000000YjOF0`000004
09n8^`040000002:Nk`0RW^l08Yk_0800000102/Y=0010000000[ZWC0:jYd`2^ZM<2000000D0/[;H
00@000000;:cfP2b/mX0/[?J0P0000040;>gg@040000002b^=d0000000000080]<;T00<000000;C2
i02d`^@0100000040;K>k08000000P2ng>l2000000030;gIkP000000ZKgX00<0ZKgX0`0000030:Vm
j0040000002Y_NP0ZKgX0:Vmj0<000000`2Y_NP200000200oooo000U0?ooo`030000003oool0oooo
00T0oooo00@000000:Vmj000000000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0<000000P2Y_NP0
0`000000ZKgX0:Vmj0020:Vmj0<000000`2Y_NP00`000000ZKgX0:Vmj004000000<0ZKgX0P000002
0:Vmj08000001@2Y_NP00`000000ZKgX0:Vmj003000000@0ZKgX00@000000:Vmj000000000000P2Y
_NP01P000000ZKgX0:Vmj02Y_NP000000:Vmj08000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0<0
00000`2Y_NP010000000ZKgX0:Vmj02Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP0100000040:Vm
j0030000002Y_NP0ZKgX00<00000102Y_NP00`000000ZKgX0:Vmj00300000080YjOF00<0000009n8
^`2OR;/00`2OR;/300000080Yic:00<000000:bTd02/Y=000P2/Y=0300000080/[3F00<000000;:b
f02b/]P00P2b/]P010000000/[?J0000000000020;>gg0040000002c]md0/kOM0;>gg@800000102d
`^@00`000000]<;T00000002000000040;G=k0000000]/k/0;K>k08000000P2gdnh2000000@0_MW^
00H000000:Vmj000000000000:Vmj00000040:Vmj0040000002Y_NP0000000000080ZKgX00@00000
0:Vmj02Y_NP0ZKgX0`00000O0?ooo`009@3oool00`000000oooo0?ooo`0:0?ooo`030000002Y_NP0
ZKgX00<0ZKgX00@000000:Vmj000000000000P2Y_NP01P000000ZKgX0:Vmj02Y_NP000000:Vmj080
00000P2Y_NP010000000ZKgX0:Vmj02Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP00P2Y_NP30000
0080ZKgX0P0000020:Vmj0@000000`2Y_NP00`000000ZKgX0:Vmj003000000D0ZKgX00<000000:Vm
j02Y_NP00P0000050:Vmj0040000002Y_NP0000000000080ZKgX00H000000:Vmj02Y_NP0ZKgX0000
002Y_NP200000080ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX0080
ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX00T0000000@0YjOF0000002OR;/0WhRk0`0000040:NL
bP040000002/Y=00[:C@0:bTd0800000102b/=H00`000000/[;H0;:bf0020;:bf0800000102c]m`0
10000000/kOM0000000000020;G2i0030000002d`^@0]<;T00<000000`2ecN`400000080]m?^0P00
0000102hkoD000000;gIkP2mfNh4000000@0ZKgX00<000000:Vmj02Y_NP00`0000040:Vmj0040000
002Y_NP0000000000080ZKgX00<000000?ooo`3oool07@3oool002D0oooo0P00000<0?ooo`800000
0P2Y_NP3000000@0ZKgX00<000000:Vmj02Y_NP00`0000040:Vmj0040000002Y_NP0000000000080
ZKgX00<000000:Vmj02Y_NP00P2Y_NP010000000ZKgX0000000000020:Vmj0040000002Y_NP0ZKgX
0:Vmj0<000000`2Y_NP010000000ZKgX0:Vmj02Y_NP3000000<0ZKgX0P0000020:Vmj0@000000P2Y
_NP200000080ZKgX0`0000040:Vmj0030000002Y_NP0ZKgX00<00000102Y_NP010000000ZKgX0000
000000020:Vmj0030000002Y_NP0ZKgX0080ZKgX00@000000:Vmj000000000000P2Y_NP010000000
ZKgX0:Vmj02Y_NP4000000030:Vmj0000000SgB`0080SgB`00<0000007]V[`1kIZl01000000209j=
`P030000002WW<X0Yic:00<0Yic:0`0000020;:/dP030000002b/=H0/[3F0080/[3F00@000000;:b
f000000000000P2d]]X010000000/kOL0;>gg02c]m`2000000@0]L;T0`0000030;G=k0030000002e
cN`000000080000000@0]]7^0000002gdnh000000`2hkoD3000000<0ZKgX00<000000:Vmj02Y_NP0
1@0000030:Vmj0030000002Y_NP0ZKgX00<00000102Y_NP2000001h0oooo000U0?ooo`030000003o
ool0oooo00d0oooo0P0000030:Vmj08000000P2Y_NP3000000<0ZKgX0P0000020:Vmj08000001@2Y
_NP00`000000ZKgX0:Vmj003000000@0ZKgX00@000000:Vmj000000000000P2Y_NP01P000000ZKgX
0:Vmj02Y_NP000000:Vmj08000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0<000000`2Y_NP01000
0000ZKgX0:Vmj02Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP0100000030:Vmj0030000002Y_NP0
ZKgX00<000001@2Y_NP00`000000ZKgX0:Vmj003000000@0ZKgX00<000000:Vmj00000000P000000
1@2Y_NP000000:Vmj02Y_NP0000000<0SgB`00<0000007]V[`1kIZl00P1kIZl00`000000WXg209j=
`P0209j=`P030000002WW<X0Yic:0080Yic:00<000000;:/dP2b[=800P2b[=8010000000/[3F0;:`
eP2b/=H3000000@0];KJ00@000000;>gg000000000000P2f`^<010000000]L;T0000000000020;K>
k0040000002ecN`0]Lg/0;G=k08000000P2fdNh00`000000]]7^00000002000000030;S_m@000000
00000080ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX0080ZKgX0`00
00030:Vmj0030000002Y_NP0ZKgX00@000007@3oool002D0oooo00<000000?ooo`3oool03P3oool0
0`000000ZKgX0:Vmj0020:Vmj0<000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0<000000P2Y_NP2
00000080ZKgX100000030:Vmj0030000002Y_NP0ZKgX00<000001@2Y_NP00`000000ZKgX0:Vmj002
000000D0ZKgX00@000000:Vmj000000000000P2Y_NP01P000000ZKgX0:Vmj02Y_NP000000:Vmj080
00000P2Y_NP010000000ZKgX0:Vmj02Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP00P2Y_NP20000
00<0ZKgX0P0000020:Vmj0@000000`2Y_NP00`000000ZKgX0:Vmj003000000@0ZKgX00D000000:Vm
j02Y_NP0ZKgX0000000308md/0050000001kIZl0NfJ_07]V[`000000102NSL800`000000Yic:0:NL
bP02000000030;:Vc@000000/ZcB00<0/ZcB0`0000020;Jef0030000002d]]X0];KJ0080];KJ0P00
00040;K2h`800000102fc^`010000000]Lg/0000000000020;GAkP040000002fdNh0000000000080
]m[b0P0000040:Vmj0040000002Y_NP0000000000080ZKgX00D000000:Vmj02Y_NP0ZKgX00000002
0:Vmj080000000<0ZKgX0000002Y_NP00`2Y_NP3000000<0ZKgX00<000000?ooo`3oool06`3oool0
02@0oooo00<000000?ooo`3oool0403oool010000000ZKgX0000000000020:Vmj0060000002Y_NP0
ZKgX0:Vmj0000000ZKgX0P0000020:Vmj0040000002Y_NP0ZKgX0:Vmj0<000000`2Y_NP00`000000
ZKgX0:Vmj0020:Vmj08000000`2Y_NP200000080ZKgX100000020:Vmj08000000P2Y_NP3000000@0
ZKgX00<000000:Vmj02Y_NP00`0000040:Vmj0040000002Y_NP0000000000080ZKgX00<000000:Vm
j02Y_NP00P2Y_NP01P000000ZKgX000000000000ZKgX000000@0ZKgX0`0000030:Vmj0030000002Y
_NP0ZKgX00D000000P2Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00D0000008md/02?M;00SgB`
0000000407]V[`030000002NSL80WXg20080WXg20P0000030;:Vc@040000002b[=80/ZcB0;:/dP80
0000102f]MP00`000000];KJ0;BffP0200000080^<?R00@000000;K2h`00000000000P2hcn`01000
0000]/k/0;K>k02fc^`2000000@0]M7^0`0000000`2gf_800000000000020<OXk@030000002Y_NP0
ZKgX00<00000102Y_NP00`000000ZKgX0:Vmj004000000@0ZKgX00H000000:Vmj000000000000:Vm
j00000040:Vmj08000001P3oool400000180oooo000T0?ooo`030000003oool0oooo0140oooo00<0
00000:Vmj02Y_NP00P2Y_NP00`000000ZKgX0:Vmj003000000@0ZKgX00@000000:Vmj00000000000
0P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0060000002Y_NP000000000002Y_NP00000102Y_NP30000
00<0ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX00@000000`2Y_NP0
0`000000ZKgX0:Vmj003000000D0ZKgX00<000000:Vmj02Y_NP00`0000040:Vmj0040000002Y_NP0
000000000080YjOF00@000000:Vmj02Y_NP0ZKgX1@0000000`2Y_NP000000:Vmj0020:Vmj0<00000
0P2Y_NP2000000030:Vmj0000000SgB`0080SgB`00<0000007]V[`1kIZl00P1kIZl010000000WXg2
09j=`P2NSL82000000D0/ZK=0`0000020;Rce0040000002f]MP0][GH0;Jef0<000001@2h`n800`00
0000^<o/0;S?k0020;S?k0040000002fc^`0000000000080]]7^00@000000;GAkP00000000000P2e
eo83000000<0anS]0`0000030:Vmj0030000002Y_NP0ZKgX00@000000`2Y_NP00`000000ZKgX0:Vm
j004000000@0ZKgX00<000000:Vmj02Y_NP0100000070?ooo`030000003oool0oooo0140oooo000T
0?ooo`8000004`3oool200000080ZKgX0`0000030:Vmj08000000P2Y_NP2000000D0ZKgX00<00000
0:Vmj02Y_NP00`0000040:Vmj0040000002Y_NP0000000000080ZKgX00H000000:Vmj02Y_NP0ZKgX
0000002Y_NP200000080ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000030:Vmj08000000P2Y_NP30000
00<0ZKgX0P0000020:Vmj0@000000`2Y_NP00`000000ZKgX0:Vmj003000000@0YjOF00<000000:Vm
j0000000100000030:Vmj0040000002Y_NP0000000000080ZKgX00D000000:Vmj02Y_NP0000006Y:
VP02000000<0SgB`00<0000007]V[`1kIZl00`1kIZl300000080[Yg500<000000;:Vc@2bY/d00P2b
Y/d00`000000^;?D0;Rce0020;Rce0040000002f]MP0000000000080^lCQ00@000000;S3hP2h`n80
^<?R0P000000102jdN/000000;S?k02hcn`400000080]]7^100000000`2eeo800000000000020:[`
mP@000000P2Y_NP010000000ZKgX0:Vmj02Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP010000003
0:Vmj0030000002Y_NP0ZKgX00D000000`2Y_NP00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0140oooo000T0?ooo`030000003oool0oooo01@0oooo0P0000020:Vmj0030000002Y_NP0ZKgX
0080ZKgX0`0000020:Vmj08000000P2Y_NP4000000<0ZKgX00<000000:Vmj02Y_NP00`0000040:Vm
j0030000002Y_NP0ZKgX00<00000102Y_NP010000000ZKgX0000000000020:Vmj0030000002Y_NP0
ZKgX0080ZKgX0`0000020:Vmj0030000002Y_NP0ZKgX0080ZKgX0`0000030:JRdP030000002Y_NP0
ZKgX00@000000`2OR;/010000000YjOF0:NWeP2WYmH3000000<0Vg^_00<000000:Vmj02Y_NP00`00
00040:Vmj0080000002Y_NP0ZKgX0000001ZBYX000000:Vmj000000308md/0040000001kIZl0NfJ_
07]V[`800000102^WLD00`000000/ZK=0;:Vc@02000000030;Z`d0000000^;?D00<0^;?D00<00000
0;_4h@2ka>400P2ka>4010000000^<?R0000000000040;[Aj`8000000`2gdnh3000000<0]MOb0P00
00030:[`mP@000000`2Y_NP010000000ZKgX0000000000020:Vmj0040000002Y_NP0ZKgX0:Vmj0<0
00000`2Y_NP010000000ZKgX0:Vmj02Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP0100000060?oo
o`030000003oool0oooo0140oooo000T0?ooo`030000003oool0oooo01D0oooo00H000000:Vmj02Y
_NP0ZKgX0000002Y_NP200000080ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000030:Vmj0030000002Y
_NP0ZKgX00@000000`2Y_NP00`000000ZKgX0:Vmj004000000<0ZKgX0P0000020:Vmj08000001@2Y
_NP010000000ZKgX0000000000020:Vmj0060000002Y_NP0ZKgX0:Vmj0000000ZKgX0P0000020:FN
c`030000002VX]80YZ;B0080YZ;B0P00000209j7^P030000002OR;/0WhRk0080WhRk100000000`2T
PJd0000009]k[`0409]k[`8000000`2CJ9d00`000000ZKgX0:Vmj003000000040:Vmj0000000JTZJ
06Y:VP8000000`2?M;001P000000NfJ_000000000000YXfk000000D0[Yg50P0000030;Z`d0030000
002h/m@0^;?D0080000000<0_lGN0000002ka>400P2ka>42000000@0^]7[0P0000000`2ie^l00000
0;OCkP0200000080]MWb00D000000;GGlP00000000000:oXn@04000000<0ZKgX0P000000102Y_NP0
00000000000000040:Vmj0040000002Y_NP0000000000080ZKgX00H000000:Vmj02Y_NP0ZKgX0000
002Y_NP200000080ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000030:Vmj08000001@3oool00`000000
oooo0?ooo`0A0?ooo`00903oool00`000000oooo0?ooo`0E0?ooo`030000002Y_NP0ZKgX00<00000
102Y_NP010000000ZKgX0000000000020:Vmj0030000002Y_NP0ZKgX0080ZKgX0P0000030:Vmj003
0000002Y_NP0ZKgX0080ZKgX0P0000030:Vmj08000000P2Y_NP400000080ZKgX0P0000020:Vmj0<0
0000102Y_NP00`000000ZKgX0:Vmj003000000@0YIk?00<000000:JRdP2VX]800`00000409j7^P03
0000002OR;/0000000<000000`2TPJd00`000000Vg^_09]k[`0309]k[`030000002CJ9d0TfRM00<0
TfRM0P00000208eISP040000002Y_NP0ZKgX00000080JTZJ1P0000040:J=^`030000002^WLD0[Yg5
0080[Yg500<000000;Z`d02j/=000`2j/=02000000<0_lGN00@000000;_4h@00000000000P2neN/0
10000000^]7[0000000000020;WFk`<000000`2efO83000000030:oXn@00000000000080_][^00<0
00000:Vmj02Y_NP01@0000030:Vmj0030000002Y_NP0ZKgX00<00000102Y_NP00`000000ZKgX0:Vm
j003000000@0ZKgX00@000000:Vmj000000000000P2Y_NP010000000ZKgX0:Vmj02Y_NP2000000<0
oooo0`00000C0?ooo`008`3oool3000001L0oooo0P0000030:Vmj08000000P2Y_NP2000000D0ZKgX
00H000000:Vmj000000000000:Vmj00000040:Vmj0060000002Y_NP000000000002Y_NP00000102Y
_NP3000000<0ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX00@00000
0`2UX=000`000000YIk?0:FNc`020:FNc`8000000`2fWl4010000000WXNj09j7^P2NQkX200000080
WhRk0P0000040:B1[@040000002KNjl0Vg^_09]k[`8000001@2CJ9d010000000SEV>08eISP2=FHh2
000000050:Vmj0000000JTZJ06Y:VP0000000`2<KJX00`000000YXfk0:J=^`030:J=^`030000002^
WLD0[Yg50080000000<0_:_80000002j/=000`2j/=000`000000_lGN0;o5gP020;o5gP800000102n
eN/3000000030;WFk`00000000000080]]gd00@000000;GIlP00000000000P2^i_T2000000@0_][^
0`0000030:Vmj08000000P2Y_NP4000000<0ZKgX00<000000:Vmj02Y_NP0100000030:Vmj0030000
002Y_NP0ZKgX00<00000102Y_NP00`000000ZKgX0:Vmj004000000@0oooo00<000000?ooo`3oool0
4@3oool001/0oooo0`0000050?ooo`030000003oool0oooo01P0oooo0P0000020:Vmj0@000000P2Y
_NP200000080ZKgX0`0000040:Vmj0030000002Y_NP0ZKgX00<00000102Y_NP010000000ZKgX0000
000000020:Vmj0060000002Y_NP0ZKgX0:Vmj0000000ZKgX0P0000020:Vmj0040000002Y_NP0ZKgX
0:Vmj0<000000`2VY=@01@000000YJ3@0:FPd02UX=00000000<0YIk?0P0000040;JO`@D000000P2O
R;/00`000000_Ijh000000040:B1[@040000002KNjl0Vg^_09]k[`8000001@2CJ9d010000000SEV>
08eISP2=FHh2000000030:Vmj0000000JTZJ0080JTZJ00D0000008a]ZP2<KJX0S6fZ000000050:J=
^`8000000`2lZlP00`000000^[3@0;Z`d002000000030<G6f`000000_lGN008000000P33f^X01000
0000_]G[0000000000020;cKl0800000102fgO@3000000030:kVn@00000000000080/NGh00@00000
0;kJkP00000000000P2Y_NP01P000000ZKgX0:Vmj02Y_NP000000:Vmj08000000P2Y_NP010000000
ZKgX0:Vmj02Y_NP400000080ZKgX00@000000:Vmj02Y_NP0ZKgX100000030:Vmj0030000002Y_NP0
ZKgX00@000000`2Y_NP00`000000oooo0?ooo`0F0?ooo`007P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01X0oooo0P0000030:Vmj0040000002Y_NP0ZKgX0:Vmj0<000000`2Y_NP0
0`000000ZKgX0:Vmj004000000<0ZKgX00<000000:Vmj02Y_NP00`0000040:Vmj0030000002Y_NP0
ZKgX00<00000102Y_NP010000000ZKgX0000000000020:R/f`050000002VY=@0YZCD0:JTe0000000
102UX=03000000040:VOc@000000]Yo10;JO`@<000000`2NQkX010000000WhRk09n8^`0000020;fN
^0050000002TPJd0Y86]0:B1[@0000000P2KNjl00`000000_HfT0000000409=XW@8000000`2=FHh2
000000030:Vmj0000000JTZJ0080JTZJ00D0000008a]ZP2<KJX0S6fZ000000050:J=^`030000002l
ZlP0_:_800<0_:_80P0000040<G6f`0300000033f^X0`m[Z0080`m[Z0`0000000`2lfo0000000000
00020;OSm@040000002fgO@0000000000080[>Wi0`0000020;7Un0<00000102Y_NP00`000000ZKgX
0:Vmj003000000060:Vmj0000000ZKgX0:Vmj0000000ZKgX0P0000020:Vmj0030000002Y_NP0ZKgX
0080ZKgX0`0000020:Vmj0040000002Y_NP0ZKgX0:Vmj0@000000`2Y_NP00`000000ZKgX00000003
000001L0oooo000N0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool01P00
0000ZKgX0:Vmj02Y_NP000000:Vmj08000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj08000000`2Y
_NP200000080ZKgX0`0000030:Vmj08000000P2Y_NP3000000<0ZKgX0P0000020:Vmj0800000102X
[=/00`000000YZCD0:JTe0020:JTe0030000002UX=000000008000000`2YWld300000080]Yo100<0
000009j7^P2NQkX00P2NQkX2000000<0_Ijh00D000000:B1[@2TPJd0Y86]0000000209]k[`040000
002mSJ@0_HfT000000<0TfRM0P00000308eISP040000001`@hX00000000000<0JTZJ00<0000008a]
ZP2<KJX00P2<KJX01`000000YXfk0:J=^`2VSK/000000;^P_P000000102lZlP010000000aLKK0<G6
f`35a]/2000000030<_Rj0000000`m[Z008000000P30ho02000000@0]n?e0`000000102/jOT00000
0000002TjOX4000000<0ZKgX00<000000:Vmj02Y_NP0100000030:Vmj080000000@0ZKgX00000000
00000000102Y_NP00`000000ZKgX0:Vmj003000000@0ZKgX00@000000:Vmj000000000000P2Y_NP0
10000000ZKgX0:Vmj02Y_NP3000000<0ZKgX0P00000F0?ooo`006`3oool3000000D0oooo0P00000M
0?ooo`030000002Y_NP0ZKgX008000001@2Y_NP01P000000ZKgX000000000000ZKgX000000@0ZKgX
0`0000020:Vmj0030000002Y_NP0ZKgX0080ZKgX0`0000020:Vmj08000000P2Y_NP400000080ZKgX
00<000000:R/f`2X[=/00P2X[=/00`000000YZCD00000003000000<0Y:3B0`0000000`2YWld00000
0;JO`@030;JO`@030000002NQkX0000000800000102mW[P00`000000Y86]0:B1[@020:B1[@800000
0`2mSJ@010000000TfRM09=XW@2CJ9d2000000<0SEV>00@000000713RP00000000000`1ZBYX00`00
0000S6fZ08a]ZP0208a]ZP040000002VSK/0YXfk00000080^j2n00<000000;b[b02lZlP00P000000
103=b=D000000<G6f`0000040<_Rj080000000<0`>?`0000000000000P2fjoH01@000000]n?e0000
00000000Xnkh00H000000`2Y_NP010000000ZKgX0:Vmj02Y_NP3000000<0ZKgX00<000000:Vmj02Y
_NP0100000030:Vmj0030000002Y_NP0ZKgX00@000000`2Y_NP00`000000ZKgX0:Vmj003000000@0
ZKgX00@000000:Vmj000000000000P2Y_NP010000000ZKgX0:Vmj02Y_NP2000001H0oooo000K0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool07@3oool200000080ZKgX0P0000020:Vm
j0<00000102Y_NP010000000ZKgX0000000000020:Vmj0060000002Y_NP0ZKgX0:Vmj0000000ZKgX
0P0000020:Vmj0040000002Y_NP0ZKgX0:Vmj0<000000`2Y_NP01@000000ZKgX0:Vmj02Y_NP00000
0080Z:cK0`0000030:2Qe@D00000102YWld00`000000]Yo10000000300000080Yic:00<000000;fN
^02mW[P00P2mW[P00`000000Y86]0:B1[@020:B1[@8000000`2mSJ@010000000TfRM09=XW@2CJ9d2
000000<0SEV>00@000000713RP0000000000101ZBYX00`000000S6fZ08a]ZP0208a]ZP800000102k
X;h2000000@0cLSE00@000000<_Rj03;h^P0bn;X0P0000001034k_0000000000000000020;K[mPH0
000000<0V>Sk0000000000000P2Y_NP01P000000ZKgX0:Vmj02Y_NP000000:Vmj08000000P2Y_NP0
10000000ZKgX0:Vmj02Y_NP3000000<0ZKgX0P0000020:Vmj0<000000`2Y_NP00`000000ZKgX0:Vm
j004000000<0ZKgX00<000000:Vmj02Y_NP00`0000040:Vmj0030000002Y_NP0ZKgX00@000005@3o
ool001/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0O0?ooo`030000002Y_NP0
ZKgX00@000000`2Y_NP00`000000ZKgX0:Vmj003000000@0ZKgX00<000000:Vmj02Y_NP00`000004
0:Vmj0040000002Y_NP0000000000080ZKgX00D000000:Vmj02Y_NP0ZKgX000000020:Vmj0@00000
0P2LW]D00`000000X:7E00000003000000<0Y:3B00<000000:VOc@0000000`0000020:6Od`030000
002WW<X0Yic:0080Yic:00D000000;fN^02mW[P0_Ijh000000040:B1[@030000002mSJ@0_HfT0080
_HfT00H0000009=XW@2CJ9d000000;n6U`00000308eISP040000001`@hX00000000000@0JTZJ00<0
000008a]ZP2<KJX00P2<KJX00`000000^j2n0;^P_P030;^P_P030000003=b=D0cLSE0080cLSE00H0
00000=O^h`000000bn;X00000034k_0200000080ZoGa1@00000208kMoP<00000102Y_NP00`000000
ZKgX0:Vmj003000000@0ZKgX00@000000:Vmj000000000000P2Y_NP010000000ZKgX0:Vmj02Y_NP4
00000080ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX00@000000`2Y
_NP00`000000ZKgX0:Vmj004000000<0ZKgX0P00000D0?ooo`006`3oool4000000<0oooo00<00000
0?ooo`3oool0803oool2000000<0ZKgX00<000000:Vmj02Y_NP0100000030:Vmj0030000002Y_NP0
ZKgX00@000000`2Y_NP00`000000ZKgX0:Vmj003000000@0ZKgX00<000000:Vmj02Y_NP010000003
09BEdP030000002LW]D0W9kE008000000`2PXMD00`000000Y:3B0:BPdP03000000<0Wj?H00D00000
0:6Od`2QWm<0XIoC000000030:NLbP030000002mW[P0_Ijh0080_Ijh00<000000:B1[@0000000P00
00040;f=Y0060000002CJ9d0TfRM0000002oQYL000000`2=FHh00`000000L4>:0713RP02000000<0
JTZJ00@0000008a]ZP2<KJX0S6fZ0P0000040;^P_P030000003HbL/000000080cLSE00@000000=O^
h`3Gk^<0enkS10000000102[mO40000000000000000207VXl@@000000`2Y_NP00`000000ZKgX0:Vm
j004000000<0ZKgX00<000000:Vmj02Y_NP00`0000040:Vmj0030000002Y_NP0ZKgX00@000000`2Y
_NP010000000ZKgX0000000000020:Vmj0040000002Y_NP0ZKgX0:Vmj0<000000`2Y_NP010000000
ZKgX0:Vmj02Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP00`00000D0?ooo`008P3oool00`000000
oooo0?ooo`0Q0?ooo`030000002Y_NP0ZKgX0080ZKgX0P0000030:Vmj0030000002Y_NP0ZKgX0080
ZKgX0P0000030:Vmj08000000P2Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP0100000030:JUe@04
0000002DUM80U9GB09BEdP<0000000@0W9kE0000002PXMD0X:7E1000000209jVf`050000002OXmP0
Wj?H09nSf00000000`2QWm<00`000000Yic:0:NLbP020:NLbP040000002mW[P0_Ijh0;fN^0800000
0P2^TKP00`000000_HfT0;f=Y0020;f=Y0060000002CJ9d0TfRM0000002oQYL00000102=FHh01000
0000L4>:00000000000306Y:VP040000002<KJX0S6fZ00000080/Xb^00@000000;^P_P2kX;h00000
0P3HbL/00`000000cLSE000000020=O^h`L000000P2Y_NP3000000<0ZKgX00@000000:Vmj02Y_NP0
ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX00@000000`2Y_NP00`000000ZKgX0:Vmj004000000<0
ZKgX0P000000102Y_NP000000000000000040:Vmj0060000002Y_NP000000000002Y_NP00000102Y
_NP01P000000ZKgX000000000000ZKgX000000<0ZKgX100000030:Vmj0030000003oool0oooo0140
oooo000R0?ooo`8000008`3oool01P000000ZKgX000000000000ZKgX000000@0ZKgX00H000000:Vm
j000000000000:Vmj00000040:Vmj0<000000P2Y_NP200000080ZKgX0`0000030:Vmj0040000002V
YMD0YZGE0:JUe@@0000000<0U9GB0000002LW]D01000000309jXg@050000002NY]/0WZKK09jVf`00
00000`2OXmP01P000000XIoC0:6Od`2QWm<000000:NLbPL00000102^TKP01@000000_HfT0;f=Y02m
SJ@000000080TfRM00<000000;n6U`000000102=FHh010000000L4>:00000000000406Y:VP800000
0`2bS:h010000000^j2n0;^P_P0000030=S9b`80000000<0enkS00000032o>D00`0000000`2Y_NP0
00000:Vmj00200000080ZKgX00H000000:Vmj02Y_NP0ZKgX0000002Y_NP200000080ZKgX00@00000
0:Vmj02Y_NP0ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX00@000000`2Y_NP00`000000ZKgX0:Vm
j004000000<0ZKgX00<000000:Vmj02Y_NP00`0000040:Vmj0030000002Y_NP0ZKgX00<00000102Y
_NP300000080ZKgX00@000000:Vmj02Y_NP0ZKgX0`00000B0?ooo`008P3oool00`000000oooo0?oo
o`0S0?ooo`030000002Y_NP0ZKgX0080ZKgX00<000000:Vmj02Y_NP00`0000040:Vmj0040000002Y
_NP0000000000080ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000020:Vmj0060000002Y_NP0ZKgX0:Vm
j0000000YZGE100000000`2DUM80000000000002000000<0WZWN00D0000009jXg@2NZ=d0WZSM0000
000309jVf`030000002OXmP0Wj?H00L000000P2EVMD01@000000VY;;09ZBb`2JT//0000000@0[Y6h
00L000000;f=Y02mSJ@0_HfT0000002CJ9d000000080_hJG00<0000008eISP2=FHh00P2=FHh01000
0000L4>:0713RP00000206Y:VP<000001@2bS:h2000000<0f<W;00<000000>7mcP3QoLh010000002
0:Vmj0<00000102Y_NP00`000000ZKgX0:Vmj003000000@0ZKgX00@000000:Vmj000000000000P2Y
_NP010000000ZKgX0:Vmj02Y_NP300000080ZKgX00@000000:Vmj02Y_NP0ZKgX100000030:Vmj003
0000002Y_NP0000000@000000`2Y_NP00`000000ZKgX00000004000000<0ZKgX00<000000:Vmj000
00000P0000040:Vmj0040000002Y_NP0000000000080ZKgX00<000000?ooo`3oool0403oool00280
oooo00<000000?ooo`3oool0903oool00`000000ZKgX0:Vmj004000000<0ZKgX00<000000:Vmj02Y
_NP00`0000040:Vmj0040000002Y_NP0000000000080ZKgX00H000000:Vmj02Y_NP0ZKgX0000002Y
_NP3000000030:JUe@0000000000008000000`2MZ=h01@000000WZWN09jYgP2NZMh0000000@0WZSM
00<0000009jVf`0000000`00000209NUgP050000002EWm/0UIoK09FOf`0000000`2EVMD01@000000
VY;;09ZBb`2JT//0000000<0[Y6h00<000000;f=Y02mSJ@00P2mSJ@200000080_hJG00<0000008eI
SP2=FHh00P2=FHh00`000000L4>:0713RP0300000080TfJJ00<000000;:<[P2bS:h00`2bS:h01P00
0000f<W;0=S9b`3HbL/000000>7mcP<0000000<0ZKgX0000000000000P0000030:Vmj0030000002Y
_NP0ZKgX00@000000`2Y_NP00`000000ZKgX0:Vmj003000000@0ZKgX00H000000:Vmj00000000000
0:Vmj00000040:Vmj0<000000P2Y_NP010000000ZKgX0:Vmj02Y_NP3000000<0ZKgX00<000000:Vm
j02Y_NP0100000030:Vmj0030000002Y_NP0ZKgX00@000000`2Y_NP00`000000ZKgX0:Vmj0030000
00@0ZKgX0P00000A0?ooo`008@3oool00`000000oooo0?ooo`0V0?ooo`8000000`2Y_NP200000080
ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX00<00000102Y_NP00`000000ZKgX0:Vmj007000000<0
VZKN00D0000009fXgP2MZ=h0WJSN0000000209jYgPP000000`2IZ>401@000000UjGN09NUgP2GYMh0
000000<0UIoK00@0000009FIe@2EVMD000000`2JT//01@000000[Y6h0:jA^02^TKP0000000@0_HfT
0P0000020;n6U`030000002=FHh0SEV>0080SEV>00@000000713RP1`@hX000001@2CIYX02P000000
/Xb^0;:<[P2bS:h000000>G8^P000000f<W;0000003QoLh5000000<0ZKgX00<000000:Vmj02Y_NP0
100000030:Vmj0030000002Y_NP0ZKgX00@000000`2Y_NP00`000000ZKgX0:Vmj003000000@0ZKgX
00<000000:Vmj00000000P0000040:Vmj0040000002Y_NP0000000000080ZKgX0P0000020:Vmj0<0
00000`2Y_NP010000000ZKgX0:Vmj02Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP0100000030:Vm
j0030000002Y_NP0ZKgX00@00000403oool00240oooo0P00000X0?ooo`8000000P2Y_NP400000080
ZKgX0P0000020:Vmj0<000000`2Y_NP00`000000ZKgX0:Vmj004000000<0Z:gK00@0000008VBe`29
T]L00000102JY]h00`000000WJSN09fXgP03000000<0W:cR00D0000009^[hP2KZn80Vj_R00000003
09VXh@050000002GYMh0UjGN09NUgP0000000`2EWm/01@000000UIWE09FIe@2EVMD000000080VY;;
00D000000:jA^02^TKP0[Y6h000000040;f=Y08000000P2oQYL00`000000SEV>08eISP0208eISP04
0000001`@hX0L4>:000000D0TfJJ00D000000;:<[P2bS:h0/Xb^000000020>G8^PD000000P2Y_NP0
10000000ZKgX0:Vmj02Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP0100000030:Vmj0030000002Y
_NP0ZKgX00@000000`2Y_NP00`000000ZKgX00000003000000<0ZKgX00<000000:Vmj02Y_NP00`00
00040:Vmj0040000002Y_NP0000000000080ZKgX00H000000:Vmj02Y_NP0ZKgX0000002Y_NP20000
0080ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX00@000000`2Y_NP0
0`000000oooo0?ooo`0>0?ooo`00103oool200000080oooo0P0000020?ooo`8000004`3oool00`00
0000oooo0?ooo`0Y0?ooo`8000000`2Y_NP010000000ZKgX0:Vmj02Y_NP300000080ZKgX0P000002
0:Vmj0@000000P2Y_NP01@000000Z:gK0:R]f`2X[M/0000000<0RI;G00<0000009ZVgP2JY]h01000
000209b]h`050000002L[>80W:cR09b/hP0000000`2KZn800`000000VJSQ09VXh@0@0000000309ZB
b`000000[Y6h0080[Y6h00D000000;f=Y02mSJ@0_HfT000000040;n6U`050000002=FHh0SEV>08eI
SP0000000P1`@hX00`000000TfJJ09=VVP0309=VVP040000002bS:h0/Xb^00000080iLRj00@00000
0:[BI00000000000102Y_NP010000000ZKgX0000000000020:Vmj0040000002Y_NP0ZKgX0:Vmj0<0
00000`2Y_NP010000000ZKgX0:Vmj02Y_NP3000000<0ZKgX00<000000:Vmj00000000`0000030:Vm
j0030000002Y_NP0ZKgX00@000000`2Y_NP00`000000ZKgX0:Vmj004000000<0ZKgX00<000000:Vm
j02Y_NP00`0000040:Vmj0060000002Y_NP000000000002Y_NP00000102Y_NP3000000<0ZKgX00<0
00000:Vmj00000000`00000?0?ooo`000`3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000001@0oooo00<000000?ooo`3oool0:P3oool01P000000ZKgX0:Vmj02Y_NP000000:Vm
j08000000P2Y_NP010000000ZKgX0:Vmj02Y_NP700000080ZKgX00<000000:R]f`2X[M/00P2X[M/0
0`000000RI;G00000003000000<0W:gS00D0000009b]h`2L[N<0W:gS0000000309b/hP030000002K
Zn80000000<000000`2DZ^D01@000000SjKT08nVi02?Y^@0000000<0R9oS00D0000007fFh01mU^00
00000726f@04000000030:jA^0000000_HfT00<00000102oQYL01@000000SEV>08eISP2=FHh00000
00<0L4>:00<0000009=VVP2CIYX00P2CIYX010000000/Xb^0;:<[P0000020>G8^P8000000P2Y_NP0
0`000000ZKgX0:Vmj003000000@0ZKgX00@000000:Vmj000000000000P2Y_NP01P000000ZKgX0:Vm
j02Y_NP000000:Vmj080000000<0ZKgX0000002Y_NP00P2Y_NP3000000<0ZKgX00<000000:Vmj02Y
_NP0100000030:Vmj0030000002Y_NP0ZKgX00@000000`2Y_NP2000000030:Vmj000000000000080
00000`2Y_NP00`000000ZKgX0:Vmj003000000@0ZKgX00H000000:Vmj000000000000:Vmj0000003
0:Vmj0<000000`2Y_NP00`000000oooo0?ooo`0=0?ooo`000`3oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo000001@0oooo00<000000?ooo`3oool0:P3oool00`000000ZKgX0:Vmj003
000000@0ZKgX00<000000:Vmj0000000100000030:Vmj0X000000`2JZn801@000000W:gS09b]h`2L
[N<000000080W:gS1`00000309R]i@050000002DZ^D0U:[U09BZi@0000000`2?Y^@01@000000R9oS
08ROh`28Wn<0000000<0OIKP00D000000726f@1`Q]T0000006]eb`0300000080VGfc00<000000;n6
U`2oQYL00P2oQYL01@000000SEV>08eISP2=FHh0000000<0L4>:00<0000009=VVP2CIYX00`2CIYX2
00000080iLRj0P0000020:Vmj0@000000`2Y_NP00`000000ZKgX0:Vmj003000000@0ZKgX00<00000
0:Vmj02Y_NP00`0000040:Vmj0<000000P2Y_NP010000000ZKgX0:Vmj02Y_NP3000000<0ZKgX00@0
00000:Vmj02Y_NP0ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX00@000000`2Y_NP00`000000ZKgX
0:Vmj004000000<0ZKgX00<000000:Vmj00000000`0000040:Vmj0<000000P2Y_NP010000000ZKgX
0:Vmj02Y_NP2000000h0oooo00030?ooo`030000003oool0oooo00<0oooo1000000D0?ooo`030000
003oool0oooo02/0oooo0P0000030:Vmj08000000P2Y_NP3000000<0ZKgX00@000000:Vmj0000000
00000P2Y_NP010000000TjCP09>Th000000309>Sg`050000002JZn80VZ_R09Z[hP0000000P2L[N<4
000000<0W:oU00<0000009Z^i@2J[^D00P00000209R]i@030000002DZ^D0U:[U00h000000P1`Q]T0
10000000JgG;06]eb`00000309Um/`030000002oQYL0_hJG0080_hJG00D0000008eISP2=FHh0SEV>
000000030713RP030000002CIYX0TfJJ00<0TfJJ0P0000020>G8^P@000000`2Y_NP00`000000ZKgX
0:Vmj004000000<0ZKgX00<000000:Vmj02Y_NP0100000030:Vmj0030000002Y_NP0000000800000
102Y_NP010000000ZKgX0000000000020:Vmj0060000002Y_NP0ZKgX0:Vmj0000000ZKgX0P000002
0:Vmj0040000002Y_NP0ZKgX0:Vmj0<000000`2Y_NP00`000000ZKgX0:Vmj004000000<0ZKgX00<0
00000:Vmj00000000`0000030:Vmj0030000002Y_NP0ZKgX00<00000102Y_NP00`000000ZKgX0:Vm
j004000000d0oooo00030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
4`3oool2000002h0oooo0P0000020:Vmj0@000000P2Y_NP200000080ZKgX0P0000040:Vmj0050000
002CY>00TjCP09>Th00000000P2CXml00`000000VZ_R09Z[hP04000000<0W;3U00D0000009b_i@2L
[nD0W:oU0000000209Z^i@L000000`2=]?001@000000Q;3b08B`lP24/?80000000<0LjWc00<00000
056Gl@0000000P000000101`Q]T0000006]eb`00000309Um/`030000002oQYL0_hJG0080_hJG00D0
000008eISP2=FHh0SEV>000000030713RP030000002CIYX0TfJJ00<0TfJJ00@000000>G8^P3Ub;X0
00000`2Y_NP010000000ZKgX0:Vmj02Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP0100000030:Vm
j0030000002Y_NP0ZKgX00<000000`2Y_NP00`000000ZKgX0:Vmj003000000@0ZKgX00<000000:Vm
j02Y_NP00`0000040:Vmj0060000002Y_NP000000000002Y_NP000000`2Y_NP4000000<0ZKgX00<0
00000:Vmj00000000`0000030:Vmj0030000002Y_NP0ZKgX00@000000`2Y_NP00`000000ZKgX0:Vm
j004000000<0ZKgX00<000000?ooo`3oool01@3oool400000080oooo00040?ooo`8000000P3oool2
00000080oooo0P00000B0?ooo`030000003oool0oooo02l0oooo0`0000020:Vmj0030000002Y_NP0
ZKgX00@000000P2Y_NP2000000<0ZKgX00<0000009>Th00000001P00000309b_i@050000002L/>D0
W;3U09b`i@0000000P2L[nD4000000<0UkS^00<0000009>gk`2C]nl00P00000208fdl00500000024
/?80Q;3b08B`lP0000000`1cZO<010000000DIOa056Gl@1AUo4300000080JgG;00@0000009Um/`2I
OK<00000102oQYL01@000000SEV>08eISP2=FHh0000000<0L4>:00<0000009=VVP2CIYX00`2CIYX2
000000030>G8^P000000ZKgX0080ZKgX00@000000:Vmj000000000000P2Y_NP010000000ZKgX0:Vm
j02Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP0100000020:Vmj0030000002Y_NP0ZKgX00@00000
0`2Y_NP00`000000ZKgX0:Vmj004000000<0ZKgX00<000000:Vmj02Y_NP00`0000040:Vmj0<00000
0P2Y_NP200000080ZKgX0`0000030:Vmj0040000002Y_NP0ZKgX0:Vmj0<000000`2Y_NP00`000000
ZKgX0:Vmj004000000<0ZKgX00<000000:Vmj00000000`0000060?ooo`030000003oool0oooo00<0
oooo000P0?ooo`030000003oool0oooo02`0oooo0`000000103oool000000:Vmj02Y_NP4000000<0
ZKgX00<000000:Vmj02Y_NP01`00000309:ThP030000002J[N@0VZgT008000000P2L[nD00`000000
W;3U09b`i@04000000<0VKW^00D0000009NhkP2G^>h0UkS^0000000209>gka4000000P04ImX00`00
0000JgG;0000000209Um/`030000002oQYL0_hJG0080_hJG00D0000008eISP2=FHh0SEV>00000003
0713RP030000002CIYX0TfJJ0080TfJJ00<000000?32X03``Z000P0000020:Vmj0<00000102Y_NP0
10000000ZKgX0000000000020:Vmj0040000002Y_NP0ZKgX0:Vmj0<000000`2Y_NP00`000000ZKgX
00000003000000<0ZKgX00<000000:Vmj02Y_NP0100000030:Vmj0030000002Y_NP0ZKgX00@00000
0`2Y_NP00`000000ZKgX00000002000000@0ZKgX00@000000:Vmj000000000000P2Y_NP01P000000
ZKgX0:Vmj02Y_NP000000:Vmj08000000P2Y_NP010000000ZKgX0:Vmj02Y_NP3000000<0ZKgX00<0
00000:Vmj00000000`0000030:Vmj08000001P3oool00`000000oooo0?ooo`020?ooo`00803oool0
0`000000oooo0?ooo`0Z0?ooo`8000001@3oool2000000<0ZKgX00@000000:Vmj02Y_NP0ZKgX0`00
00030:Vmj0040000002@ZnP0T:_X000000<0TZCR00<0000009Z]i02J[N@01`00000309^ik@030000
002I^Nh0VKW^00P000000`2=`_T00`000000QL7k08G1n`0=0000000300AWfP000000000000<0VGfc
00D000000;n6U`2oQYL0_hJG0000000308eISP050000001`@hX0L4>:0713RP000000102CIYX00`00
0000l<:P0?32X004000000<0ZKgX00<000000:Vmj02Y_NP00`0000040:Vmj0060000002Y_NP00000
0000002Y_NP000000`2Y_NP3000000<0ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000030:Vmj0030000
002Y_NP0ZKgX00@000000`2Y_NP00`000000ZKgX00000003000000<0ZKgX00<000000:Vmj02Y_NP0
100000030:Vmj0030000002Y_NP0ZKgX00<00000102Y_NP01P000000ZKgX000000000000ZKgX0000
00<0ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX00<000001`3oool00`000000oooo0?ooo`010?oo
o`00803oool2000002P0oooo0`0000080?ooo`060000002Y_NP0ZKgX0:Vmj0000000ZKgX0P000002
0:Vmj0050000002Y_NP0ZKgX0:Vmj00000000`2@ZnP00`000000TZCR09:ThP03000000<0V[W^00<0
000009^ik@2K^Nd00P00000209^ik@<000000`2F`oH01@000000Tl?g09?3m`2C`oL000000080SL;i
1000000308G7o@030000001gaOl0MlGo00X000000`2IOK<01@000000_hJG0;n6U`2oQYL0000000<0
SEV>00<000000713RP1`@hX00P1`@hX01`000000TfJJ09=VVP2CIYX000000?32X00000000`2Y_NP0
0`000000ZKgX0:Vmj004000000<0ZKgX00<000000:Vmj02Y_NP00`0000040:Vmj0<000000P2Y_NP0
1P000000ZKgX0:Vmj02Y_NP000000:Vmj08000000P2Y_NP010000000ZKgX0:Vmj02Y_NP3000000<0
ZKgX00<000000:Vmj02Y_NP00`0000030:Vmj0030000002Y_NP0ZKgX00@000000`2Y_NP200000003
0:Vmj00000000000008000000`2Y_NP00`000000ZKgX0:Vmj003000000@0ZKgX0`0000020:Vmj004
0000002Y_NP0ZKgX0:Vmj0<000000`2Y_NP00`000000oooo0?ooo`050?ooo`4000000@3oool10?oo
o`00803oool00`000000oooo0?ooo`0T0?ooo`<00000303oool00`000000ZKgX0:Vmj002000000@0
ZKgX00<000000:Vmj02Y_NP02000000209Jhk`050000002J^Nh0V[W^09ZikP0000000P2K^Nd40000
0080V<Cf0P00000209K3mPL000000P2>ao/800000080O=3o1P0000000`3=jNX000000000000209Um
/`050000002oQYL0_hJG0;n6U`0000000`2=FHh00`000000L4>:0713RP020713RP070000002CIYX0
TfJJ09=VVP000000l<:P000000020:Vmj0@000000`2Y_NP00`000000ZKgX0:Vmj004000000<0ZKgX
00<000000:Vmj02Y_NP00P0000040:Vmj0030000002Y_NP0ZKgX00<00000102Y_NP010000000ZKgX
0000000000020:Vmj0040000002Y_NP0ZKgX0:Vmj0<000000P2Y_NP00`000000ZKgX0:Vmj0040000
00<0ZKgX00<000000:Vmj02Y_NP0100000030:Vmj0030000002Y_NP0ZKgX00@000000`2Y_NP00`00
0000ZKgX00000002000000@0ZKgX00H000000:Vmj000000000000:Vmj00000030:Vmj0800000103o
ool010000000oooo0?ooo`0000020?ooo`004P3oool4000000<0oooo0P0000040?ooo`030000003o
ool0oooo0280oooo0`00000@0?ooo`8000000P2Y_NP200000080ZKgX0`00000309^ik@050000001m
[_<0OJkc07f^l`0000000P2F^>l7000000<0V<Gf00<0000009S4mP2Ha?H01000000209G7n@800000
0P2BaoT3000000<0S/gm00<0000008O?o`27col01P0000030:3ZnP@000000P2IOK<01@000000_hJG
0;n6U`2oQYL0000000<0SEV>00<000000713RP1`@hX00P1`@hX010000000TfJJ09=VVP0000020?32
X0<000000`2Y_NP00`000000ZKgX0:Vmj004000000<0ZKgX00<000000:Vmj02Y_NP0100000020:Vm
j0030000002Y_NP0ZKgX00@000000`2Y_NP00`000000ZKgX0:Vmj003000000@0ZKgX00H000000:Vm
j000000000000:Vmj00000030:Vmj0<000000`2Y_NP00`000000ZKgX0:Vmj004000000<0ZKgX00<0
00000:Vmj0000000100000030:Vmj0030000002Y_NP0000000<000000`2Y_NP00`000000ZKgX0:Vm
j003000000@0ZKgX0`0000000`3oool000000?ooo`040?ooo`8000000`3oool001@0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000008@3oool3000001@0oooo
00<000000:Vmj02Y_NP0100000020:Vmj08000000P2K^Nd700000080S<[l0P00000209K6n0L00000
0`2FaoP00`000000ULOi09G7n@0400000080TLgl0P00000208k=o@H000000P2@hod400000080ZKgX
0P00000209Um/`050000002oQYL0_hJG0;n6U`0000000`2=FHh00`000000L4>:0713RP020713RP04
0000002CIYX0TfJJ00000080l<:P00<000000:Vmj00000000`2Y_NP3000000<0ZKgX00<000000:Vm
j02Y_NP0100000030:Vmj0030000002Y_NP0ZKgX00<000000`2Y_NP00`000000ZKgX0:Vmj0040000
00<0ZKgX00<000000:Vmj02Y_NP00`0000040:Vmj0<000000P2Y_NP010000000ZKgX0:Vmj02Y_NP3
000000<0ZKgX00<000000:Vmj02Y_NP00`0000030:Vmj0030000002Y_NP0ZKgX00@000000`2Y_NP0
0`000000ZKgX0:Vmj004000000<0ZKgX00<000000:Vmj00000000P0000030?ooo`030000003oool0
oooo00P0oooo000D0?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3o
ool0000001h0oooo0`00000H0?ooo`8000000`2Y_NP00`000000ZKgX0:Vmj00400000080VkW]0P00
000207:gn`L000000P2<c_h200000080U<Wj1`00000209;=o0X000000P2?fol4000000<0ZKgX00<0
00000:Vmj02Y_NP00P00000209Um/`050000002oQYL0_hJG0;n6U`0000000`2=FHh00`000000L4>:
0713RP020713RP060000002CIYX0TfJJ0000003``Z0000000P2Y_NP010000000ZKgX000000000002
0:Vmj0040000002Y_NP0ZKgX0:Vmj0<000000`2Y_NP00`000000ZKgX0:Vmj00400000080ZKgX00<0
00000:Vmj02Y_NP0100000030:Vmj0030000002Y_NP0ZKgX00@000000`2Y_NP00`000000ZKgX0000
0002000000@0ZKgX00@000000:Vmj000000000000P2Y_NP010000000ZKgX0:Vmj02Y_NP300000080
ZKgX0P0000000`2Y_NP0000000000002000000<0ZKgX00<000000:Vmj02Y_NP0100000030:Vmj003
0000002Y_NP0000000<000001`3oool00`000000oooo0?ooo`070?ooo`00503oool01@000000oooo
0?ooo`3oool000000080oooo00@000000?ooo`3oool0oooo0P00000J0?ooo`<00000703oool20000
0080ZKgX0`0000030:Vmj0030000002K^Nd0VkW]00@000000P2<]?4200000080NlKn1`000002077F
n`8000000P2@cod900000080TLgl100000030:Vmj0030000002Y_NP0ZKgX00@000000P2Y_NP00`00
0000VGfc000000030;n6U`030000002=FHh0SEV>0080SEV>00L000000713RP1`@hX0L4>:0000002C
IYX000000080l<:P00<000000:Vmj02Y_NP00P0000040:Vmj0040000002Y_NP0000000000080ZKgX
00@000000:Vmj02Y_NP0ZKgX0`0000030:Vmj0030000002Y_NP0000000<000000`2Y_NP00`000000
ZKgX0:Vmj004000000<0ZKgX00<000000:Vmj00000000`0000030:Vmj0030000002Y_NP0ZKgX00<0
0000102Y_NP01P000000ZKgX000000000000ZKgX000000<0ZKgX0`0000030:Vmj0030000002Y_NP0
ZKgX00@000000`2Y_NP00`000000ZKgX00000003000000/0oooo00<000000?ooo`3oool01`3oool0
01@0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000006@3o
ool200000240oooo0P0000020:Vmj08000000P2Y_NP3000000<0ZKgX00<0000008bdl@2<]?401000
000208nel08000000P20a_h700000003083Co`00000000000080ZKgX00@0000008jdl02>]?00S[C`
0P0000030:Vmj0040000002Y_NP0ZKgX0:Vmj0<000000`2Y_NP01P000000ZKgX0:Vmj0000000VGfc
000000<0_hJG00<0000008eISP2=FHh00P2=FHh01`000000L4>:0713RP1`@hX0000009=VVP000000
0P3``Z0300000080ZKgX00<000000:Vmj02Y_NP00`0000040:Vmj0040000002Y_NP0000000000080
ZKgX00@000000:Vmj02Y_NP0ZKgX0P0000030:Vmj0030000002Y_NP0ZKgX00@000000`2Y_NP00`00
0000ZKgX0:Vmj003000000<0ZKgX00<000000:Vmj02Y_NP0100000030:Vmj0030000002Y_NP0ZKgX
00<00000102Y_NP300000080ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000020:Vmj0040000002Y_NP0
ZKgX0:Vmj0<000003`3oool00`000000oooo0?ooo`070?ooo`004P3oool3000000<0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`0D0?ooo`<00000903oool00`000000ZKgX0:Vm
j00400000080ZKgX00<000000:Vmj02Y_NP0100000030:Vmj0030000002?]O00SkG`00@000000P2Y
_NP00`000000Njgc07^]l`03000000@0ZKgX00H0000008jdl000000000000:Vmj00000030:Vmj004
0000002Y_NP0000000000080ZKgX00@000000:Vmj02Y_NP0ZKgX100000000`2IOK<000000;n6U`02
0;n6U`030000002=FHh0SEV>0080SEV>00<000000713RP1`@hX00P1`@hX2000000050?32X0000000
ZKgX0:Vmj00000000P2Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP00`0000040:Vmj0060000002Y
_NP000000000002Y_NP000000`2Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP0100000020:Vmj003
0000002Y_NP0ZKgX00@000000`2Y_NP00`000000ZKgX0:Vmj004000000<0ZKgX00<000000:Vmj000
00000P0000040:Vmj0@0000000<0ZKgX0000002Y_NP00`2Y_NP300000180oooo00<000000?ooo`3o
ool01`3oool001@0oooo00<000000?ooo`3oool00P3oool2000000<0oooo00<000000?ooo`3oool0
4P3oool3000002P0oooo0P0000030:Vmj0030000002Y_NP0ZKgX00<000000`2Y_NP00`000000ZKgX
0:Vmj004000000<0ZKgX00<000000:Vmj02Y_NP00`0000030:Vmj0030000002Y_NP0ZKgX00<00000
102Y_NP00`000000ZKgX0:Vmj002000000@0ZKgX00@000000:Vmj000000000000P2Y_NP010000000
ZKgX0000000000030;n6U`030000002=FHh0SEV>0080SEV>00<000000713RP1`@hX00P1`@hX20000
00030?32X0000000ZKgX00@000000P2Y_NP00`000000ZKgX0:Vmj004000000<0ZKgX00<000000:Vm
j02Y_NP00`0000030:Vmj0040000002Y_NP0000000000080ZKgX00@000000:Vmj02Y_NP0ZKgX0`00
00030:Vmj0030000002Y_NP0000000<000000`2Y_NP00`000000ZKgX0:Vmj004000000<0ZKgX00<0
00000:Vmj00000000`0000030:Vmj0030000002Y_NP0ZKgX00@000000`2Y_NP00`000000ZKgX0000
0002000001@0oooo00<000000?ooo`3oool01`3oool001h0oooo00<000000?ooo`3oool03`3oool3
000002`0oooo00@000000:Vmj02Y_NP0ZKgX0`0000020:Vmj08000000P2Y_NP3000000<0ZKgX00<0
00000:Vmj02Y_NP0100000020:Vmj08000000P2Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP01000
00020:Vmj0030000002Y_NP0ZKgX00<00000102Y_NP01@000000ZKgX0000002IOK<000000080_hJG
00<0000008eISP2=FHh00P2=FHh00`000000L4>:0713RP020713RP030000003``Z00l<:P00800000
0`2Y_NP00`000000ZKgX0:Vmj003000000<0ZKgX00<000000:Vmj02Y_NP0100000030:Vmj0030000
002Y_NP0000000800000102Y_NP01P000000ZKgX000000000000ZKgX000000<0ZKgX0`0000030:Vm
j0030000002Y_NP0ZKgX00@000000`2Y_NP00`000000ZKgX00000003000000<0ZKgX00<000000:Vm
j02Y_NP0100000030:Vmj0H000005`3oool00`000000oooo0?ooo`070?ooo`007P3oool2000000d0
oooo0`00000_0?ooo`040000002Y_NP0000000000080ZKgX00@000000:Vmj02Y_NP0ZKgX0`000002
0:Vmj08000000P2Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP0100000020:Vmj0030000002Y_NP0
ZKgX00@000000`2Y_NP00`000000ZKgX0:Vmj003000000<0ZKgX00<000000:Vmj02Y_NP00`000000
0`2Y_NP00000000000020;n6U`030000002=FHh0SEV>0080SEV>00<000000713RP1`@hX00P1`@hX0
0`000000l<:P0?32X00200000080ZKgX100000020:Vmj0030000002Y_NP0ZKgX00@000000`2Y_NP0
0`000000ZKgX0:Vmj003000000<0ZKgX00<000000:Vmj02Y_NP00`0000040:Vmj0<000000P2Y_NP0
10000000ZKgX0:Vmj02Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP00`0000030:Vmj0030000002Y
_NP0ZKgX00@000000`2Y_NP00`000000ZKgX00000003000001/0oooo00<000000?ooo`3oool01`3o
ool001h0oooo00<000000?ooo`3oool02@3oool3000003<0oooo00<000000:Vmj02Y_NP00P2Y_NP0
10000000ZKgX0000000000020:Vmj0040000002Y_NP0ZKgX0:Vmj0<000000P2Y_NP00`000000ZKgX
0:Vmj004000000<0ZKgX00<000000:Vmj02Y_NP00`0000030:Vmj0030000002Y_NP0ZKgX00@00000
0P2Y_NP200000080ZKgX0`0000030:Vmj0<000000P2oQYL00`000000SEV>08eISP0208eISP030000
001`@hX0L4>:0080L4>:0`000000102Y_NP000000000000000030:Vmj0030000002Y_NP0000000<0
00000`2Y_NP00`000000ZKgX0:Vmj00400000080ZKgX00<000000:Vmj02Y_NP0100000030:Vmj003
0000002Y_NP0ZKgX00800000102Y_NP010000000ZKgX0000000000020:Vmj0040000002Y_NP0ZKgX
0:Vmj0<000000P2Y_NP00`000000ZKgX0:Vmj004000000<0ZKgX00<000000:Vmj02Y_NP00`000004
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01P3oool001h0oooo00<000000?oo
o`3oool01P3oool3000003L0oooo0P0000020:Vmj0800000102Y_NP010000000ZKgX000000000002
0:Vmj0040000002Y_NP0ZKgX0:Vmj08000000`2Y_NP00`000000ZKgX0:Vmj00400000080ZKgX0P00
00020:Vmj0<000000`2Y_NP00`000000ZKgX0:Vmj00400000080ZKgX00<000000:Vmj02Y_NP01000
00020;n6U`030000002=FHh0SEV>0080SEV>00<000000713RP1`@hX00P1`@hX010000000mKb?0000
000000020:Vmj0030000002Y_NP0ZKgX00<000000`2Y_NP00`000000ZKgX0:Vmj004000000<0ZKgX
00<000000:Vmj00000000`0000030:Vmj0030000002Y_NP0ZKgX00@000000P2Y_NP00`000000ZKgX
0:Vmj003000000@0ZKgX00H000000:Vmj000000000000:Vmj00000030:Vmj0<000000`2Y_NP00`00
0000ZKgX0:Vmj004000000P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`060?oo
o`007P3oool00`000000oooo0?ooo`040?ooo`800000?03oool200000080ZKgX00<000000:Vmj02Y
_NP00`0000040:Vmj0060000002Y_NP000000000002Y_NP00000102Y_NP2000000<0ZKgX00<00000
0:Vmj02Y_NP0100000020:Vmj0030000002Y_NP0ZKgX00@000000`2Y_NP00`000000ZKgX0:Vmj003
000000<0ZKgX00@000000;n6U`2oQYL00000102=FHh00`000000L4>:0713RP020713RP030000003e
_8l0000000<0ZKgX0`0000020:Vmj0030000002Y_NP0ZKgX00@000000`2Y_NP00`000000ZKgX0:Vm
j003000000<0ZKgX00<000000:Vmj02Y_NP0100000030:Vmj0030000002Y_NP0000000<000000`2Y
_NP00`000000ZKgX0:Vmj003000000@0ZKgX0`0000020:Vmj0040000002Y_NP0ZKgX0:Vmj0<00000
303oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00H0oooo000M0?ooo`030000003o
ool000000080oooo0`00000o0?ooo`030000002Y_NP0ZKgX00<000000`2Y_NP00`000000ZKgX0:Vm
j003000000@0ZKgX00H000000:Vmj000000000000:Vmj00000030:Vmj0<000000`2Y_NP00`000000
ZKgX0:Vmj003000000<0ZKgX00<000000:Vmj02Y_NP0100000020:Vmj0030000002Y_NP0ZKgX0080
00000P2oQYL00`000000SEV>08eISP0208eISP050000001`@hX0L4>:0713RP0000000P3e_8l01000
0000ZKgX0000000000020:Vmj0040000002Y_NP0ZKgX0:Vmj08000000`2Y_NP00`000000ZKgX0:Vm
j00400000080ZKgX00<000000:Vmj02Y_NP0100000030:Vmj0030000002Y_NP0ZKgX00<000000`2Y
_NP00`000000ZKgX0:Vmj004000000<0ZKgX00<000000:Vmj00000000P0000040:Vmj0040000002Y
_NP0000000000100oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`060?ooo`007@3o
ool5000004<0oooo0P0000020:Vmj08000000P2Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP00`00
00030:Vmj0040000002Y_NP0000000000080ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000020:Vmj003
0000002Y_NP0ZKgX00@000000`2Y_NP00`000000ZKgX0:Vmj003000000050:Vmj0000000_hJG0;n6
U`000000102=FHh01@000000L4>:0713RP1`@hX000000080mKb?0P0000040:Vmj0060000002Y_NP0
00000000002Y_NP000000`2Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP00`0000030:Vmj0030000
002Y_NP0ZKgX00@000000P2Y_NP00`000000ZKgX0:Vmj004000000<0ZKgX00<000000:Vmj02Y_NP0
0`0000030:Vmj0030000002Y_NP0ZKgX00<000004`3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo00H0oooo000M0?ooo`800000A`3oool00`000000ZKgX0:Vmj00400000080ZKgX0P00
00020:Vmj0<000000`2Y_NP00`000000ZKgX0:Vmj002000000@0ZKgX00@000000:Vmj00000000000
0P2Y_NP00`000000ZKgX0:Vmj003000000<0ZKgX00<000000:Vmj02Y_NP0100000020:Vmj0030000
002Y_NP000000080_hJG00<0000008eISP2=FHh00P2=FHh01`000000L4>:0713RP1`@hX000000?Fl
S`0000000P2Y_NP00`000000ZKgX0:Vmj003000000<0ZKgX00@000000:Vmj000000000000P2Y_NP0
10000000ZKgX0:Vmj02Y_NP300000080ZKgX00<000000:Vmj02Y_NP0100000030:Vmj0030000002Y
_NP0000000<000000`2Y_NP00`000000ZKgX0:Vmj00400000080ZKgX00<000000:Vmj02Y_NP01000
000G0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool01P3oool001h0oooo00<00000
0?ooo`3oool0AP3oool2000000<0ZKgX00<000000:Vmj02Y_NP0100000020:Vmj0030000002Y_NP0
ZKgX00@000000P2Y_NP200000080ZKgX0P0000040:Vmj0<000000P2Y_NP00`000000ZKgX0:Vmj004
000000<0ZKgX00<000000:Vmj02Y_NP0100000000`2oQYL0000008eISP0308eISP080000001`@hX0
L4>:0713RP000000mKb?0000002Y_NP4000000<0ZKgX00<000000:Vmj02Y_NP00P0000040:Vmj006
0000002Y_NP000000000002Y_NP000000`2Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP00`000003
0:Vmj0030000002Y_NP0ZKgX00@000000`2Y_NP00`000000ZKgX00000003000001/0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`060?ooo`007`3oool2000004L0oooo0P0000020:Vm
j0<000000`2Y_NP00`000000ZKgX0:Vmj003000000<0ZKgX00<000000:Vmj02Y_NP0100000020:Vm
j0040000002Y_NP0000000000080ZKgX00@000000:Vmj02Y_NP0ZKgX0P0000030:Vmj0030000002Y
_NP0ZKgX00@000000P2Y_NP2000000030;n6U`000000SEV>00<0SEV>00H000000713RP1`@hX0L4>:
0000003e_8l2000000<0ZKgX00<000000:Vmj02Y_NP0100000020:Vmj0030000002Y_NP0ZKgX00<0
0000102Y_NP300000080ZKgX00<000000:Vmj02Y_NP0100000020:Vmj0030000002Y_NP0ZKgX00@0
00000`2Y_NP00`000000ZKgX0000000300000200oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`060?ooo`008@3oool00`000000oooo0?ooo`160?ooo`8000000P2Y_NP00`000000ZKgX
0:Vmj00400000080ZKgX00<000000:Vmj02Y_NP0100000030:Vmj0030000002Y_NP0ZKgX00800000
102Y_NP01P000000ZKgX000000000000ZKgX000000@0ZKgX0P0000030:Vmj0030000002Y_NP0ZKgX
0080000000<0_hJG0000002=FHh00`2=FHh01P000000L4>:0713RP1`@hX000000?FlS`8000000P2Y
_NP4000000<0ZKgX00<000000:Vmj00000000`0000030:Vmj0030000002Y_NP0ZKgX00800000102Y
_NP3000000<0ZKgX00<000000:Vmj00000000`0000030:Vmj0030000002Y_NP0ZKgX00<000009@3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00D0oooo000R0?ooo`030000003oool0
oooo04H0oooo00<000000:Vmj02Y_NP00`0000030:Vmj0030000002Y_NP0ZKgX00<000000`2Y_NP0
0`000000ZKgX0:Vmj00400000080ZKgX00<000000:Vmj02Y_NP00`0000040:Vmj0060000002Y_NP0
00000000002Y_NP000000P2Y_NP4000000040:Vmj0000000_hJG000000@0SEV>00@000000713RP1`
@hX000000P3e_8l4000000<0ZKgX00<000000:Vmj02Y_NP00`0000030:Vmj0030000002Y_NP0ZKgX
00@000000P2Y_NP010000000ZKgX0000000000020:Vmj0040000002Y_NP0ZKgX0:Vmj08000000`2Y
_NP00`000000ZKgX0:Vmj004000002P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`050?ooo`008`3oool00`000000oooo0?ooo`160?ooo`8000000P2Y_NP00`000000ZKgX0:Vmj004
00000080ZKgX0P0000020:Vmj0<000000`2Y_NP00`000000ZKgX0:Vmj003000000<0ZKgX00<00000
0:Vmj02Y_NP00`0000040:Vmj08000000`2Y_NP01@000000ZKgX0000002oQYL0000000@0SEV>00@0
00000713RP1`@hX000000P3e_8l010000000ZKgX0:Vmj00000020:Vmj0@000000P2Y_NP00`000000
ZKgX0:Vmj004000000<0ZKgX00<000000:Vmj02Y_NP00P0000040:Vmj0060000002Y_NP000000000
002Y_NP000000`2Y_NP3000002d0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`05
0?ooo`00903oool2000004L0oooo00<000000:Vmj02Y_NP00`0000030:Vmj0030000002Y_NP0ZKgX
00@000000P2Y_NP00`000000ZKgX0:Vmj00400000080ZKgX00<000000:Vmj02Y_NP0100000030:Vm
j0060000002Y_NP000000000002Y_NP000000`2Y_NP300000080_hJG00D0000008eISP2=FHh0SEV>
000000020713RP050000003e_8l000000000002Y_NP0100000030:Vmj0030000002Y_NP0ZKgX00<0
00000`2Y_NP00`000000ZKgX0:Vmj00400000080ZKgX00<000000:Vmj02Y_NP00`0000030:Vmj004
0000002Y_NP0000000000340oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`050?oo
o`009P3oool00`000000oooo0?ooo`150?ooo`8000000P2Y_NP200000080ZKgX0`0000030:Vmj003
0000002Y_NP0ZKgX00<000000`2Y_NP00`000000ZKgX0:Vmj003000000<0ZKgX00<000000:Vmj02Y
_NP00`0000030:Vmj0040000002Y_NP0000000000080ZKgX0P0000000`2oQYL0000008eISP0208eI
SP050000001`@hX0L4>:0000003e_8l00`0000030:Vmj0030000002Y_NP0ZKgX00@000000P2Y_NP0
0`000000ZKgX0:Vmj004000000<0ZKgX00<000000:Vmj00000000`0000030:Vmj0030000002Y_NP0
000000800000=03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00D0oooo000W0?oo
o`030000003oool0oooo04D0oooo00<000000:Vmj02Y_NP0100000020:Vmj0030000002Y_NP0ZKgX
00@000000P2Y_NP00`000000ZKgX0:Vmj00400000080ZKgX00<000000:Vmj02Y_NP0100000030:Vm
j0030000002Y_NP0ZKgX00800000102Y_NP2000000030;n6U`000000SEV>0080SEV>00P000000713
RP1`@hX000000?FlS`000000ZKgX00000080ZKgX100000030:Vmj0030000002Y_NP0ZKgX00<00000
0`2Y_NP00`000000ZKgX0:Vmj003000000<0ZKgX00<000000:Vmj02Y_NP00`00000g0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool01@3oool002P0oooo00<000000?ooo`3oool0A@3o
ool2000000<0ZKgX00<000000:Vmj02Y_NP00`0000030:Vmj0030000002Y_NP0ZKgX00<000000`2Y
_NP00`000000ZKgX0:Vmj003000000<0ZKgX00<000000:Vmj02Y_NP0100000020:Vmj0080000002Y
_NP000000000002Y_NP000000;n6U`00000408eISP060000001`@hX000000?FlS`000000ZKgX0`00
00030:Vmj0030000002Y_NP0ZKgX00@000000P2Y_NP00`000000ZKgX0:Vmj00400000080ZKgX00<0
00000:Vmj02Y_NP01000000k0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01@3o
ool002T0oooo0P0000160?ooo`030000002Y_NP0ZKgX00@000000P2Y_NP00`000000ZKgX0:Vmj004
00000080ZKgX00<000000:Vmj02Y_NP0100000020:Vmj08000000P2Y_NP3000000<0ZKgX00<00000
0:Vmj02Y_NP00P0000030:Vmj0030000002oQYL0000000@0SEV>0P0000020?FlS`8000000P2Y_NP0
0`000000ZKgX0:Vmj004000000<0ZKgX00<000000:Vmj00000000`0000030:Vmj0030000002Y_NP0
000000<00000@03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo000[0?oo
o`030000003oool0oooo04@0oooo0P0000030:Vmj0030000002Y_NP0ZKgX00<000000`2Y_NP00`00
0000ZKgX0:Vmj003000000<0ZKgX00<000000:Vmj02Y_NP0100000020:Vmj0030000002Y_NP0ZKgX
00@000000P2Y_NP01P000000ZKgX0:Vmj0000000_hJG000000@0SEV>0P0000020?FlS`8000000P2Y
_NP3000000<0ZKgX00<000000:Vmj02Y_NP00`0000030:Vmj0030000002Y_NP0ZKgX00<00000A@3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo000/0?ooo`030000003oool0
oooo04@0oooo00<000000:Vmj02Y_NP0100000020:Vmj08000000P2Y_NP300000080ZKgX0P000002
0:Vmj0<000000`2Y_NP00`000000ZKgX0:Vmj003000000<0ZKgX00<000000:Vmj02Y_NP00`000000
0`2Y_NP000000000000408eISP80000000<0mKb?0000000000000`0000020:Vmj0030000002Y_NP0
ZKgX00@000000P2Y_NP00`000000ZKgX0:Vmj004000004P0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`140?ooo`8000000`2Y_NP00`00
0000ZKgX0:Vmj00400000080ZKgX00<000000:Vmj02Y_NP0100000020:Vmj0030000002Y_NP0ZKgX
00@000000P2Y_NP00`000000ZKgX0:Vmj00400000080ZKgX00@000000:Vmj00000000000102=FHh2
000000030?FlS`000000ZKgX0080ZKgX00<000000:Vmj02Y_NP00`0000030:Vmj0030000002Y_NP0
ZKgX00<00000C@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00@0oooo000^0?oo
o`800000A@3oool200000080ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX00<000000`2Y_NP00`00
0000ZKgX0:Vmj003000000<0ZKgX00<000000:Vmj02Y_NP00`0000030:Vmj0030000002Y_NP0ZKgX
00@00000102=FHh2000000040?FlS`000000ZKgX0:Vmj0@000000P2Y_NP00`000000ZKgX0:Vmj004
00000540oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`00<03oool00`00
0000oooo0?ooo`140?ooo`8000000P2Y_NP00`000000ZKgX0:Vmj00400000080ZKgX00<000000:Vm
j02Y_NP0100000020:Vmj0030000002Y_NP0ZKgX00@000000P2Y_NP00`000000ZKgX0:Vmj0040000
0080ZKgX0P00000408eISP80000000@0mKb?00000000000000000`2Y_NP00`000000ZKgX00000003
000005D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`00<@3oool00`00
0000oooo0?ooo`140?ooo`030000002Y_NP0ZKgX00<000000`2Y_NP00`000000ZKgX0:Vmj0030000
00<0ZKgX00<000000:Vmj02Y_NP00`0000030:Vmj0030000002Y_NP0ZKgX00<000000`2Y_NP00`00
0000ZKgX0:Vmj002000000@0SEV>00H000000?FlS`3e_8l000000:Vmj00000020:Vmj0<00000FP3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00@0oooo000b0?ooo`030000003oool0
oooo04@0oooo0P0000020:Vmj0030000002Y_NP0ZKgX00@000000P2Y_NP00`000000ZKgX0:Vmj004
00000080ZKgX00<000000:Vmj02Y_NP0100000020:Vmj0030000002Y_NP0ZKgX00H00000102=FHh0
0`000000mKb?0?FlS`05000005h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`03
0?ooo`00<`3oool2000004D0oooo00<000000:Vmj02Y_NP00`0000030:Vmj0030000002Y_NP0ZKgX
00<000000`2Y_NP00`000000ZKgX0:Vmj003000000<0ZKgX00<000000:Vmj02Y_NP00`0000030:Vm
j0030000002Y_NP0000000<0SEV>0P0000000`3e_8l000000000001S0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool00`3oool003D0oooo00<000000?ooo`3oool0@`3oool200000080
ZKgX00<000000:Vmj02Y_NP0100000020:Vmj0030000002Y_NP0ZKgX00@000000P2Y_NP00`000000
ZKgX0:Vmj00400000080ZKgX00<000000:Vmj02Y_NP0100000000`2=FHh00000000000020:G3k`80
0000I03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo000f0?ooo`030000
003oool0oooo04<0oooo00<000000:Vmj02Y_NP00`0000030:Vmj0030000002Y_NP0ZKgX00<00000
0`2Y_NP00`000000ZKgX0:Vmj003000000<0ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj0<00000
102U`nl2000006D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`00=`3o
ool00`000000oooo0?ooo`130?ooo`8000000P2Y_NP00`000000ZKgX0:Vmj00400000080ZKgX00<0
00000:Vmj02Y_NP0100000020:Vmj0030000002Y_NP0ZKgX00@000000P2Y_NP00`000000ZKgX0:Vm
j00400000080YL?_0`00001V0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3o
ool003P0oooo00<000000?ooo`3oool0@`3oool00`000000ZKgX0:Vmj003000000<0ZKgX00<00000
0:Vmj02Y_NP00`0000030:Vmj0030000002Y_NP0ZKgX00<000000`2Y_NP00`000000ZKgX00000003
000000@0oooo0P00001Z0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool0
03T0oooo0P0000140?ooo`8000000P2Y_NP00`000000ZKgX0:Vmj00400000080ZKgX00<000000:Vm
j02Y_NP0100000020:Vmj0030000002Y_NP0ZKgX00<00000M03oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00<0oooo000k0?ooo`030000003oool0oooo0480oooo00<000000:Vmj02Y
_NP00`0000030:Vmj0030000002Y_NP0ZKgX00<000000`2Y_NP00`000000ZKgX0:Vmj003000007P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`00?03oool00`000000oooo
0?ooo`120?ooo`8000000P2Y_NP00`000000ZKgX0:Vmj00400000080ZKgX00<000000:Vmj02Y_NP0
1000001l0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool003d0oooo00<0
00000?ooo`3oool0@P3oool00`000000ZKgX0:Vmj003000000<0ZKgX00<000000:Vmj02Y_NP00`00
00200?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool003h0oooo0P000013
0?ooo`8000000P2Y_NP00`000000ZKgX0:Vmj004000008@0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`020?ooo`00@03oool00`000000oooo0?ooo`110?ooo`030000002Y_NP0ZKgX
00<00000R@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00110?ooo`03
0000003oool0oooo0440oooo0P00002=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00P3oool00480oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`2<0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool004<0oooo0P0000100?ooo`030000003o
ool0oooo08d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`00A@3oool0
0`000000oooo0?ooo`0m0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`010?ooo`00AP3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo
08h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`010?ooo`00A`3oool00`000000
oooo0?ooo`0k0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`010?ooo`00B03oool2000003/0oooo00<000000?ooo`3oool0T03oool01@000000oooo
0?ooo`3oool0000000<0oooo001:0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0
T@3oool010000000oooo0?ooo`0000030?ooo`00B`3oool00`000000oooo0?ooo`0g0?ooo`030000
003oool0oooo0940oooo00@000000?ooo`3oool000000`3oool004`0oooo00<000000?ooo`3oool0
=P3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0000000<0oooo001=0?ooo`800000=P3o
ool00`000000oooo0?ooo`2C0?ooo`030000003oool000000080oooo001?0?ooo`030000003oool0
oooo03<0oooo00<000000?ooo`3oool0U03oool200000080oooo001@0?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool0U03oool200000080oooo001A0?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool0U@3oool200000080oooo001B0?ooo`800000<03oool00`000000oooo
0?ooo`2A0?ooo`@00000103oool005@0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?oo
o`2=0?ooo`@00000203oool005D0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`29
0?ooo`@00000303oool005H0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`250?oo
o`@00000403oool005L0oooo0P00000[0?ooo`030000003oool0oooo0840oooo1000000D0?ooo`00
F@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo07d0oooo1000000H0?ooo`00FP3o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo07X0oooo0`00000L0?ooo`00F`3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo07H0oooo1000000O0?ooo`00G03oool20000
02H0oooo00<000000?ooo`3oool0LP3oool4000002<0oooo001N0?ooo`030000003oool0oooo02<0
oooo00<000000?ooo`3oool0KP3oool4000002L0oooo001O0?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool0JP3oool4000002/0oooo001P0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool0IP3oool4000002l0oooo001Q0?ooo`8000008@3oool00`000000oooo0?ooo`1S
0?ooo`<00000<`3oool006<0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1O0?oo
o`@00000=P3oool006@0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1K0?ooo`@0
0000>P3oool006D0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1G0?ooo`@00000
?P3oool006H0oooo0P00000L0?ooo`030000003oool0oooo05<0oooo100000120?ooo`00J03oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04l0oooo100000160?ooo`00J@3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo04/0oooo1000001:0?ooo`00JP3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo04P0oooo0`00001>0?ooo`00J`3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo04@0oooo1000001A0?ooo`00K03oool2000001H0oooo00<0
00000?ooo`3oool0@03oool4000005D0oooo001^0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0?03oool4000005T0oooo001_0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0>03oool4000005d0oooo001`0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0=03oool400000640oooo001a0?ooo`8000004@3oool00`000000oooo0?ooo`0`0?ooo`@00000
I@3oool007<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0^0?ooo`<00000J@3o
ool007@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0Z0?ooo`@00000K03oool0
07D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0V0?ooo`@00000L03oool007H0
oooo0P00000;0?ooo`030000003oool0oooo0280oooo1000001d0?ooo`00N03oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo01h0oooo1000001h0?ooo`00N@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo01X0oooo1000001l0?ooo`00NP3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo01L0oooo0`0000200?ooo`00N`3oool2000000H0oooo00<000000?oo
o`3oool04`3oool4000008<0oooo001m0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool03`3oool4000008L0oooo001n0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
2`3oool4000008/0oooo001o0?ooo`050000003oool0oooo0?ooo`0000002@3oool4000008l0oooo
00200?ooo`80000000<0oooo0000003oool0103oool4000009<0oooo00220?ooo`80000000<0oooo
0000000000000P00002G0?ooo`00P`3oool2000009/0oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {232.562, 0}} -> {-0.111601, -0.00416388, \
0.00372585, 0.00372585}}]
}, Closed]],

Cell[BoxData[{
    \(Clear[OTFSine]; 
    OTFSine[l_, s_, \[Alpha]_] := 
      With[{K = \@\(l\^2 + s\^2\)}, \(4\/\(\[Pi]\ K\)\) \(\[Integral]\_0\%\(\
\[Beta]\_1[l, s, \[Alpha]]\)\(\@Cos[\[Theta]\_1[l, 
                        s, \[Beta]]]\) \(\@Cos[\[Theta]\_2[l, 
                        s, \[Beta]]]\) \[DifferentialD]\[Beta]\)] /; \ 
        l^2\  + \ s^2\  < \ 4;\), "\[IndentingNewLine]", 
    \(\(OTFSine[l_, s_, \[Alpha]_] := 
        0 /; \ l^2\  + \ s^2\  \[GreaterEqual] \ 4;\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(With[{\[Alpha] = \ \[Pi]/3}, 
        Plot3D[Re[OTFSine[l, s, \[Alpha]]], {l, \(-2\), 2}, {s, \(-2\), 2}, 
          AxesLabel \[Rule] {l, s, C}, PlotPoints \[Rule] 40]];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.55041e-17 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -12 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.17646 .18758 -11.7989 -9 ]
[.17646 .18758 .20112 0 ]
[.3345 .12542 -5.5867 -9 ]
[.3345 .12542 .4133 0 ]
[.50253 .05935 -5.27396 -9 ]
[.50253 .05935 .72604 0 ]
[.68156 -0.01098 -4.96123 -9 ]
[.68156 -0.01098 1.03877 0 ]
[.29165 .07573 -9.31117 -9.8125 ]
[.29165 .07573 .68883 0 ]
[.70096 -0.00478 0 -6.26206 ]
[.70096 -0.00478 12 2.73794 ]
[.78313 .12104 0 -6.13858 ]
[.78313 .12104 12 2.86142 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.9224 .33431 0 -5.93715 ]
[.9224 .33431 6 3.06285 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 6 3.14607 ]
[.91861 .21225 0 -6.57576 ]
[.91861 .21225 10 3.23674 ]
[.02485 .2605 -30 -2.73842 ]
[.02485 .2605 0 6.26158 ]
[.01745 .30687 -24 -2.77762 ]
[.01745 .30687 0 6.22238 ]
[.00982 .35467 -30 -2.81813 ]
[.00982 .35467 0 6.18187 ]
[.00196 .40396 -6 -2.86004 ]
[.00196 .40396 0 6.13996 ]
[-0.00615 .4548 -24 -2.90341 ]
[-0.00615 .4548 0 6.09659 ]
[-0.05457 .39542 -10 -3.08918 ]
[-0.05457 .39542 0 6.72332 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(-2)] .02757 .24618 1 .93395 Mshowa
.18558 .19702 m
.19014 .20174 L
s
[(-1)] .17646 .18758 .96648 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.51046 .06981 m
.51442 .07504 L
s
[(1)] .50253 .05935 .75799 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(2)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
gsave
.29165 .07573 -70.3112 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(l) show
1.000 setlinewidth
grestore
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
[(-2)] .70096 -0.00478 -1 .39157 Mshowa
.7708 .12553 m
.76464 .12778 L
s
[(-1)] .78313 .12104 -1 .36413 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0)] .8565 .23339 -1 .34028 Mshowa
.9099 .3383 m
.90365 .34029 L
s
[(1)] .9224 .33431 -1 .31937 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(2)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.70593 .0263 m
.70226 .02771 L
s
.72272 .05198 m
.71904 .05338 L
s
.73912 .07706 m
.73543 .07845 L
s
.75514 .10158 m
.75145 .10294 L
s
.78611 .14895 m
.78241 .15028 L
s
.80108 .17185 m
.79737 .17317 L
s
.81573 .19425 m
.81201 .19555 L
s
.83006 .21617 m
.82633 .21745 L
s
.8578 .2586 m
.85407 .25986 L
s
.87123 .27915 m
.8675 .28039 L
s
.88439 .29928 m
.88065 .3005 L
s
.89727 .31899 m
.89353 .3202 L
s
.92227 .35722 m
.91851 .3584 L
s
.93439 .37576 m
.93063 .37693 L
s
.94627 .39394 m
.94251 .3951 L
s
.95792 .41176 m
.95416 .41291 L
s
gsave
.91861 .21225 -61 -10.5758 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03707 .25571 m
.04318 .25332 L
s
[(-0.75)] .02485 .2605 1 -0.39146 Mshowa
.0297 .30218 m
.03583 .29984 L
s
[(-0.5)] .01745 .30687 1 -0.38275 Mshowa
.02211 .35008 m
.02826 .34778 L
s
[(-0.25)] .00982 .35467 1 -0.37375 Mshowa
.01429 .39947 m
.02045 .39722 L
s
[(0)] .00196 .40396 1 -0.36444 Mshowa
.00621 .45042 m
.0124 .44822 L
s
[(0.25)] -0.00615 .4548 1 -0.3548 Mshowa
.125 Mabswid
.03561 .2649 m
.03928 .26347 L
s
.03415 .27413 m
.03782 .27271 L
s
.03268 .28343 m
.03635 .28201 L
s
.0312 .29278 m
.03487 .29136 L
s
.0282 .31165 m
.03188 .31025 L
s
.0267 .32117 m
.03038 .31977 L
s
.02518 .33075 m
.02886 .32936 L
s
.02365 .34038 m
.02734 .339 L
s
.02057 .35984 m
.02426 .35846 L
s
.01901 .36965 m
.0227 .36829 L
s
.01745 .37953 m
.02114 .37817 L
s
.01587 .38947 m
.01957 .38811 L
s
.01269 .40953 m
.01639 .40819 L
s
.01109 .41966 m
.01479 .41832 L
s
.00947 .42984 m
.01318 .42852 L
s
.00785 .4401 m
.01156 .43878 L
s
.00457 .4608 m
.00828 .45949 L
s
.00291 .47125 m
.00663 .46995 L
s
.00125 .48177 m
.00496 .48047 L
s
gsave
-0.05457 .39542 -71 -7.08918 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(C) show
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.653 .754 .924 r
.39256 .72324 .4007 .73022 .41432 .72645 .40622 .71944 Metetra
.653 .754 .924 r
.40622 .71944 .41432 .72645 .428 .72266 .41994 .71562 Metetra
.653 .754 .924 r
.41994 .71562 .428 .72266 .44176 .71885 .43374 .71178 Metetra
.653 .754 .924 r
.43374 .71178 .44176 .71885 .45558 .71503 .44761 .70792 Metetra
.653 .754 .924 r
.44761 .70792 .45558 .71503 .46948 .71118 .46155 .70403 Metetra
.653 .754 .924 r
.46155 .70403 .46948 .71118 .48344 .70732 .47557 .70013 Metetra
.653 .754 .924 r
.47557 .70013 .48344 .70732 .49748 .70343 .48965 .69621 Metetra
.653 .754 .924 r
.48965 .69621 .49748 .70343 .51159 .69953 .50381 .69227 Metetra
.653 .754 .924 r
.50381 .69227 .51159 .69953 .52578 .69561 .51804 .68831 Metetra
.653 .754 .924 r
.51804 .68831 .52578 .69561 .54003 .69166 .53235 .68432 Metetra
.653 .754 .924 r
.53235 .68432 .54003 .69166 .55436 .68769 .54673 .68032 Metetra
.653 .754 .924 r
.54673 .68032 .55436 .68769 .56877 .68371 .56118 .67629 Metetra
.653 .754 .924 r
.56118 .67629 .56877 .68371 .58325 .6797 .57572 .67225 Metetra
.889 .772 .725 r
.57572 .67225 .58325 .6797 .59781 .67567 .5899 .64568 Metetra
.624 .507 .699 r
.5899 .64568 .59781 .67567 .61244 .67162 .60448 .64124 Metetra
.623 .505 .698 r
.60448 .64124 .61244 .67162 .62715 .66755 .61914 .63685 Metetra
.622 .504 .697 r
.61914 .63685 .62715 .66755 .64194 .66346 .63388 .63249 Metetra
.621 .502 .697 r
.63388 .63249 .64194 .66346 .65681 .65935 .64869 .62817 Metetra
.621 .502 .696 r
.64869 .62817 .65681 .65935 .67176 .65521 .66358 .6239 Metetra
.62 .501 .696 r
.66358 .6239 .67176 .65521 .68678 .65105 .67856 .61967 Metetra
.619 .501 .696 r
.67856 .61967 .68678 .65105 .70189 .64687 .69362 .61547 Metetra
.619 .501 .696 r
.69362 .61547 .70189 .64687 .71707 .64267 .70876 .61132 Metetra
.619 .501 .697 r
.70876 .61132 .71707 .64267 .73234 .63845 .72399 .60722 Metetra
.618 .501 .698 r
.72399 .60722 .73234 .63845 .74769 .6342 .7393 .60315 Metetra
.618 .502 .699 r
.7393 .60315 .74769 .6342 .76312 .62993 .75471 .59912 Metetra
.347 .33 .698 r
.75471 .59912 .76312 .62993 .77864 .62563 .77182 .61765 Metetra
.653 .754 .924 r
.77182 .61765 .77864 .62563 .79424 .62132 .78748 .61329 Metetra
.653 .754 .924 r
.78748 .61329 .79424 .62132 .80992 .61698 .80322 .6089 Metetra
.653 .754 .924 r
.80322 .6089 .80992 .61698 .8257 .61261 .81905 .60449 Metetra
.653 .754 .924 r
.81905 .60449 .8257 .61261 .84155 .60823 .83497 .60006 Metetra
.653 .754 .924 r
.83497 .60006 .84155 .60823 .8575 .60381 .85098 .59561 Metetra
.653 .754 .924 r
.85098 .59561 .8575 .60381 .87353 .59938 .86707 .59112 Metetra
.653 .754 .924 r
.86707 .59112 .87353 .59938 .88965 .59492 .88326 .58662 Metetra
.653 .754 .924 r
.88326 .58662 .88965 .59492 .90586 .59043 .89953 .58209 Metetra
.653 .754 .924 r
.89953 .58209 .90586 .59043 .92215 .58592 .9159 .57753 Metetra
.653 .754 .924 r
.9159 .57753 .92215 .58592 .93854 .58139 .93235 .57295 Metetra
.653 .754 .924 r
.93235 .57295 .93854 .58139 .95502 .57683 .9489 .56834 Metetra
.653 .754 .924 r
.9489 .56834 .95502 .57683 .9716 .57224 .96555 .56371 Metetra
.653 .754 .924 r
.96555 .56371 .9716 .57224 .98826 .56763 .98228 .55905 Metetra
.653 .754 .924 r
.38434 .71621 .39256 .72324 .40622 .71944 .39804 .71237 Metetra
.653 .754 .924 r
.39804 .71237 .40622 .71944 .41994 .71562 .41181 .70851 Metetra
.653 .754 .924 r
.41181 .70851 .41994 .71562 .43374 .71178 .42565 .70463 Metetra
.653 .754 .924 r
.42565 .70463 .43374 .71178 .44761 .70792 .43957 .70073 Metetra
.653 .754 .924 r
.43957 .70073 .44761 .70792 .46155 .70403 .45356 .69682 Metetra
.653 .754 .924 r
.45356 .69682 .46155 .70403 .47557 .70013 .46761 .69288 Metetra
.653 .754 .924 r
.46761 .69288 .47557 .70013 .48965 .69621 .48175 .68892 Metetra
.653 .754 .924 r
.48175 .68892 .48965 .69621 .50381 .69227 .49595 .68494 Metetra
.653 .754 .924 r
.49595 .68494 .50381 .69227 .51804 .68831 .51023 .68094 Metetra
.653 .754 .924 r
.51023 .68094 .51804 .68831 .53235 .68432 .52459 .67691 Metetra
.888 .767 .722 r
.52459 .67691 .53235 .68432 .54673 .68032 .53892 .64964 Metetra
.625 .504 .696 r
.53892 .64964 .54673 .68032 .56118 .67629 .55333 .64498 Metetra
.623 .502 .694 r
.55333 .64498 .56118 .67629 .57572 .67225 .5678 .64036 Metetra
.622 .499 .692 r
.5678 .64036 .57572 .67225 .5899 .64568 .58235 .63579 Metetra
.665 .702 .875 r
.58235 .63579 .5899 .64568 .60448 .64124 .59698 .63127 Metetra
.663 .701 .874 r
.59698 .63127 .60448 .64124 .61914 .63685 .61167 .62679 Metetra
.661 .699 .874 r
.61167 .62679 .61914 .63685 .63388 .63249 .62645 .62237 Metetra
.66 .698 .875 r
.62645 .62237 .63388 .63249 .64869 .62817 .64131 .61799 Metetra
.658 .697 .875 r
.64131 .61799 .64869 .62817 .66358 .6239 .65624 .61367 Metetra
.657 .697 .875 r
.65624 .61367 .66358 .6239 .67856 .61967 .67126 .60939 Metetra
.655 .696 .876 r
.67126 .60939 .67856 .61967 .69362 .61547 .68636 .60515 Metetra
.653 .695 .877 r
.68636 .60515 .69362 .61547 .70876 .61132 .70155 .60098 Metetra
.652 .695 .877 r
.70155 .60098 .70876 .61132 .72399 .60722 .71683 .59685 Metetra
.65 .695 .878 r
.71683 .59685 .72399 .60722 .7393 .60315 .73219 .59277 Metetra
.649 .695 .88 r
.73219 .59277 .7393 .60315 .75471 .59912 .74764 .58874 Metetra
.647 .695 .881 r
.74764 .58874 .75471 .59912 .77182 .61765 .76319 .58476 Metetra
.614 .495 .693 r
.76319 .58476 .77182 .61765 .78748 .61329 .77883 .58083 Metetra
.614 .496 .695 r
.77883 .58083 .78748 .61329 .80322 .6089 .79456 .57694 Metetra
.348 .328 .695 r
.79456 .57694 .80322 .6089 .81905 .60449 .81235 .59629 Metetra
.653 .754 .924 r
.81235 .59629 .81905 .60449 .83497 .60006 .82833 .59182 Metetra
.653 .754 .924 r
.82833 .59182 .83497 .60006 .85098 .59561 .8444 .58731 Metetra
.653 .754 .924 r
.8444 .58731 .85098 .59561 .86707 .59112 .86056 .58279 Metetra
.653 .754 .924 r
.86056 .58279 .86707 .59112 .88326 .58662 .87681 .57823 Metetra
.653 .754 .924 r
.87681 .57823 .88326 .58662 .89953 .58209 .89315 .57365 Metetra
.653 .754 .924 r
.89315 .57365 .89953 .58209 .9159 .57753 .90958 .56905 Metetra
.653 .754 .924 r
.90958 .56905 .9159 .57753 .93235 .57295 .9261 .56442 Metetra
.653 .754 .924 r
.9261 .56442 .93235 .57295 .9489 .56834 .94272 .55977 Metetra
.653 .754 .924 r
.94272 .55977 .9489 .56834 .96555 .56371 .95943 .55508 Metetra
.653 .754 .924 r
.95943 .55508 .96555 .56371 .98228 .55905 .97624 .55038 Metetra
.653 .754 .924 r
.37604 .70911 .38434 .71621 .39804 .71237 .38978 .70523 Metetra
.653 .754 .924 r
.38978 .70523 .39804 .71237 .41181 .70851 .4036 .70133 Metetra
.653 .754 .924 r
.4036 .70133 .41181 .70851 .42565 .70463 .41749 .69742 Metetra
.653 .754 .924 r
.41749 .69742 .42565 .70463 .43957 .70073 .43145 .69348 Metetra
.653 .754 .924 r
.43145 .69348 .43957 .70073 .45356 .69682 .44548 .68953 Metetra
.653 .754 .924 r
.44548 .68953 .45356 .69682 .46761 .69288 .45959 .68555 Metetra
.653 .754 .924 r
.45959 .68555 .46761 .69288 .48175 .68892 .47377 .68155 Metetra
.653 .754 .924 r
.47377 .68155 .48175 .68892 .49595 .68494 .48802 .67753 Metetra
.653 .754 .924 r
.48802 .67753 .49595 .68494 .51023 .68094 .50235 .67349 Metetra
.891 .763 .714 r
.50235 .67349 .51023 .68094 .52459 .67691 .51681 .64462 Metetra
.623 .499 .69 r
.51681 .64462 .52459 .67691 .53892 .64964 .53118 .63979 Metetra
.671 .704 .872 r
.53118 .63979 .53892 .64964 .55333 .64498 .54563 .63499 Metetra
.669 .701 .871 r
.54563 .63499 .55333 .64498 .5678 .64036 .56015 .63026 Metetra
.667 .699 .87 r
.56015 .63026 .5678 .64036 .58235 .63579 .57474 .62558 Metetra
.665 .697 .87 r
.57474 .62558 .58235 .63579 .59698 .63127 .5894 .62096 Metetra
.663 .696 .87 r
.5894 .62096 .59698 .63127 .61167 .62679 .60414 .6164 Metetra
.662 .694 .87 r
.60414 .6164 .61167 .62679 .62645 .62237 .61896 .6119 Metetra
.66 .693 .87 r
.61896 .6119 .62645 .62237 .64131 .61799 .63385 .60747 Metetra
.658 .692 .871 r
.63385 .60747 .64131 .61799 .65624 .61367 .64883 .60308 Metetra
.656 .691 .871 r
.64883 .60308 .65624 .61367 .67126 .60939 .66389 .59876 Metetra
.655 .691 .871 r
.66389 .59876 .67126 .60939 .68636 .60515 .67904 .59449 Metetra
.653 .69 .872 r
.67904 .59449 .68636 .60515 .70155 .60098 .69427 .59028 Metetra
.651 .69 .873 r
.69427 .59028 .70155 .60098 .71683 .59685 .70959 .58613 Metetra
.649 .69 .874 r
.70959 .58613 .71683 .59685 .73219 .59277 .725 .58205 Metetra
.648 .69 .875 r
.725 .58205 .73219 .59277 .74764 .58874 .7405 .57802 Metetra
.646 .69 .877 r
.7405 .57802 .74764 .58874 .76319 .58476 .7561 .57406 Metetra
.644 .69 .879 r
.7561 .57406 .76319 .58476 .77883 .58083 .77179 .57015 Metetra
.642 .691 .88 r
.77179 .57015 .77883 .58083 .79456 .57694 .78758 .56631 Metetra
.641 .692 .882 r
.78758 .56631 .79456 .57694 .81235 .59629 .80347 .56251 Metetra
.339 .316 .687 r
.80347 .56251 .81235 .59629 .82833 .59182 .82161 .58348 Metetra
.653 .754 .924 r
.82161 .58348 .82833 .59182 .8444 .58731 .83775 .57893 Metetra
.653 .754 .924 r
.83775 .57893 .8444 .58731 .86056 .58279 .85397 .57436 Metetra
.653 .754 .924 r
.85397 .57436 .86056 .58279 .87681 .57823 .87029 .56976 Metetra
.653 .754 .924 r
.87029 .56976 .87681 .57823 .89315 .57365 .88669 .56514 Metetra
.653 .754 .924 r
.88669 .56514 .89315 .57365 .90958 .56905 .90319 .56048 Metetra
.653 .754 .924 r
.90319 .56048 .90958 .56905 .9261 .56442 .91978 .55581 Metetra
.653 .754 .924 r
.91978 .55581 .9261 .56442 .94272 .55977 .93647 .5511 Metetra
.653 .754 .924 r
.93647 .5511 .94272 .55977 .95943 .55508 .95325 .54637 Metetra
.653 .754 .924 r
.95325 .54637 .95943 .55508 .97624 .55038 .97013 .54161 Metetra
.653 .754 .924 r
.36766 .70194 .37604 .70911 .38978 .70523 .38145 .69802 Metetra
.653 .754 .924 r
.38145 .69802 .38978 .70523 .4036 .70133 .39531 .69409 Metetra
.653 .754 .924 r
.39531 .69409 .4036 .70133 .41749 .69742 .40925 .69014 Metetra
.653 .754 .924 r
.40925 .69014 .41749 .69742 .43145 .69348 .42325 .68616 Metetra
.653 .754 .924 r
.42325 .68616 .43145 .69348 .44548 .68953 .43733 .68217 Metetra
.653 .754 .924 r
.43733 .68217 .44548 .68953 .45959 .68555 .45148 .67815 Metetra
.653 .754 .924 r
.45148 .67815 .45959 .68555 .47377 .68155 .46571 .67412 Metetra
.89 .76 .712 r
.46571 .67412 .47377 .68155 .48802 .67753 .48034 .64475 Metetra
.624 .498 .688 r
.48034 .64475 .48802 .67753 .50235 .67349 .49462 .63964 Metetra
.622 .494 .684 r
.49462 .63964 .50235 .67349 .51681 .64462 .50897 .63459 Metetra
.675 .702 .868 r
.50897 .63459 .51681 .64462 .53118 .63979 .52338 .62958 Metetra
.672 .699 .866 r
.52338 .62958 .53118 .63979 .54563 .63499 .53787 .62464 Metetra
.67 .696 .866 r
.53787 .62464 .54563 .63499 .56015 .63026 .55242 .61978 Metetra
.668 .694 .865 r
.55242 .61978 .56015 .63026 .57474 .62558 .56705 .61499 Metetra
.666 .692 .865 r
.56705 .61499 .57474 .62558 .5894 .62096 .58175 .61027 Metetra
.664 .69 .865 r
.58175 .61027 .5894 .62096 .60414 .6164 .59653 .60563 Metetra
.662 .689 .865 r
.59653 .60563 .60414 .6164 .61896 .6119 .61139 .60106 Metetra
.66 .688 .865 r
.61139 .60106 .61896 .6119 .63385 .60747 .62633 .59656 Metetra
.658 .687 .866 r
.62633 .59656 .63385 .60747 .64883 .60308 .64135 .59212 Metetra
.656 .686 .866 r
.64135 .59212 .64883 .60308 .66389 .59876 .65645 .58775 Metetra
.654 .685 .867 r
.65645 .58775 .66389 .59876 .67904 .59449 .67164 .58345 Metetra
.652 .684 .867 r
.67164 .58345 .67904 .59449 .69427 .59028 .68691 .57921 Metetra
.65 .684 .868 r
.68691 .57921 .69427 .59028 .70959 .58613 .70228 .57504 Metetra
.648 .684 .869 r
.70228 .57504 .70959 .58613 .725 .58205 .71773 .57094 Metetra
.646 .683 .871 r
.71773 .57094 .725 .58205 .7405 .57802 .73328 .56691 Metetra
.644 .683 .872 r
.73328 .56691 .7405 .57802 .7561 .57406 .74893 .56297 Metetra
.642 .684 .874 r
.74893 .56297 .7561 .57406 .77179 .57015 .76467 .5591 Metetra
.64 .685 .876 r
.76467 .5591 .77179 .57015 .78758 .56631 .78052 .55531 Metetra
.638 .686 .879 r
.78052 .55531 .78758 .56631 .80347 .56251 .79646 .55159 Metetra
.636 .687 .881 r
.79646 .55159 .80347 .56251 .82161 .58348 .81251 .54792 Metetra
.607 .484 .686 r
.81251 .54792 .82161 .58348 .83775 .57893 .82867 .54431 Metetra
.34 .315 .685 r
.82867 .54431 .83775 .57893 .85397 .57436 .84732 .56585 Metetra
.653 .754 .924 r
.84732 .56585 .85397 .57436 .87029 .56976 .8637 .5612 Metetra
.653 .754 .924 r
.8637 .5612 .87029 .56976 .88669 .56514 .88017 .55653 Metetra
.653 .754 .924 r
.88017 .55653 .88669 .56514 .90319 .56048 .89674 .55183 Metetra
.653 .754 .924 r
.89674 .55183 .90319 .56048 .91978 .55581 .9134 .5471 Metetra
.653 .754 .924 r
.9134 .5471 .91978 .55581 .93647 .5511 .93015 .54235 Metetra
.653 .754 .924 r
.93015 .54235 .93647 .5511 .95325 .54637 .94701 .53757 Metetra
.653 .754 .924 r
.94701 .53757 .95325 .54637 .97013 .54161 .96395 .53276 Metetra
.653 .754 .924 r
.3592 .6947 .36766 .70194 .38145 .69802 .37304 .69075 Metetra
.653 .754 .924 r
.37304 .69075 .38145 .69802 .39531 .69409 .38694 .68678 Metetra
.653 .754 .924 r
.38694 .68678 .39531 .69409 .40925 .69014 .40092 .68279 Metetra
.653 .754 .924 r
.40092 .68279 .40925 .69014 .42325 .68616 .41497 .67877 Metetra
.653 .754 .924 r
.41497 .67877 .42325 .68616 .43733 .68217 .4291 .67474 Metetra
.653 .754 .924 r
.4291 .67474 .43733 .68217 .45148 .67815 .4433 .67069 Metetra
.891 .758 .707 r
.4433 .67069 .45148 .67815 .46571 .67412 .45808 .6401 Metetra
.624 .494 .683 r
.45808 .6401 .46571 .67412 .48034 .64475 .47234 .63473 Metetra
.681 .705 .865 r
.47234 .63473 .48034 .64475 .49462 .63964 .48667 .62941 Metetra
.679 .7 .863 r
.48667 .62941 .49462 .63964 .50897 .63459 .50106 .62414 Metetra
.676 .696 .861 r
.50106 .62414 .50897 .63459 .52338 .62958 .51551 .61895 Metetra
.674 .693 .86 r
.51551 .61895 .52338 .62958 .53787 .62464 .53004 .61385 Metetra
.671 .69 .859 r
.53004 .61385 .53787 .62464 .55242 .61978 .54463 .60885 Metetra
.668 .687 .859 r
.54463 .60885 .55242 .61978 .56705 .61499 .5593 .60394 Metetra
.666 .685 .859 r
.5593 .60394 .56705 .61499 .58175 .61027 .57404 .59914 Metetra
.664 .683 .859 r
.57404 .59914 .58175 .61027 .59653 .60563 .58886 .59442 Metetra
.661 .682 .859 r
.58886 .59442 .59653 .60563 .61139 .60106 .60376 .58979 Metetra
.659 .681 .859 r
.60376 .58979 .61139 .60106 .62633 .59656 .61873 .58523 Metetra
.657 .68 .86 r
.61873 .58523 .62633 .59656 .64135 .59212 .63379 .58074 Metetra
.656 .679 .861 r
.63379 .58074 .64135 .59212 .65645 .58775 .64894 .57632 Metetra
.654 .679 .861 r
.64894 .57632 .65645 .58775 .67164 .58345 .66417 .57197 Metetra
.652 .678 .862 r
.66417 .57197 .67164 .58345 .68691 .57921 .67948 .56769 Metetra
.65 .677 .863 r
.67948 .56769 .68691 .57921 .70228 .57504 .69489 .56349 Metetra
.647 .677 .864 r
.69489 .56349 .70228 .57504 .71773 .57094 .71039 .55937 Metetra
.645 .676 .865 r
.71039 .55937 .71773 .57094 .73328 .56691 .72598 .55534 Metetra
.643 .676 .866 r
.72598 .55534 .73328 .56691 .74893 .56297 .74168 .55141 Metetra
.64 .676 .868 r
.74168 .55141 .74893 .56297 .76467 .5591 .75747 .54759 Metetra
.637 .676 .871 r
.75747 .54759 .76467 .5591 .78052 .55531 .77337 .54386 Metetra
.635 .677 .873 r
.77337 .54386 .78052 .55531 .79646 .55159 .78937 .54023 Metetra
.632 .679 .876 r
.78937 .54023 .79646 .55159 .81251 .54792 .80548 .53669 Metetra
.63 .682 .88 r
.80548 .53669 .81251 .54792 .82867 .54431 .8217 .53321 Metetra
.629 .684 .883 r
.8217 .53321 .82867 .54431 .84732 .56585 .83803 .52978 Metetra
.334 .307 .68 r
.83803 .52978 .84732 .56585 .8637 .5612 .85704 .55255 Metetra
.653 .754 .924 r
.85704 .55255 .8637 .5612 .88017 .55653 .87358 .54783 Metetra
.653 .754 .924 r
.87358 .54783 .88017 .55653 .89674 .55183 .89022 .54308 Metetra
.653 .754 .924 r
.89022 .54308 .89674 .55183 .9134 .5471 .90695 .5383 Metetra
.653 .754 .924 r
.90695 .5383 .9134 .5471 .93015 .54235 .92377 .5335 Metetra
.653 .754 .924 r
.92377 .5335 .93015 .54235 .94701 .53757 .9407 .52867 Metetra
.653 .754 .924 r
.9407 .52867 .94701 .53757 .96395 .53276 .95771 .52381 Metetra
.653 .754 .924 r
.35067 .68739 .3592 .6947 .37304 .69075 .36454 .6834 Metetra
.653 .754 .924 r
.36454 .6834 .37304 .69075 .38694 .68678 .37849 .67939 Metetra
.653 .754 .924 r
.37849 .67939 .38694 .68678 .40092 .68279 .39252 .67536 Metetra
.653 .754 .924 r
.39252 .67536 .40092 .68279 .41497 .67877 .40662 .67131 Metetra
.653 .754 .924 r
.40662 .67131 .41497 .67877 .4291 .67474 .42079 .66724 Metetra
.892 .755 .704 r
.42079 .66724 .4291 .67474 .4433 .67069 .43574 .63565 Metetra
.625 .492 .68 r
.43574 .63565 .4433 .67069 .45808 .6401 .44999 .62995 Metetra
.687 .705 .861 r
.44999 .62995 .45808 .6401 .47234 .63473 .46429 .62429 Metetra
.685 .699 .857 r
.46429 .62429 .47234 .63473 .48667 .62941 .47866 .61868 Metetra
.682 .694 .855 r
.47866 .61868 .48667 .62941 .50106 .62414 .49309 .61316 Metetra
.678 .689 .853 r
.49309 .61316 .50106 .62414 .51551 .61895 .50759 .60775 Metetra
.675 .685 .852 r
.50759 .60775 .51551 .61895 .53004 .61385 .52215 .60248 Metetra
.671 .681 .851 r
.52215 .60248 .53004 .61385 .54463 .60885 .53678 .59734 Metetra
.668 .679 .851 r
.53678 .59734 .54463 .60885 .5593 .60394 .55148 .59234 Metetra
.665 .677 .851 r
.55148 .59234 .5593 .60394 .57404 .59914 .56626 .58746 Metetra
.663 .675 .851 r
.56626 .58746 .57404 .59914 .58886 .59442 .58112 .58269 Metetra
.66 .674 .852 r
.58112 .58269 .58886 .59442 .60376 .58979 .59605 .57801 Metetra
.658 .673 .853 r
.59605 .57801 .60376 .58979 .61873 .58523 .61107 .5734 Metetra
.656 .672 .854 r
.61107 .5734 .61873 .58523 .63379 .58074 .62617 .56888 Metetra
.655 .672 .854 r
.62617 .56888 .63379 .58074 .64894 .57632 .64135 .56441 Metetra
.653 .672 .855 r
.64135 .56441 .64894 .57632 .66417 .57197 .65661 .56 Metetra
.651 .67 .855 r
.65661 .56 .66417 .57197 .67948 .56769 .67197 .55566 Metetra
.649 .669 .856 r
.67197 .55566 .67948 .56769 .69489 .56349 .68742 .55141 Metetra
.647 .668 .857 r
.68742 .55141 .69489 .56349 .71039 .55937 .70296 .54725 Metetra
.644 .667 .858 r
.70296 .54725 .71039 .55937 .72598 .55534 .71859 .54319 Metetra
.641 .667 .859 r
.71859 .54319 .72598 .55534 .74168 .55141 .73433 .53927 Metetra
.638 .666 .861 r
.73433 .53927 .74168 .55141 .75747 .54759 .75017 .53548 Metetra
.635 .666 .863 r
.75017 .53548 .75747 .54759 .77337 .54386 .76612 .53183 Metetra
.631 .667 .866 r
.76612 .53183 .77337 .54386 .78937 .54023 .78218 .52832 Metetra
.628 .669 .87 r
.78218 .52832 .78937 .54023 .80548 .53669 .79835 .52494 Metetra
.625 .671 .874 r
.79835 .52494 .80548 .53669 .8217 .53321 .81464 .52165 Metetra
.623 .675 .879 r
.81464 .52165 .8217 .53321 .83803 .52978 .83104 .51843 Metetra
.622 .679 .883 r
.83104 .51843 .83803 .52978 .85704 .55255 .84755 .51523 Metetra
.329 .301 .675 r
.84755 .51523 .85704 .55255 .87358 .54783 .86692 .53904 Metetra
.653 .754 .924 r
.86692 .53904 .87358 .54783 .89022 .54308 .88363 .53424 Metetra
.653 .754 .924 r
.88363 .53424 .89022 .54308 .90695 .5383 .90043 .52941 Metetra
.653 .754 .924 r
.90043 .52941 .90695 .5383 .92377 .5335 .91732 .52456 Metetra
.653 .754 .924 r
.91732 .52456 .92377 .5335 .9407 .52867 .93432 .51967 Metetra
.653 .754 .924 r
.93432 .51967 .9407 .52867 .95771 .52381 .95141 .51476 Metetra
.653 .754 .924 r
.34205 .68001 .35067 .68739 .36454 .6834 .35597 .67598 Metetra
.653 .754 .924 r
.35597 .67598 .36454 .6834 .37849 .67939 .36996 .67194 Metetra
.653 .754 .924 r
.36996 .67194 .37849 .67939 .39252 .67536 .38403 .66787 Metetra
.653 .754 .924 r
.38403 .66787 .39252 .67536 .40662 .67131 .39818 .66378 Metetra
.892 .753 .701 r
.39818 .66378 .40662 .67131 .42079 .66724 .41331 .63146 Metetra
.626 .491 .677 r
.41331 .63146 .42079 .66724 .43574 .63565 .42754 .62538 Metetra
.694 .705 .856 r
.42754 .62538 .43574 .63565 .44999 .62995 .44183 .61928 Metetra
.692 .698 .851 r
.44183 .61928 .44999 .62995 .46429 .62429 .45619 .61322 Metetra
.688 .691 .847 r
.45619 .61322 .46429 .62429 .47866 .61868 .4706 .60725 Metetra
.684 .684 .844 r
.4706 .60725 .47866 .61868 .49309 .61316 .48507 .60142 Metetra
.68 .678 .841 r
.48507 .60142 .49309 .61316 .50759 .60775 .4996 .59577 Metetra
.675 .673 .84 r
.4996 .59577 .50759 .60775 .52215 .60248 .5142 .59032 Metetra
.671 .669 .84 r
.5142 .59032 .52215 .60248 .53678 .59734 .52887 .58507 Metetra
.667 .667 .841 r
.52887 .58507 .53678 .59734 .55148 .59234 .5436 .58 Metetra
.663 .665 .842 r
.5436 .58 .55148 .59234 .56626 .58746 .55842 .57509 Metetra
.661 .664 .843 r
.55842 .57509 .56626 .58746 .58112 .58269 .57331 .57031 Metetra
.658 .664 .844 r
.57331 .57031 .58112 .58269 .59605 .57801 .58828 .56562 Metetra
.657 .664 .845 r
.58828 .56562 .59605 .57801 .61107 .5734 .60333 .561 Metetra
.655 .664 .846 r
.60333 .561 .61107 .5734 .62617 .56888 .61847 .55643 Metetra
.654 .664 .847 r
.61847 .55643 .62617 .56888 .64135 .56441 .63368 .55191 Metetra
.653 .663 .847 r
.63368 .55191 .64135 .56441 .65661 .56 .64899 .54744 Metetra
.651 .662 .848 r
.64899 .54744 .65661 .56 .67197 .55566 .66438 .54302 Metetra
.649 .661 .848 r
.66438 .54302 .67197 .55566 .68742 .55141 .67986 .53867 Metetra
.647 .659 .848 r
.67986 .53867 .68742 .55141 .70296 .54725 .69544 .53442 Metetra
.644 .657 .848 r
.69544 .53442 .70296 .54725 .71859 .54319 .71111 .53029 Metetra
.64 .655 .849 r
.71111 .53029 .71859 .54319 .73433 .53927 .72688 .52633 Metetra
.636 .654 .851 r
.72688 .52633 .73433 .53927 .75017 .53548 .74277 .52256 Metetra
.632 .653 .853 r
.74277 .52256 .75017 .53548 .76612 .53183 .75876 .51899 Metetra
.627 .653 .856 r
.75876 .51899 .76612 .53183 .78218 .52832 .77488 .51563 Metetra
.623 .654 .86 r
.77488 .51563 .78218 .52832 .79835 .52494 .79112 .51246 Metetra
.619 .657 .865 r
.79112 .51246 .79835 .52494 .81464 .52165 .80747 .50945 Metetra
.616 .661 .871 r
.80747 .50945 .81464 .52165 .83104 .51843 .82395 .50653 Metetra
.614 .667 .878 r
.82395 .50653 .83104 .51843 .84755 .51523 .84055 .50365 Metetra
.613 .674 .884 r
.84055 .50365 .84755 .51523 .86692 .53904 .85726 .50076 Metetra
.326 .297 .672 r
.85726 .50076 .86692 .53904 .88363 .53424 .87697 .52531 Metetra
.653 .754 .924 r
.87697 .52531 .88363 .53424 .90043 .52941 .89384 .52043 Metetra
.653 .754 .924 r
.89384 .52043 .90043 .52941 .91732 .52456 .91081 .51552 Metetra
.653 .754 .924 r
.91081 .51552 .91732 .52456 .93432 .51967 .92787 .51058 Metetra
.653 .754 .924 r
.92787 .51058 .93432 .51967 .95141 .51476 .94504 .50562 Metetra
.653 .754 .924 r
.33334 .67256 .34205 .68001 .35597 .67598 .34731 .66849 Metetra
.653 .754 .924 r
.34731 .66849 .35597 .67598 .36996 .67194 .36135 .66441 Metetra
.653 .754 .924 r
.36135 .66441 .36996 .67194 .38403 .66787 .37547 .6603 Metetra
.891 .752 .701 r
.37547 .6603 .38403 .66787 .39818 .66378 .39076 .62766 Metetra
.628 .491 .676 r
.39076 .62766 .39818 .66378 .41331 .63146 .405 .62114 Metetra
.704 .707 .851 r
.405 .62114 .41331 .63146 .42754 .62538 .41929 .6145 Metetra
.701 .698 .843 r
.41929 .6145 .42754 .62538 .44183 .61928 .43364 .60782 Metetra
.698 .688 .837 r
.43364 .60782 .44183 .61928 .45619 .61322 .44804 .60119 Metetra
.693 .678 .831 r
.44804 .60119 .45619 .61322 .4706 .60725 .46249 .59471 Metetra
.686 .668 .827 r
.46249 .59471 .4706 .60725 .48507 .60142 .477 .58847 Metetra
.679 .661 .825 r
.477 .58847 .48507 .60142 .4996 .59577 .49157 .58254 Metetra
.673 .655 .824 r
.49157 .58254 .4996 .59577 .5142 .59032 .5062 .57694 Metetra
.667 .651 .825 r
.5062 .57694 .5142 .59032 .52887 .58507 .52089 .57165 Metetra
.662 .649 .827 r
.52089 .57165 .52887 .58507 .5436 .58 .53566 .56662 Metetra
.658 .649 .829 r
.53566 .56662 .5436 .58 .55842 .57509 .55051 .5618 Metetra
.656 .65 .832 r
.55051 .5618 .55842 .57509 .57331 .57031 .56543 .5571 Metetra
.654 .651 .835 r
.56543 .5571 .57331 .57031 .58828 .56562 .58044 .55248 Metetra
.653 .652 .837 r
.58044 .55248 .58828 .56562 .60333 .561 .59552 .5479 Metetra
.653 .654 .838 r
.59552 .5479 .60333 .561 .61847 .55643 .61069 .54334 Metetra
.653 .654 .839 r
.61069 .54334 .61847 .55643 .63368 .55191 .62594 .53876 Metetra
.652 .654 .839 r
.62594 .53876 .63368 .55191 .64899 .54744 .64128 .53419 Metetra
.652 .653 .839 r
.64128 .53419 .64899 .54744 .66438 .54302 .6567 .52962 Metetra
.65 .651 .838 r
.6567 .52962 .66438 .54302 .67986 .53867 .67221 .52509 Metetra
.648 .648 .837 r
.67221 .52509 .67986 .53867 .69544 .53442 .68782 .52065 Metetra
.645 .645 .835 r
.68782 .52065 .69544 .53442 .71111 .53029 .70351 .51633 Metetra
.641 .641 .835 r
.70351 .51633 .71111 .53029 .72688 .52633 .71932 .51222 Metetra
.635 .637 .835 r
.71932 .51222 .72688 .52633 .74277 .52256 .73523 .50838 Metetra
.629 .634 .836 r
.73523 .50838 .74277 .52256 .75876 .51899 .75127 .50486 Metetra
.622 .632 .84 r
.75127 .50486 .75876 .51899 .77488 .51563 .76744 .50168 Metetra
.615 .632 .845 r
.76744 .50168 .77488 .51563 .79112 .51246 .78374 .49882 Metetra
.61 .635 .851 r
.78374 .49882 .79112 .51246 .80747 .50945 .80017 .49623 Metetra
.605 .641 .859 r
.80017 .49623 .80747 .50945 .82395 .50653 .81673 .49379 Metetra
.603 .649 .868 r
.81673 .49379 .82395 .50653 .84055 .50365 .83342 .49142 Metetra
.602 .658 .877 r
.83342 .49142 .84055 .50365 .85726 .50076 .85023 .489 Metetra
.603 .669 .886 r
.85023 .489 .85726 .50076 .87697 .52531 .86716 .48649 Metetra
.325 .295 .671 r
.86716 .48649 .87697 .52531 .89384 .52043 .88718 .51135 Metetra
.653 .754 .924 r
.88718 .51135 .89384 .52043 .91081 .51552 .90422 .50639 Metetra
.653 .754 .924 r
.90422 .50639 .91081 .51552 .92787 .51058 .92136 .5014 Metetra
.653 .754 .924 r
.92136 .5014 .92787 .51058 .94504 .50562 .93859 .49638 Metetra
.653 .754 .924 r
.32455 .66504 .33334 .67256 .34731 .66849 .33856 .66093 Metetra
.653 .754 .924 r
.33856 .66093 .34731 .66849 .36135 .66441 .35265 .6568 Metetra
.653 .754 .924 r
.35265 .6568 .36135 .66441 .37547 .6603 .36681 .65265 Metetra
.896 .749 .691 r
.36681 .65265 .37547 .6603 .39076 .62766 .38234 .61739 Metetra
.715 .712 .846 r
.38234 .61739 .39076 .62766 .405 .62114 .39664 .6101 Metetra
.714 .699 .835 r
.39664 .6101 .405 .62114 .41929 .6145 .411 .60257 Metetra
.711 .685 .823 r
.411 .60257 .41929 .6145 .43364 .60782 .42541 .5949 Metetra
.706 .67 .812 r
.42541 .5949 .43364 .60782 .44804 .60119 .43987 .58726 Metetra
.697 .654 .803 r
.43987 .58726 .44804 .60119 .46249 .59471 .45437 .57988 Metetra
.686 .639 .797 r
.45437 .57988 .46249 .59471 .477 .58847 .46892 .57301 Metetra
.674 .627 .795 r
.46892 .57301 .477 .58847 .49157 .58254 .48351 .5668 Metetra
.663 .62 .796 r
.48351 .5668 .49157 .58254 .5062 .57694 .49816 .56125 Metetra
.655 .617 .8 r
.49816 .56125 .5062 .57694 .52089 .57165 .51288 .55622 Metetra
.65 .619 .805 r
.51288 .55622 .52089 .57165 .53566 .56662 .52767 .55156 Metetra
.647 .622 .811 r
.52767 .55156 .53566 .56662 .55051 .5618 .54254 .54711 Metetra
.646 .627 .817 r
.54254 .54711 .55051 .5618 .56543 .5571 .55749 .54275 Metetra
.646 .633 .822 r
.55749 .54275 .56543 .5571 .58044 .55248 .57253 .5384 Metetra
.648 .638 .826 r
.57253 .5384 .58044 .55248 .59552 .5479 .58764 .53398 Metetra
.649 .641 .829 r
.58764 .53398 .59552 .5479 .61069 .54334 .60285 .52947 Metetra
.651 .644 .83 r
.60285 .52947 .61069 .54334 .62594 .53876 .61813 .52484 Metetra
.653 .644 .829 r
.61813 .52484 .62594 .53876 .64128 .53419 .63349 .5201 Metetra
.654 .643 .827 r
.63349 .5201 .64128 .53419 .6567 .52962 .64894 .51526 Metetra
.654 .64 .824 r
.64894 .51526 .6567 .52962 .67221 .52509 .66447 .51036 Metetra
.653 .636 .82 r
.66447 .51036 .67221 .52509 .68782 .52065 .68008 .50547 Metetra
.65 .629 .816 r
.68008 .50547 .68782 .52065 .70351 .51633 .69578 .50066 Metetra
.645 .621 .812 r
.69578 .50066 .70351 .51633 .71932 .51222 .71159 .49606 Metetra
.637 .613 .809 r
.71159 .49606 .71932 .51222 .73523 .50838 .72751 .49183 Metetra
.628 .604 .807 r
.72751 .49183 .73523 .50838 .75127 .50486 .74356 .48815 Metetra
.616 .597 .809 r
.74356 .48815 .75127 .50486 .76744 .50168 .75976 .48514 Metetra
.604 .594 .814 r
.75976 .48514 .76744 .50168 .78374 .49882 .77613 .48282 Metetra
.594 .596 .823 r
.77613 .48282 .78374 .49882 .80017 .49623 .79266 .48103 Metetra
.587 .604 .836 r
.79266 .48103 .80017 .49623 .81673 .49379 .80934 .47953 Metetra
.585 .616 .85 r
.80934 .47953 .81673 .49379 .83342 .49142 .82615 .47807 Metetra
.585 .632 .865 r
.82615 .47807 .83342 .49142 .85023 .489 .84309 .47649 Metetra
.587 .649 .878 r
.84309 .47649 .85023 .489 .86716 .48649 .86013 .47466 Metetra
0 0 .522 r
.86013 .47466 .86716 .48649 .88718 .51135 .88045 .50217 Metetra
.653 .754 .924 r
.88045 .50217 .88718 .51135 .90422 .50639 .89756 .49715 Metetra
.653 .754 .924 r
.89756 .49715 .90422 .50639 .92136 .5014 .91477 .49211 Metetra
.653 .754 .924 r
.91477 .49211 .92136 .5014 .93859 .49638 .93208 .48704 Metetra
.653 .754 .924 r
.31568 .65744 .32455 .66504 .33856 .66093 .32974 .65329 Metetra
.653 .754 .924 r
.32974 .65329 .33856 .66093 .35265 .6568 .34387 .64913 Metetra
.893 .748 .694 r
.34387 .64913 .35265 .6568 .36681 .65265 .35955 .61435 Metetra
.635 .491 .669 r
.35955 .61435 .36681 .65265 .38234 .61739 .37387 .60634 Metetra
.731 .704 .826 r
.37387 .60634 .38234 .61739 .39664 .6101 .38827 .59766 Metetra
.733 .685 .805 r
.38827 .59766 .39664 .6101 .411 .60257 .40274 .58815 Metetra
.733 .662 .779 r
.40274 .58815 .411 .60257 .42541 .5949 .41727 .5775 Metetra
.735 .635 .748 r
.41727 .5775 .42541 .5949 .43987 .58726 .43189 .56479 Metetra
.683 .576 .728 r
.43189 .56479 .43987 .58726 .45437 .57988 .44643 .55538 Metetra
.664 .555 .721 r
.44643 .55538 .45437 .57988 .46892 .57301 .46098 .54724 Metetra
.65 .541 .717 r
.46098 .54724 .46892 .57301 .48351 .5668 .47556 .54024 Metetra
.609 .512 .72 r
.47556 .54024 .48351 .5668 .49816 .56125 .49016 .53706 Metetra
.59 .514 .738 r
.49016 .53706 .49816 .56125 .51288 .55622 .50484 .53561 Metetra
.608 .549 .763 r
.50484 .53561 .51288 .55622 .52767 .55156 .51963 .53299 Metetra
.616 .571 .781 r
.51963 .53299 .52767 .55156 .54254 .54711 .53451 .53 Metetra
.623 .589 .795 r
.53451 .53 .54254 .54711 .55749 .54275 .54948 .52667 Metetra
.63 .605 .806 r
.54948 .52667 .55749 .54275 .57253 .5384 .56455 .52301 Metetra
.637 .617 .814 r
.56455 .52301 .57253 .5384 .58764 .53398 .5797 .51902 Metetra
.643 .626 .818 r
.5797 .51902 .58764 .53398 .60285 .52947 .59493 .51469 Metetra
.649 .632 .819 r
.59493 .51469 .60285 .52947 .61813 .52484 .61024 .51001 Metetra
.655 .634 .817 r
.61024 .51001 .61813 .52484 .63349 .5201 .62562 .50498 Metetra
.659 .633 .813 r
.62562 .50498 .63349 .5201 .64894 .51526 .64108 .4996 Metetra
.663 .629 .806 r
.64108 .4996 .64894 .51526 .66447 .51036 .6566 .49388 Metetra
.665 .621 .796 r
.6566 .49388 .66447 .51036 .68008 .50547 .67219 .48782 Metetra
.665 .61 .784 r
.67219 .48782 .68008 .50547 .69578 .50066 .68784 .48142 Metetra
.665 .596 .768 r
.68784 .48142 .69578 .50066 .71159 .49606 .70353 .47461 Metetra
.671 .583 .748 r
.70353 .47461 .71159 .49606 .72751 .49183 .71923 .46662 Metetra
.642 .544 .729 r
.71923 .46662 .72751 .49183 .74356 .48815 .7351 .46036 Metetra
.596 .505 .722 r
.7351 .46036 .74356 .48815 .75976 .48514 .75132 .45802 Metetra
.584 .501 .728 r
.75132 .45802 .75976 .48514 .77613 .48282 .76774 .45685 Metetra
.567 .498 .737 r
.76774 .45685 .77613 .48282 .79266 .48103 .7844 .45703 Metetra
.517 .48 .755 r
.7844 .45703 .79266 .48103 .80934 .47953 .8015 .46062 Metetra
.537 .535 .8 r
.8015 .46062 .80934 .47953 .82615 .47807 .8186 .46213 Metetra
.549 .577 .834 r
.8186 .46213 .82615 .47807 .84309 .47649 .83575 .46249 Metetra
.56 .611 .861 r
.83575 .46249 .84309 .47649 .86013 .47466 .85297 .46201 Metetra
.57 .641 .881 r
.85297 .46201 .86013 .47466 .88045 .50217 .87027 .46085 Metetra
.313 .281 .662 r
.87027 .46085 .88045 .50217 .89756 .49715 .89083 .48782 Metetra
.653 .754 .924 r
.89083 .48782 .89756 .49715 .91477 .49211 .90811 .48272 Metetra
.653 .754 .924 r
.90811 .48272 .91477 .49211 .93208 .48704 .9255 .47759 Metetra
.653 .754 .924 r
.30672 .64977 .31568 .65744 .32974 .65329 .32082 .64558 Metetra
.89 .749 .7 r
.32082 .64558 .32974 .65329 .34387 .64913 .33659 .61225 Metetra
.641 .498 .673 r
.33659 .61225 .34387 .64913 .35955 .61435 .35095 .60361 Metetra
.75 .714 .818 r
.35095 .60361 .35955 .61435 .37387 .60634 .36542 .59351 Metetra
.779 .693 .769 r
.36542 .59351 .37387 .60634 .38827 .59766 .38011 .57895 Metetra
.723 .619 .742 r
.38011 .57895 .38827 .59766 .40274 .58815 .39468 .56693 Metetra
.673 .578 .74 r
.39468 .56693 .40274 .58815 .41727 .5775 .40913 .55896 Metetra
.677 .599 .762 r
.40913 .55896 .41727 .5775 .43189 .56479 .42361 .5516 Metetra
.703 .668 .812 r
.42361 .5516 .43189 .56479 .44643 .55538 .43815 .54398 Metetra
.722 .701 .83 r
.43815 .54398 .44643 .55538 .46098 .54724 .45275 .53571 Metetra
.733 .703 .823 r
.45275 .53571 .46098 .54724 .47556 .54024 .46741 .52663 Metetra
.729 .673 .796 r
.46741 .52663 .47556 .54024 .49016 .53706 .48211 .51688 Metetra
.694 .597 .744 r
.48211 .51688 .49016 .53706 .50484 .53561 .49685 .50723 Metetra
.641 .525 .706 r
.49685 .50723 .50484 .53561 .51963 .53299 .51161 .50042 Metetra
.497 .418 .697 r
.51161 .50042 .51963 .53299 .53451 .53 .52644 .50645 Metetra
.555 .499 .748 r
.52644 .50645 .53451 .53 .54948 .52667 .54142 .5073 Metetra
.592 .553 .779 r
.54142 .5073 .54948 .52667 .56455 .52301 .5565 .50567 Metetra
.615 .585 .797 r
.5565 .50567 .56455 .52301 .5797 .51902 .57168 .50274 Metetra
.632 .606 .806 r
.57168 .50274 .5797 .51902 .59493 .51469 .58694 .49886 Metetra
.647 .619 .808 r
.58694 .49886 .59493 .51469 .61024 .51001 .60228 .49412 Metetra
.66 .625 .804 r
.60228 .49412 .61024 .51001 .62562 .50498 .61767 .48853 Metetra
.672 .625 .794 r
.61767 .48853 .62562 .50498 .64108 .4996 .63311 .48196 Metetra
.684 .619 .777 r
.63311 .48196 .64108 .4996 .6566 .49388 .64858 .47407 Metetra
.702 .61 .751 r
.64858 .47407 .6566 .49388 .67219 .48782 .66399 .46366 Metetra
.727 .596 .71 r
.66399 .46366 .67219 .48782 .68784 .48142 .67919 .44797 Metetra
.595 .481 .694 r
.67919 .44797 .68784 .48142 .70353 .47461 .69505 .44528 Metetra
.567 .479 .716 r
.69505 .44528 .70353 .47461 .71923 .46662 .71118 .44548 Metetra
.56 .525 .773 r
.71118 .44548 .71923 .46662 .7351 .46036 .72747 .44582 Metetra
.559 .598 .849 r
.72747 .44582 .7351 .46036 .75132 .45802 .74386 .4455 Metetra
.57 .638 .879 r
.74386 .4455 .75132 .45802 .76774 .45685 .76033 .44436 Metetra
.586 .647 .878 r
.76033 .44436 .76774 .45685 .7844 .45703 .77688 .44257 Metetra
.595 .62 .847 r
.77688 .44257 .7844 .45703 .8015 .46062 .79354 .44053 Metetra
.586 .552 .783 r
.79354 .44053 .8015 .46062 .8186 .46213 .81038 .43913 Metetra
.525 .494 .764 r
.81038 .43913 .8186 .46213 .83575 .46249 .82776 .44195 Metetra
.467 .481 .789 r
.82776 .44195 .83575 .46249 .85297 .46201 .84558 .44748 Metetra
.528 .589 .859 r
.84558 .44748 .85297 .46201 .87027 .46085 .86313 .44838 Metetra
.552 .638 .889 r
.86313 .44838 .87027 .46085 .89083 .48782 .88069 .44779 Metetra
.32 .29 .668 r
.88069 .44779 .89083 .48782 .90811 .48272 .90138 .47323 Metetra
.653 .754 .924 r
.90138 .47323 .90811 .48272 .9255 .47759 .91884 .46805 Metetra
.653 .754 .924 r
.29766 .64202 .30672 .64977 .32082 .64558 .31181 .63779 Metetra
.893 .747 .692 r
.31181 .63779 .32082 .64558 .33659 .61225 .32784 .60228 Metetra
.77 .731 .817 r
.32784 .60228 .33659 .61225 .35095 .60361 .34239 .59099 Metetra
.797 .7 .757 r
.34239 .59099 .35095 .60361 .36542 .59351 .35723 .57401 Metetra
.674 .591 .754 r
.35723 .57401 .36542 .59351 .38011 .57895 .37162 .56652 Metetra
.67 .667 .838 r
.37162 .56652 .38011 .57895 .39468 .56693 .38597 .5612 Metetra
.669 .816 .954 r
.38597 .5612 .39468 .56693 .40913 .55896 .40038 .55613 Metetra
.648 .896 .983 r
.40038 .55613 .40913 .55896 .42361 .5516 .41488 .55059 Metetra
.636 .936 .965 r
.41488 .55059 .42361 .5516 .43815 .54398 .42947 .54415 Metetra
.654 .96 .933 r
.42947 .54415 .43815 .54398 .45275 .53571 .44415 .53643 Metetra
.708 .978 .911 r
.44415 .53643 .45275 .53571 .46741 .52663 .45891 .52707 Metetra
.785 .984 .9 r
.45891 .52707 .46741 .52663 .48211 .51688 .47375 .51578 Metetra
.847 .949 .884 r
.47375 .51578 .48211 .51688 .49685 .50723 .48862 .50251 Metetra
.851 .857 .846 r
.48862 .50251 .49685 .50723 .51161 .50042 .5035 .48787 Metetra
.776 .705 .785 r
.5035 .48787 .51161 .50042 .52644 .50645 .51838 .47432 Metetra
.553 .456 .698 r
.51838 .47432 .52644 .50645 .54142 .5073 .53329 .47568 Metetra
.451 .392 .701 r
.53329 .47568 .54142 .5073 .5565 .50567 .5484 .4846 Metetra
.564 .524 .769 r
.5484 .4846 .5565 .50567 .57168 .50274 .5636 .48463 Metetra
.611 .576 .791 r
.5636 .48463 .57168 .50274 .58694 .49886 .57889 .48184 Metetra
.644 .605 .795 r
.57889 .48184 .58694 .49886 .60228 .49412 .59424 .47704 Metetra
.673 .619 .787 r
.59424 .47704 .60228 .49412 .61767 .48853 .60963 .47023 Metetra
.702 .622 .765 r
.60963 .47023 .61767 .48853 .63311 .48196 .625 .46057 Metetra
.761 .628 .713 r
.625 .46057 .63311 .48196 .64858 .47407 .64008 .4419 Metetra
.665 .528 .688 r
.64008 .4419 .64858 .47407 .66399 .46366 .65543 .43083 Metetra
.524 .438 .7 r
.65543 .43083 .66399 .46366 .67919 .44797 .67149 .43482 Metetra
.379 .523 .875 r
.67149 .43482 .67919 .44797 .69505 .44528 .68778 .43999 Metetra
.132 .58 .925 r
.68778 .43999 .69505 .44528 .71118 .44548 .70418 .4438 Metetra
0 .565 .789 r
.70418 .4438 .71118 .44548 .72747 .44582 .72065 .44563 Metetra
.025 .597 .731 r
.72065 .44563 .72747 .44582 .74386 .4455 .73716 .44552 Metetra
.136 .683 .773 r
.73716 .44552 .74386 .4455 .76033 .44436 .75369 .44375 Metetra
.289 .786 .866 r
.75369 .44375 .76033 .44436 .77688 .44257 .77025 .44067 Metetra
.446 .861 .954 r
.77025 .44067 .77688 .44257 .79354 .44053 .78686 .43666 Metetra
.564 .87 .995 r
.78686 .43666 .79354 .44053 .81038 .43913 .80353 .43218 Metetra
.618 .8 .969 r
.80353 .43218 .81038 .43913 .82776 .44195 .82033 .42794 Metetra
.59 .629 .859 r
.82033 .42794 .82776 .44195 .84558 .44748 .83746 .42597 Metetra
.424 .448 .78 r
.83746 .42597 .84558 .44748 .86313 .44838 .85574 .43394 Metetra
.497 .575 .865 r
.85574 .43394 .86313 .44838 .88069 .44779 .87363 .43601 Metetra
0 0 .531 r
.87363 .43601 .88069 .44779 .90138 .47323 .89458 .46364 Metetra
.653 .754 .924 r
.89458 .46364 .90138 .47323 .91884 .46805 .91212 .4584 Metetra
.653 .754 .924 r
.28852 .6342 .29766 .64202 .31181 .63779 .30272 .62993 Metetra
.897 .744 .682 r
.30272 .62993 .31181 .63779 .32784 .60228 .31907 .59116 Metetra
.811 .72 .765 r
.31907 .59116 .32784 .60228 .34239 .59099 .33401 .57383 Metetra
.649 .599 .785 r
.33401 .57383 .34239 .59099 .35723 .57401 .34827 .5689 Metetra
.567 .807 .989 r
.34827 .5689 .35723 .57401 .37162 .56652 .3625 .56612 Metetra
.307 .794 .887 r
.3625 .56612 .37162 .56652 .38597 .5612 .37681 .56357 Metetra
.37681 .56357 .38597 .5612 .40038 .55613 .39122 .56065 Metetra
.017 0 0 r
.39122 .56065 .40038 .55613 .41488 .55059 .40576 .55701 Metetra
.06 0 0 r
.40576 .55701 .41488 .55059 .42947 .54415 .42041 .55229 Metetra
.056 0 0 r
.42041 .55229 .42947 .54415 .44415 .53643 .43518 .54606 Metetra
.009 0 0 r
.43518 .54606 .44415 .53643 .45891 .52707 .45006 .53778 Metetra
.45006 .53778 .45891 .52707 .47375 .51578 .46504 .52683 Metetra
.46504 .52683 .47375 .51578 .48862 .50251 .48009 .51253 Metetra
.561 .827 .469 r
.48009 .51253 .48862 .50251 .5035 .48787 .49516 .4944 Metetra
.858 .977 .675 r
.49516 .4944 .5035 .48787 .51838 .47432 .51022 .47276 Metetra
.927 .897 .778 r
.51022 .47276 .51838 .47432 .53329 .47568 .5252 .45075 Metetra
.61 .524 .732 r
.5252 .45075 .53329 .47568 .5484 .4846 .54019 .4473 Metetra
.367 .316 .668 r
.54019 .4473 .5484 .4846 .5636 .48463 .55546 .46356 Metetra
.562 .524 .771 r
.55546 .46356 .5636 .48463 .57889 .48184 .57079 .46361 Metetra
.641 .593 .784 r
.57079 .46361 .57889 .48184 .59424 .47704 .58615 .45875 Metetra
.703 .623 .764 r
.58615 .45875 .59424 .47704 .60963 .47023 .60148 .44896 Metetra
.802 .648 .691 r
.60148 .44896 .60963 .47023 .625 .46057 .6164 .42283 Metetra
.619 .483 .675 r
.6164 .42283 .625 .46057 .64008 .4419 .63184 .41648 Metetra
.347 .362 .734 r
.63184 .41648 .64008 .4419 .65543 .43083 .64808 .42891 Metetra
.594 .022 0 r
.64808 .42891 .65543 .43083 .67149 .43482 .66456 .44103 Metetra
.614 .12 .055 r
.66456 .44103 .67149 .43482 .68778 .43999 .68113 .44968 Metetra
.546 .088 .116 r
.68113 .44968 .68778 .43999 .70418 .4438 .69773 .4545 Metetra
.474 .025 .102 r
.69773 .4545 .70418 .4438 .72065 .44563 .71433 .45595 Metetra
.393 0 .049 r
.71433 .45595 .72065 .44563 .73716 .44552 .73092 .45468 Metetra
.297 0 0 r
.73092 .45468 .73716 .44552 .75369 .44375 .7475 .45132 Metetra
.177 0 0 r
.7475 .45132 .75369 .44375 .77025 .44067 .76408 .44642 Metetra
.025 0 0 r
.76408 .44642 .77025 .44067 .78686 .43666 .78068 .44039 Metetra
.78068 .44039 .78686 .43666 .80353 .43218 .7973 .4336 Metetra
.385 .841 .764 r
.7973 .4336 .80353 .43218 .82033 .42794 .81397 .42642 Metetra
.574 .93 .943 r
.81397 .42642 .82033 .42794 .83746 .42597 .83074 .41945 Metetra
.623 .821 .976 r
.83074 .41945 .83746 .42597 .85574 .43394 .84782 .41473 Metetra
.393 .453 .804 r
.84782 .41473 .85574 .43394 .87363 .43601 .86638 .423 Metetra
0 0 .499 r
.86638 .423 .87363 .43601 .89458 .46364 .8877 .45394 Metetra
.653 .754 .924 r
.8877 .45394 .89458 .46364 .91212 .4584 .90531 .44864 Metetra
.886 .749 .705 r
.27929 .6263 .28852 .6342 .30272 .62993 .29541 .59409 Metetra
.702 .54 .666 r
.29541 .59409 .30272 .62993 .31907 .59116 .3105 .57563 Metetra
.624 .607 .813 r
.3105 .57563 .31907 .59116 .33401 .57383 .32466 .57236 Metetra
.157 .687 .862 r
.32466 .57236 .33401 .57383 .34827 .5689 .33874 .57212 Metetra
.23 0 0 r
.33874 .57212 .34827 .5689 .3625 .56612 .35292 .57209 Metetra
.329 0 0 r
.35292 .57209 .3625 .56612 .37681 .56357 .36722 .57178 Metetra
.366 0 0 r
.36722 .57178 .37681 .56357 .39122 .56065 .38166 .57101 Metetra
.382 0 .045 r
.38166 .57101 .39122 .56065 .40576 .55701 .39624 .56958 Metetra
.385 0 .103 r
.39624 .56958 .40576 .55701 .42041 .55229 .41095 .56724 Metetra
.376 0 .146 r
.41095 .56724 .42041 .55229 .43518 .54606 .4258 .56357 Metetra
.353 0 .176 r
.4258 .56357 .43518 .54606 .45006 .53778 .44079 .55795 Metetra
.312 0 .192 r
.44079 .55795 .45006 .53778 .46504 .52683 .45591 .54948 Metetra
.242 0 .19 r
.45591 .54948 .46504 .52683 .48009 .51253 .47114 .537 Metetra
.123 0 .156 r
.47114 .537 .48009 .51253 .49516 .4944 .48645 .51903 Metetra
0 0 .059 r
.48645 .51903 .49516 .4944 .51022 .47276 .50178 .49401 Metetra
.50178 .49401 .51022 .47276 .5252 .45075 .51702 .46146 Metetra
.926 .926 .552 r
.51702 .46146 .5252 .45075 .54019 .4473 .53208 .42644 Metetra
.378 .416 .774 r
.53208 .42644 .54019 .4473 .55546 .46356 .54724 .43476 Metetra
.41 .38 .715 r
.54724 .43476 .55546 .46356 .57079 .46361 .56264 .4449 Metetra
.64 .588 .78 r
.56264 .4449 .57079 .46361 .58615 .45875 .57801 .43998 Metetra
.785 .656 .72 r
.57801 .43998 .58615 .45875 .60148 .44896 .59315 .41994 Metetra
.723 .573 .686 r
.59315 .41994 .60148 .44896 .6164 .42283 .60828 .40166 Metetra
0 .057 .615 r
.60828 .40166 .6164 .42283 .63184 .41648 .62471 .42702 Metetra
.771 .363 .279 r
.62471 .42702 .63184 .41648 .64808 .42891 .64144 .45005 Metetra
.672 .309 .349 r
.64144 .45005 .64808 .42891 .66456 .44103 .65823 .4656 Metetra
.604 .254 .351 r
.65823 .4656 .66456 .44103 .68113 .44968 .675 .47409 Metetra
.545 .198 .33 r
.675 .47409 .68113 .44968 .69773 .4545 .69172 .47704 Metetra
.488 .136 .295 r
.69172 .47704 .69773 .4545 .71433 .45595 .70839 .47594 Metetra
.428 .066 .247 r
.70839 .47594 .71433 .45595 .73092 .45468 .72502 .47193 Metetra
.361 0 .184 r
.72502 .47193 .73092 .45468 .7475 .45132 .74163 .46591 Metetra
.285 0 .105 r
.74163 .46591 .7475 .45132 .76408 .44642 .75823 .45851 Metetra
.196 0 .007 r
.75823 .45851 .76408 .44642 .78068 .44039 .77484 .45014 Metetra
.085 0 0 r
.77484 .45014 .78068 .44039 .7973 .4336 .79145 .44108 Metetra
.79145 .44108 .7973 .4336 .81397 .42642 .80809 .4315 Metetra
.80809 .4315 .81397 .42642 .83074 .41945 .82475 .4216 Metetra
.46 .871 .723 r
.82475 .4216 .83074 .41945 .84782 .41473 .84148 .4119 Metetra
.601 .919 .974 r
.84148 .4119 .84782 .41473 .86638 .423 .85859 .40534 Metetra
.341 .441 .818 r
.85859 .40534 .86638 .423 .8877 .45394 .87754 .41475 Metetra
.319 .293 .673 r
.87754 .41475 .8877 .45394 .90531 .44864 .89843 .43877 Metetra
.886 .749 .704 r
.26997 .61832 .27929 .6263 .29541 .59409 .28624 .58568 Metetra
.744 .761 .866 r
.28624 .58568 .29541 .59409 .3105 .57563 .30076 .57711 Metetra
.353 0 0 r
.30076 .57711 .3105 .57563 .32466 .57236 .31463 .57984 Metetra
.499 .019 .047 r
.31463 .57984 .32466 .57236 .33874 .57212 .32863 .5827 Metetra
.513 .074 .142 r
.32863 .5827 .33874 .57212 .35292 .57209 .34278 .58526 Metetra
.518 .105 .197 r
.34278 .58526 .35292 .57209 .36722 .57178 .35708 .58752 Metetra
.473 .078 .211 r
.35708 .58752 .36722 .57178 .38166 .57101 .37164 .58731 Metetra
.361 0 .155 r
.37164 .58731 .38166 .57101 .39624 .56958 .38648 .58279 Metetra
.538 .125 .206 r
.38648 .58279 .39624 .56958 .41095 .56724 .40113 .58605 Metetra
.512 .14 .271 r
.40113 .58605 .41095 .56724 .4258 .56357 .41599 .5872 Metetra
.491 .145 .307 r
.41599 .5872 .4258 .56357 .44079 .55795 .43105 .58622 Metetra
.465 .139 .329 r
.43105 .58622 .44079 .55795 .45591 .54948 .44628 .58253 Metetra
.416 .11 .336 r
.44628 .58253 .45591 .54948 .47114 .537 .4617 .57407 Metetra
.279 .003 .303 r
.4617 .57407 .47114 .537 .48645 .51903 .47732 .55508 Metetra
.443 .144 .362 r
.47732 .55508 .48645 .51903 .50178 .49401 .49279 .54763 Metetra
.182 0 .324 r
.49279 .54763 .50178 .49401 .51702 .46146 .50846 .51143 Metetra
0 0 .186 r
.50846 .51143 .51702 .46146 .53208 .42644 .52393 .4582 Metetra
.52393 .4582 .53208 .42644 .54724 .43476 .53902 .40152 Metetra
.052 .117 .612 r
.53902 .40152 .54724 .43476 .56264 .4449 .55449 .43034 Metetra
.651 .641 .827 r
.55449 .43034 .56264 .4449 .57801 .43998 .56989 .42536 Metetra
.887 .716 .665 r
.56989 .42536 .57801 .43998 .59315 .41994 .58475 .38645 Metetra
0 0 .432 r
.58475 .38645 .59315 .41994 .60828 .40166 .60139 .43342 Metetra
.77 .442 .432 r
.60139 .43342 .60828 .40166 .62471 .42702 .61853 .47718 Metetra
.668 .368 .455 r
.61853 .47718 .62471 .42702 .64144 .45005 .63567 .50398 Metetra
.521 .243 .434 r
.63567 .50398 .64144 .45005 .65823 .4656 .65212 .50178 Metetra
.599 .282 .404 r
.65212 .50178 .65823 .4656 .675 .47409 .66919 .51134 Metetra
.515 .209 .387 r
.66919 .51134 .675 .47409 .69172 .47704 .686 .51023 Metetra
.457 .149 .353 r
.686 .51023 .69172 .47704 .70839 .47594 .70269 .50424 Metetra
.4 .083 .308 r
.70269 .50424 .70839 .47594 .72502 .47193 .7193 .49546 Metetra
.325 0 .244 r
.7193 .49546 .72502 .47193 .74163 .46591 .73584 .48446 Metetra
.2 0 .138 r
.73584 .48446 .74163 .46591 .75823 .45851 .75226 .47124 Metetra
.31 0 .064 r
.75226 .47124 .75823 .45851 .77484 .45014 .7693 .46605 Metetra
.247 0 .113 r
.7693 .46605 .77484 .45014 .79145 .44108 .78609 .45635 Metetra
.16 0 .07 r
.78609 .45635 .79145 .44108 .80809 .4315 .80271 .44407 Metetra
.064 0 0 r
.80271 .44407 .80809 .4315 .82475 .4216 .81933 .43142 Metetra
.81933 .43142 .82475 .4216 .84148 .4119 .83594 .41842 Metetra
.83594 .41842 .84148 .4119 .85859 .40534 .85258 .4055 Metetra
.058 .624 .725 r
.85258 .4055 .85859 .40534 .87754 .41475 .87052 .40443 Metetra
0 .005 .556 r
.87052 .40443 .87754 .41475 .89843 .43877 .89148 .42879 Metetra
.882 .751 .712 r
.26055 .61025 .26997 .61832 .28624 .58568 .2768 .57961 Metetra
0 .372 .777 r
.2768 .57961 .28624 .58568 .30076 .57711 .29037 .58573 Metetra
.594 .148 .159 r
.29037 .58573 .30076 .57711 .31463 .57984 .30412 .59185 Metetra
.466 .036 .137 r
.30412 .59185 .31463 .57984 .32863 .5827 .31836 .59251 Metetra
.208 0 0 r
.31836 .59251 .32863 .5827 .34278 .58526 .33301 .58801 Metetra
.23 .74 .701 r
.33301 .58801 .34278 .58526 .35708 .58752 .34774 .58348 Metetra
.727 .197 0 r
.34774 .58348 .35708 .58752 .37164 .58731 .36163 .59836 Metetra
.604 .179 .209 r
.36163 .59836 .37164 .58731 .38648 .58279 .37611 .60528 Metetra
.584 .232 .338 r
.37611 .60528 .38648 .58279 .40113 .58605 .39082 .61127 Metetra
.578 .236 .353 r
.39082 .61127 .40113 .58605 .41599 .5872 .40571 .61688 Metetra
.571 .244 .375 r
.40571 .61688 .41599 .5872 .43105 .58622 .42079 .62206 Metetra
.561 .249 .397 r
.42079 .62206 .43105 .58622 .44628 .58253 .43607 .62625 Metetra
.542 .247 .415 r
.43607 .62625 .44628 .58253 .4617 .57407 .45157 .62812 Metetra
.509 .231 .428 r
.45157 .62812 .4617 .57407 .47732 .55508 .46731 .62468 Metetra
.447 .193 .434 r
.46731 .62468 .47732 .55508 .49279 .54763 .4833 .60908 Metetra
0 0 .254 r
.4833 .60908 .49279 .54763 .50846 .51143 .49958 .55298 Metetra
.289 .023 .325 r
.49958 .55298 .50846 .51143 .52393 .4582 .51537 .53201 Metetra
0 0 .206 r
.51537 .53201 .52393 .4582 .53902 .40152 .53099 .44889 Metetra
.092 0 .278 r
.53099 .44889 .53902 .40152 .55449 .43034 .54626 .41077 Metetra
.638 .581 .774 r
.54626 .41077 .55449 .43034 .56989 .42536 .56167 .40573 Metetra
0 0 .508 r
.56167 .40573 .56989 .42536 .58475 .38645 .5777 .43389 Metetra
.793 .485 .468 r
.5777 .43389 .58475 .38645 .60139 .43342 .59511 .50753 Metetra
.585 .314 .471 r
.59511 .50753 .60139 .43342 .61853 .47718 .61176 .51887 Metetra
.751 .433 .447 r
.61176 .51887 .61853 .47718 .63567 .50398 .62977 .56591 Metetra
.566 .287 .451 r
.62977 .56591 .63567 .50398 .65212 .50178 .64694 .5721 Metetra
.507 .244 .451 r
.64694 .5721 .65212 .50178 .66919 .51134 .66381 .56595 Metetra
.455 .186 .415 r
.66381 .56595 .66919 .51134 .686 .51023 .68052 .55436 Metetra
.407 .13 .378 r
.68052 .55436 .686 .51023 .70269 .50424 .69714 .54033 Metetra
.357 .071 .334 r
.69714 .54033 .70269 .50424 .7193 .49546 .71372 .52524 Metetra
.303 .005 .283 r
.71372 .52524 .7193 .49546 .73584 .48446 .73026 .50964 Metetra
.243 0 .228 r
.73026 .50964 .73584 .48446 .75226 .47124 .74677 .49359 Metetra
.177 0 .178 r
.74677 .49359 .75226 .47124 .7693 .46605 .7632 .4765 Metetra
.7632 .4765 .7693 .46605 .78609 .45635 .77895 .45109 Metetra
.616 .861 .989 r
.77895 .45109 .78609 .45635 .80271 .44407 .79627 .44577 Metetra
.23 .74 .701 r
.79627 .44577 .80271 .44407 .81933 .43142 .81369 .44042 Metetra
.81369 .44042 .81933 .43142 .83594 .41842 .83071 .42967 Metetra
.83071 .42967 .83594 .41842 .85258 .4055 .84721 .41314 Metetra
.84721 .41314 .85258 .4055 .87052 .40443 .86369 .39655 Metetra
0 0 .513 r
.86369 .39655 .87052 .40443 .89148 .42879 .88444 .4187 Metetra
.817 .77 .809 r
.25104 .60211 .26055 .61025 .2768 .57961 .26621 .58715 Metetra
.59 .128 .125 r
.26621 .58715 .2768 .57961 .29037 .58573 .27987 .5932 Metetra
.095 0 0 r
.27987 .5932 .29037 .58573 .30412 .59185 .29441 .5887 Metetra
.597 .877 .993 r
.29441 .5887 .30412 .59185 .31836 .59251 .30903 .58418 Metetra
0 .187 .666 r
.30903 .58418 .31836 .59251 .33301 .58801 .32287 .59426 Metetra
.719 .28 .207 r
.32287 .59426 .33301 .58801 .34774 .58348 .33672 .60784 Metetra
.625 .283 .37 r
.33672 .60784 .34774 .58348 .36163 .59836 .35098 .61803 Metetra
.63 .267 .335 r
.35098 .61803 .36163 .59836 .37611 .60528 .36547 .62787 Metetra
.628 .277 .356 r
.36547 .62787 .37611 .60528 .39082 .61127 .38015 .63821 Metetra
.563 .224 .353 r
.38015 .63821 .39082 .61127 .40571 .61688 .39526 .64271 Metetra
.432 .091 .286 r
.39526 .64271 .40571 .61688 .42079 .62206 .41084 .63814 Metetra
.349 0 .128 r
.41084 .63814 .42079 .62206 .43607 .62625 .42652 .63354 Metetra
.106 0 0 r
.42652 .63354 .43607 .62625 .45157 .62812 .44228 .62892 Metetra
.354 .829 .845 r
.44228 .62892 .45157 .62812 .46731 .62468 .45814 .62427 Metetra
.436 .869 .918 r
.45814 .62427 .46731 .62468 .4833 .60908 .47409 .61959 Metetra
.234 0 0 r
.47409 .61959 .4833 .60908 .49958 .55298 .49014 .61488 Metetra
.505 .234 .436 r
.49014 .61488 .49958 .55298 .51537 .53201 .50628 .61015 Metetra
0 0 .178 r
.50628 .61015 .51537 .53201 .53099 .44889 .52257 .51817 Metetra
.776 .685 .139 r
.52257 .51817 .53099 .44889 .54626 .41077 .53794 .37921 Metetra
.614 .499 .698 r
.53794 .37921 .54626 .41077 .56167 .40573 .5533 .37409 Metetra
.952 .641 .211 r
.5533 .37409 .56167 .40573 .5777 .43389 .57059 .50332 Metetra
.764 .469 .486 r
.57059 .50332 .5777 .43389 .59511 .50753 .58843 .58605 Metetra
.515 .254 .458 r
.58843 .58605 .59511 .50753 .61176 .51887 .60515 .58115 Metetra
.505 .234 .436 r
.60515 .58115 .61176 .51887 .62977 .56591 .62198 .57621 Metetra
.234 0 0 r
.62198 .57621 .62977 .56591 .64694 .5721 .63891 .57125 Metetra
.436 .869 .918 r
.63891 .57125 .64694 .5721 .66381 .56595 .65594 .56625 Metetra
.354 .829 .845 r
.65594 .56625 .66381 .56595 .68052 .55436 .67307 .56123 Metetra
.106 0 0 r
.67307 .56123 .68052 .55436 .69714 .54033 .69031 .55617 Metetra
.349 0 .128 r
.69031 .55617 .69714 .54033 .71372 .52524 .70766 .55109 Metetra
.274 0 .234 r
.70766 .55109 .71372 .52524 .73026 .50964 .72456 .53663 Metetra
.172 0 .213 r
.72456 .53663 .73026 .50964 .74677 .49359 .74107 .51606 Metetra
.099 0 .143 r
.74107 .51606 .74677 .49359 .7632 .4765 .75755 .49591 Metetra
.012 0 .074 r
.75755 .49591 .7632 .4765 .77895 .45109 .77395 .47532 Metetra
.056 0 .158 r
.77395 .47532 .77895 .45109 .79627 .44577 .79001 .45111 Metetra
.702 .917 .577 r
.79001 .45111 .79627 .44577 .81369 .44042 .80627 .43046 Metetra
.653 .754 .924 r
.80627 .43046 .81369 .44042 .83071 .42967 .82387 .42502 Metetra
.597 .877 .993 r
.82387 .42502 .83071 .42967 .84721 .41314 .84158 .41954 Metetra
.84158 .41954 .84721 .41314 .86369 .39655 .85826 .40296 Metetra
.498 0 0 r
.85826 .40296 .86369 .39655 .88444 .4187 .87733 .40849 Metetra
.653 .754 .924 r
.24143 .59388 .25104 .60211 .26621 .58715 .25585 .58939 Metetra
.293 .789 .769 r
.25585 .58939 .26621 .58715 .27987 .5932 .27036 .58488 Metetra
.653 .754 .924 r
.27036 .58488 .27987 .5932 .29441 .5887 .28495 .58034 Metetra
.578 .058 0 r
.28495 .58034 .29441 .5887 .30903 .58418 .29839 .59419 Metetra
.741 .346 .304 r
.29839 .59419 .30903 .58418 .32287 .59426 .31184 .61181 Metetra
.668 .3 .338 r
.31184 .61181 .32287 .59426 .33672 .60784 .32583 .62486 Metetra
.664 .29 .328 r
.32583 .62486 .33672 .60784 .35098 .61803 .34008 .6374 Metetra
.582 .21 .301 r
.34008 .6374 .35098 .61803 .36547 .62787 .35489 .64341 Metetra
.334 0 .104 r
.35489 .64341 .36547 .62787 .38015 .63821 .37035 .63884 Metetra
.379 .843 .868 r
.37035 .63884 .38015 .63821 .39526 .64271 .3859 .63425 Metetra
.645 .763 .934 r
.3859 .63425 .39526 .64271 .41084 .63814 .40154 .62963 Metetra
.645 .763 .934 r
.40154 .62963 .41084 .63814 .42652 .63354 .41727 .62498 Metetra
.645 .763 .934 r
.41727 .62498 .42652 .63354 .44228 .62892 .43309 .62031 Metetra
.645 .763 .934 r
.43309 .62031 .44228 .62892 .45814 .62427 .44901 .61561 Metetra
.645 .763 .934 r
.44901 .61561 .45814 .62427 .47409 .61959 .46502 .61088 Metetra
.645 .763 .934 r
.46502 .61088 .47409 .61959 .49014 .61488 .48113 .60612 Metetra
.645 .763 .934 r
.48113 .60612 .49014 .61488 .50628 .61015 .49733 .60134 Metetra
.645 .763 .934 r
.49733 .60134 .50628 .61015 .52257 .51817 .51363 .59652 Metetra
0 0 .178 r
.51363 .59652 .52257 .51817 .53794 .37921 .52989 .50409 Metetra
.526 .281 .487 r
.52989 .50409 .53794 .37921 .5533 .37409 .54596 .49908 Metetra
.698 .426 .508 r
.54596 .49908 .5533 .37409 .57059 .50332 .56311 .58191 Metetra
.512 .251 .455 r
.56311 .58191 .57059 .50332 .58843 .58605 .5798 .57698 Metetra
.645 .763 .934 r
.5798 .57698 .58843 .58605 .60515 .58115 .59659 .57201 Metetra
.645 .763 .934 r
.59659 .57201 .60515 .58115 .62198 .57621 .61349 .56702 Metetra
.645 .763 .934 r
.61349 .56702 .62198 .57621 .63891 .57125 .63049 .562 Metetra
.645 .763 .934 r
.63049 .562 .63891 .57125 .65594 .56625 .64759 .55695 Metetra
.645 .763 .934 r
.64759 .55695 .65594 .56625 .67307 .56123 .66479 .55187 Metetra
.645 .763 .934 r
.66479 .55187 .67307 .56123 .69031 .55617 .68211 .54676 Metetra
.645 .763 .934 r
.68211 .54676 .69031 .55617 .70766 .55109 .69953 .54161 Metetra
.645 .763 .934 r
.69953 .54161 .70766 .55109 .72456 .53663 .71705 .53643 Metetra
.379 .843 .868 r
.71705 .53643 .72456 .53663 .74107 .51606 .73469 .53123 Metetra
.73469 .53123 .74107 .51606 .75755 .49591 .75169 .51501 Metetra
0 0 .026 r
.75169 .51501 .75755 .49591 .77395 .47532 .76817 .49194 Metetra
.76817 .49194 .77395 .47532 .79001 .45111 .78453 .46822 Metetra
.78453 .46822 .79001 .45111 .80627 .43046 .80039 .43963 Metetra
.80039 .43963 .80627 .43046 .82387 .42502 .81644 .41488 Metetra
.653 .754 .924 r
.81644 .41488 .82387 .42502 .84158 .41954 .83423 .40935 Metetra
.653 .754 .924 r
.83423 .40935 .84158 .41954 .85826 .40296 .85212 .40378 Metetra
.293 .789 .769 r
.85212 .40378 .85826 .40296 .87733 .40849 .87013 .39817 Metetra
.653 .754 .924 r
.23172 .58557 .24143 .59388 .25585 .58939 .24619 .58104 Metetra
.653 .754 .924 r
.24619 .58104 .25585 .58939 .27036 .58488 .26074 .57647 Metetra
.003 .43 .861 r
.26074 .57647 .27036 .58488 .28495 .58034 .27458 .5827 Metetra
.844 .448 .293 r
.27458 .5827 .28495 .58034 .29839 .59419 .28712 .61022 Metetra
.7 .33 .343 r
.28712 .61022 .29839 .59419 .31184 .61181 .30076 .62629 Metetra
.691 .308 .317 r
.30076 .62629 .31184 .61181 .32583 .62486 .31475 .64085 Metetra
.431 .025 .166 r
.31475 .64085 .32583 .62486 .34008 .6374 .32989 .63955 Metetra
.272 .774 .758 r
.32989 .63955 .34008 .6374 .35489 .64341 .34532 .63496 Metetra
.645 .763 .934 r
.34532 .63496 .35489 .64341 .37035 .63884 .36083 .63034 Metetra
.645 .763 .934 r
.36083 .63034 .37035 .63884 .3859 .63425 .37644 .6257 Metetra
.645 .763 .934 r
.37644 .6257 .3859 .63425 .40154 .62963 .39213 .62103 Metetra
.645 .763 .934 r
.39213 .62103 .40154 .62963 .41727 .62498 .40792 .61633 Metetra
.645 .763 .934 r
.40792 .61633 .41727 .62498 .43309 .62031 .4238 .61161 Metetra
.645 .763 .934 r
.4238 .61161 .43309 .62031 .44901 .61561 .43978 .60685 Metetra
.645 .763 .934 r
.43978 .60685 .44901 .61561 .46502 .61088 .45585 .60207 Metetra
.645 .763 .934 r
.45585 .60207 .46502 .61088 .48113 .60612 .47202 .59726 Metetra
.645 .763 .934 r
.47202 .59726 .48113 .60612 .49733 .60134 .48828 .59243 Metetra
.645 .763 .934 r
.48828 .59243 .49733 .60134 .51363 .59652 .50464 .58756 Metetra
.645 .763 .934 r
.50464 .58756 .51363 .59652 .52989 .50409 .5211 .58266 Metetra
.51 .247 .452 r
.5211 .58266 .52989 .50409 .54596 .49908 .53766 .57774 Metetra
.51 .247 .452 r
.53766 .57774 .54596 .49908 .56311 .58191 .55432 .57278 Metetra
.645 .763 .934 r
.55432 .57278 .56311 .58191 .5798 .57698 .57108 .56779 Metetra
.645 .763 .934 r
.57108 .56779 .5798 .57698 .59659 .57201 .58794 .56278 Metetra
.645 .763 .934 r
.58794 .56278 .59659 .57201 .61349 .56702 .6049 .55773 Metetra
.645 .763 .934 r
.6049 .55773 .61349 .56702 .63049 .562 .62197 .55265 Metetra
.645 .763 .934 r
.62197 .55265 .63049 .562 .64759 .55695 .63914 .54754 Metetra
.645 .763 .934 r
.63914 .54754 .64759 .55695 .66479 .55187 .65642 .5424 Metetra
.645 .763 .934 r
.65642 .5424 .66479 .55187 .68211 .54676 .67381 .53723 Metetra
.645 .763 .934 r
.67381 .53723 .68211 .54676 .69953 .54161 .6913 .53203 Metetra
.645 .763 .934 r
.6913 .53203 .69953 .54161 .71705 .53643 .7089 .52679 Metetra
.645 .763 .934 r
.7089 .52679 .71705 .53643 .73469 .53123 .72661 .52152 Metetra
.645 .763 .934 r
.72661 .52152 .73469 .53123 .75169 .51501 .74443 .51622 Metetra
.481 .896 .811 r
.74443 .51622 .75169 .51501 .76817 .49194 .76212 .50748 Metetra
.76212 .50748 .76817 .49194 .78453 .46822 .77862 .48214 Metetra
.77862 .48214 .78453 .46822 .80039 .43963 .79487 .45511 Metetra
.79487 .45511 .80039 .43963 .81644 .41488 .80992 .41597 Metetra
.787 .995 .779 r
.80992 .41597 .81644 .41488 .83423 .40935 .82679 .39904 Metetra
.653 .754 .924 r
.82679 .39904 .83423 .40935 .85212 .40378 .84477 .3934 Metetra
.653 .754 .924 r
.84477 .3934 .85212 .40378 .87013 .39817 .86285 .38773 Metetra
.653 .754 .924 r
.22191 .57718 .23172 .58557 .24619 .58104 .23643 .57259 Metetra
.653 .754 .924 r
.23643 .57259 .24619 .58104 .26074 .57647 .25103 .56798 Metetra
.003 .43 .861 r
.25103 .56798 .26074 .57647 .27458 .5827 .26488 .57419 Metetra
.879 .443 .091 r
.26488 .57419 .27458 .5827 .28712 .61022 .27737 .60175 Metetra
.666 .151 0 r
.27737 .60175 .28712 .61022 .30076 .62629 .29099 .61783 Metetra
.591 .069 0 r
.29099 .61783 .30076 .62629 .31475 .64085 .30498 .63239 Metetra
.527 .724 .963 r
.30498 .63239 .31475 .64085 .32989 .63955 .32016 .63105 Metetra
.645 .763 .934 r
.32016 .63105 .32989 .63955 .34532 .63496 .33564 .62642 Metetra
.645 .763 .934 r
.33564 .62642 .34532 .63496 .36083 .63034 .35121 .62175 Metetra
.645 .763 .934 r
.35121 .62175 .36083 .63034 .37644 .6257 .36687 .61706 Metetra
.645 .763 .934 r
.36687 .61706 .37644 .6257 .39213 .62103 .38262 .61234 Metetra
.645 .763 .934 r
.38262 .61234 .39213 .62103 .40792 .61633 .39847 .60759 Metetra
.645 .763 .934 r
.39847 .60759 .40792 .61633 .4238 .61161 .41441 .60281 Metetra
.645 .763 .934 r
.41441 .60281 .4238 .61161 .43978 .60685 .43045 .59801 Metetra
.645 .763 .934 r
.43045 .59801 .43978 .60685 .45585 .60207 .44658 .59317 Metetra
.645 .763 .934 r
.44658 .59317 .45585 .60207 .47202 .59726 .46281 .58831 Metetra
.645 .763 .934 r
.46281 .58831 .47202 .59726 .48828 .59243 .47913 .58342 Metetra
.645 .763 .934 r
.47913 .58342 .48828 .59243 .50464 .58756 .49556 .5785 Metetra
.645 .763 .934 r
.49556 .5785 .50464 .58756 .5211 .58266 .51208 .57354 Metetra
.645 .763 .934 r
.51208 .57354 .5211 .58266 .53766 .57774 .52871 .56856 Metetra
.645 .763 .934 r
.52871 .56856 .53766 .57774 .55432 .57278 .54543 .56355 Metetra
.645 .763 .934 r
.54543 .56355 .55432 .57278 .57108 .56779 .56226 .55851 Metetra
.645 .763 .934 r
.56226 .55851 .57108 .56779 .58794 .56278 .57919 .55344 Metetra
.645 .763 .934 r
.57919 .55344 .58794 .56278 .6049 .55773 .59622 .54833 Metetra
.645 .763 .934 r
.59622 .54833 .6049 .55773 .62197 .55265 .61336 .5432 Metetra
.645 .763 .934 r
.61336 .5432 .62197 .55265 .63914 .54754 .6306 .53803 Metetra
.645 .763 .934 r
.6306 .53803 .63914 .54754 .65642 .5424 .64795 .53283 Metetra
.645 .763 .934 r
.64795 .53283 .65642 .5424 .67381 .53723 .66541 .5276 Metetra
.645 .763 .934 r
.66541 .5276 .67381 .53723 .6913 .53203 .68298 .52234 Metetra
.645 .763 .934 r
.68298 .52234 .6913 .53203 .7089 .52679 .70065 .51704 Metetra
.645 .763 .934 r
.70065 .51704 .7089 .52679 .72661 .52152 .71844 .51171 Metetra
.645 .763 .934 r
.71844 .51171 .72661 .52152 .74443 .51622 .73634 .50635 Metetra
.721 .79 .906 r
.73634 .50635 .74443 .51622 .76212 .50748 .75412 .49754 Metetra
.898 .815 .757 r
.75412 .49754 .76212 .50748 .77862 .48214 .77073 .47208 Metetra
.907 .813 .743 r
.77073 .47208 .77862 .48214 .79487 .45511 .7871 .44492 Metetra
.947 .8 .665 r
.7871 .44492 .79487 .45511 .80992 .41597 .8023 .40563 Metetra
.838 .811 .824 r
.8023 .40563 .80992 .41597 .82679 .39904 .81927 .3886 Metetra
.653 .754 .924 r
.81927 .3886 .82679 .39904 .84477 .3934 .83732 .3829 Metetra
.653 .754 .924 r
.83732 .3829 .84477 .3934 .86285 .38773 .85549 .37717 Metetra
.653 .754 .924 r
.212 .5687 .22191 .57718 .23643 .57259 .22657 .56406 Metetra
.653 .754 .924 r
.22657 .56406 .23643 .57259 .25103 .56798 .24122 .55941 Metetra
.653 .754 .924 r
.24122 .55941 .25103 .56798 .26488 .57419 .25595 .55472 Metetra
.022 .217 .724 r
.25595 .55472 .26488 .57419 .27737 .60175 .26937 .56858 Metetra
.212 .228 .66 r
.26937 .56858 .27737 .60175 .29099 .61783 .28276 .58623 Metetra
.315 .308 .692 r
.28276 .58623 .29099 .61783 .30498 .63239 .29673 .59929 Metetra
.343 .321 .69 r
.29673 .59929 .30498 .63239 .32016 .63105 .31098 .61182 Metetra
.381 .455 .812 r
.31098 .61182 .32016 .63105 .33564 .62642 .32585 .61778 Metetra
.645 .763 .934 r
.32585 .61778 .33564 .62642 .35121 .62175 .34148 .61306 Metetra
.645 .763 .934 r
.34148 .61306 .35121 .62175 .36687 .61706 .3572 .60832 Metetra
.645 .763 .934 r
.3572 .60832 .36687 .61706 .38262 .61234 .37301 .60355 Metetra
.645 .763 .934 r
.37301 .60355 .38262 .61234 .39847 .60759 .38892 .59875 Metetra
.645 .763 .934 r
.38892 .59875 .39847 .60759 .41441 .60281 .40492 .59392 Metetra
.645 .763 .934 r
.40492 .59392 .41441 .60281 .43045 .59801 .42101 .58906 Metetra
.645 .763 .934 r
.42101 .58906 .43045 .59801 .44658 .59317 .43721 .58417 Metetra
.645 .763 .934 r
.43721 .58417 .44658 .59317 .46281 .58831 .4535 .57925 Metetra
.645 .763 .934 r
.4535 .57925 .46281 .58831 .47913 .58342 .46989 .57431 Metetra
.645 .763 .934 r
.46989 .57431 .47913 .58342 .49556 .5785 .48637 .56933 Metetra
.954 .735 .569 r
.48637 .56933 .49556 .5785 .51208 .57354 .50353 .47601 Metetra
.568 .385 .593 r
.50353 .47601 .51208 .57354 .52871 .56856 .51979 .47084 Metetra
.021 0 .475 r
.51979 .47084 .52871 .56856 .54543 .56355 .53644 .55422 Metetra
.645 .763 .934 r
.53644 .55422 .54543 .56355 .56226 .55851 .55334 .54912 Metetra
.645 .763 .934 r
.55334 .54912 .56226 .55851 .57919 .55344 .57033 .54399 Metetra
.645 .763 .934 r
.57033 .54399 .57919 .55344 .59622 .54833 .58744 .53883 Metetra
.645 .763 .934 r
.58744 .53883 .59622 .54833 .61336 .5432 .60465 .53363 Metetra
.645 .763 .934 r
.60465 .53363 .61336 .5432 .6306 .53803 .62196 .52841 Metetra
.645 .763 .934 r
.62196 .52841 .6306 .53803 .64795 .53283 .63938 .52315 Metetra
.645 .763 .934 r
.63938 .52315 .64795 .53283 .66541 .5276 .65692 .51786 Metetra
.645 .763 .934 r
.65692 .51786 .66541 .5276 .68298 .52234 .67456 .51253 Metetra
.645 .763 .934 r
.67456 .51253 .68298 .52234 .70065 .51704 .69231 .50717 Metetra
.645 .763 .934 r
.69231 .50717 .70065 .51704 .71844 .51171 .71018 .50178 Metetra
.83 .812 .833 r
.71018 .50178 .71844 .51171 .73634 .50635 .72748 .48529 Metetra
.801 .671 .72 r
.72748 .48529 .73634 .50635 .75412 .49754 .74431 .46188 Metetra
.734 .569 .669 r
.74431 .46188 .75412 .49754 .77073 .47208 .76101 .43783 Metetra
.764 .59 .662 r
.76101 .43783 .77073 .47208 .7871 .44492 .77723 .40887 Metetra
.738 .569 .664 r
.77723 .40887 .7871 .44492 .8023 .40563 .79363 .38378 Metetra
.633 .582 .779 r
.79363 .38378 .8023 .40563 .81927 .3886 .81166 .37805 Metetra
.653 .754 .924 r
.81166 .37805 .81927 .3886 .83732 .3829 .82979 .37229 Metetra
.653 .754 .924 r
.82979 .37229 .83732 .3829 .85549 .37717 .84804 .36648 Metetra
.817 .77 .809 r
.20198 .56012 .212 .5687 .22657 .56406 .21757 .54479 Metetra
.37 .44 .803 r
.21757 .54479 .22657 .56406 .24122 .55941 .2313 .55074 Metetra
.653 .754 .924 r
.2313 .55074 .24122 .55941 .25595 .55472 .24608 .54601 Metetra
.653 .754 .924 r
.24608 .54601 .25595 .55472 .26937 .56858 .26095 .54125 Metetra
.341 .35 .724 r
.26095 .54125 .26937 .56858 .28276 .58623 .2748 .55127 Metetra
.329 .3 .675 r
.2748 .55127 .28276 .58623 .29673 .59929 .28862 .56486 Metetra
.397 .35 .688 r
.28862 .56486 .29673 .59929 .31098 .61182 .30291 .57501 Metetra
.416 .354 .68 r
.30291 .57501 .31098 .61182 .32585 .61778 .31744 .58481 Metetra
.387 .353 .698 r
.31744 .58481 .32585 .61778 .34148 .61306 .33216 .59511 Metetra
.417 .494 .832 r
.33216 .59511 .34148 .61306 .3572 .60832 .34742 .59949 Metetra
.645 .763 .934 r
.34742 .59949 .3572 .60832 .37301 .60355 .36329 .59466 Metetra
.645 .763 .934 r
.36329 .59466 .37301 .60355 .38892 .59875 .37926 .58981 Metetra
.645 .763 .934 r
.37926 .58981 .38892 .59875 .40492 .59392 .39532 .58493 Metetra
.645 .763 .934 r
.39532 .58493 .40492 .59392 .42101 .58906 .41147 .58001 Metetra
.645 .763 .934 r
.41147 .58001 .42101 .58906 .43721 .58417 .42773 .57507 Metetra
.645 .763 .934 r
.42773 .57507 .43721 .58417 .4535 .57925 .44408 .5701 Metetra
.645 .763 .934 r
.44408 .5701 .4535 .57925 .46989 .57431 .46053 .5651 Metetra
.952 .734 .572 r
.46053 .5651 .46989 .57431 .48637 .56933 .47833 .47164 Metetra
.82 .573 .566 r
.47833 .47164 .48637 .56933 .50353 .47601 .49581 .33081 Metetra
.559 .362 .57 r
.49581 .33081 .50353 .47601 .51979 .47084 .51145 .32542 Metetra
0 0 .427 r
.51145 .32542 .51979 .47084 .53644 .55422 .52729 .45597 Metetra
.021 0 .475 r
.52729 .45597 .53644 .55422 .55334 .54912 .54431 .53962 Metetra
.645 .763 .934 r
.54431 .53962 .55334 .54912 .57033 .54399 .56138 .53443 Metetra
.645 .763 .934 r
.56138 .53443 .57033 .54399 .58744 .53883 .57855 .52921 Metetra
.645 .763 .934 r
.57855 .52921 .58744 .53883 .60465 .53363 .59583 .52396 Metetra
.645 .763 .934 r
.59583 .52396 .60465 .53363 .62196 .52841 .61322 .51867 Metetra
.645 .763 .934 r
.61322 .51867 .62196 .52841 .63938 .52315 .63072 .51335 Metetra
.645 .763 .934 r
.63072 .51335 .63938 .52315 .65692 .51786 .64833 .508 Metetra
.645 .763 .934 r
.64833 .508 .65692 .51786 .67456 .51253 .66604 .50261 Metetra
.812 .808 .847 r
.66604 .50261 .67456 .51253 .69231 .50717 .68342 .48772 Metetra
.796 .681 .737 r
.68342 .48772 .69231 .50717 .71018 .50178 .70048 .46663 Metetra
.717 .56 .676 r
.70048 .46663 .71018 .50178 .72748 .48529 .7175 .44597 Metetra
.705 .542 .664 r
.7175 .44597 .72748 .48529 .74431 .46188 .73444 .42486 Metetra
.733 .564 .663 r
.73444 .42486 .74431 .46188 .76101 .43783 .75106 .40009 Metetra
.711 .548 .667 r
.75106 .40009 .76101 .43783 .77723 .40887 .76786 .37894 Metetra
.616 .521 .724 r
.76786 .37894 .77723 .40887 .79363 .38378 .78585 .37318 Metetra
.653 .754 .924 r
.78585 .37318 .79363 .38378 .81166 .37805 .80396 .36738 Metetra
.836 .811 .826 r
.80396 .36738 .81166 .37805 .82979 .37229 .82113 .35034 Metetra
.448 .477 .797 r
.82113 .35034 .82979 .37229 .84804 .36648 .84051 .35568 Metetra
.882 .751 .712 r
.19187 .55146 .20198 .56012 .21757 .54479 .20905 .52001 Metetra
.419 .416 .749 r
.20905 .52001 .21757 .54479 .2313 .55074 .22272 .52599 Metetra
.419 .417 .751 r
.22272 .52599 .2313 .55074 .24608 .54601 .23656 .53197 Metetra
.511 .596 .875 r
.23656 .53197 .24608 .54601 .26095 .54125 .25102 .53239 Metetra
.653 .754 .924 r
.25102 .53239 .26095 .54125 .2748 .55127 .26603 .52755 Metetra
.623 .547 .748 r
.26603 .52755 .2748 .55127 .28862 .56486 .28112 .52268 Metetra
.352 .29 .647 r
.28112 .52268 .28862 .56486 .30291 .57501 .29494 .53758 Metetra
.462 .382 .68 r
.29494 .53758 .30291 .57501 .31744 .58481 .30954 .54437 Metetra
.482 .387 .671 r
.30954 .54437 .31744 .58481 .33216 .59511 .32439 .55021 Metetra
.494 .384 .658 r
.32439 .55021 .33216 .59511 .34742 .59949 .33945 .55567 Metetra
.498 .39 .662 r
.33945 .55567 .34742 .59949 .36329 .59466 .35472 .56069 Metetra
.497 .422 .702 r
.35472 .56069 .36329 .59466 .37926 .58981 .37022 .5647 Metetra
.519 .485 .759 r
.37022 .5647 .37926 .58981 .39532 .58493 .386 .56633 Metetra
.614 .595 .808 r
.386 .56633 .39532 .58493 .41147 .58001 .40213 .56255 Metetra
.767 .673 .759 r
.40213 .56255 .41147 .58001 .42773 .57507 .41876 .54636 Metetra
.856 .652 .626 r
.41876 .54636 .42773 .57507 .44408 .5701 .43648 .48889 Metetra
.636 .443 .604 r
.43648 .48889 .44408 .5701 .46053 .5651 .45301 .46725 Metetra
.758 .526 .581 r
.45301 .46725 .46053 .5651 .47833 .47164 .47054 .38238 Metetra
.679 .469 .594 r
.47054 .38238 .47833 .47164 .49581 .33081 .48684 .34335 Metetra
.238 0 0 r
.48684 .34335 .49581 .33081 .51145 .32542 .50266 .33792 Metetra
.787 .393 .307 r
.50266 .33792 .51145 .32542 .52729 .45597 .5185 .36622 Metetra
.028 0 .481 r
.5185 .36622 .52729 .45597 .54431 .53962 .53491 .44083 Metetra
.497 .331 .586 r
.53491 .44083 .54431 .53962 .56138 .53443 .55173 .45207 Metetra
.235 .154 .557 r
.55173 .45207 .56138 .53443 .57855 .52921 .56931 .49971 Metetra
.459 .427 .735 r
.56931 .49971 .57855 .52921 .59583 .52396 .58676 .50571 Metetra
.655 .628 .811 r
.58676 .50571 .59583 .52396 .61322 .51867 .60415 .49913 Metetra
.719 .645 .775 r
.60415 .49913 .61322 .51867 .63072 .51335 .62147 .487 Metetra
.71 .593 .723 r
.62147 .487 .63072 .51335 .64833 .508 .63875 .47238 Metetra
.684 .539 .683 r
.63875 .47238 .64833 .508 .66604 .50261 .65599 .45668 Metetra
.661 .499 .654 r
.65599 .45668 .66604 .50261 .68342 .48772 .67321 .44045 Metetra
.661 .496 .65 r
.67321 .44045 .68342 .48772 .70048 .46663 .69041 .42377 Metetra
.676 .515 .659 r
.69041 .42377 .70048 .46663 .7175 .44597 .70753 .40603 Metetra
.73 .554 .654 r
.70753 .40603 .7175 .44597 .73444 .42486 .72411 .37982 Metetra
.594 .457 .664 r
.72411 .37982 .73444 .42486 .75106 .40009 .74195 .37406 Metetra
.623 .547 .748 r
.74195 .37406 .75106 .40009 .76786 .37894 .75991 .36827 Metetra
.761 .792 .878 r
.75991 .36827 .76786 .37894 .78585 .37318 .77755 .35698 Metetra
.792 .716 .78 r
.77755 .35698 .78585 .37318 .80396 .36738 .79474 .33981 Metetra
.725 .595 .711 r
.79474 .33981 .80396 .36738 .82113 .35034 .8119 .32258 Metetra
.167 .251 .707 r
.8119 .32258 .82113 .35034 .84051 .35568 .83289 .34474 Metetra
.886 .749 .704 r
.18164 .54271 .19187 .55146 .20905 .52001 .19918 .50898 Metetra
.733 .726 .844 r
.19918 .50898 .20905 .52001 .22272 .52599 .21426 .49988 Metetra
.502 .458 .741 r
.21426 .49988 .22272 .52599 .23656 .53197 .22834 .50235 Metetra
.507 .441 .718 r
.22834 .50235 .23656 .53197 .25102 .53239 .24257 .50495 Metetra
.508 .456 .733 r
.24257 .50495 .25102 .53239 .26603 .52755 .25696 .50725 Metetra
.495 .506 .797 r
.25696 .50725 .26603 .52755 .28112 .52268 .27153 .50922 Metetra
.535 .621 .885 r
.27153 .50922 .28112 .52268 .29494 .53758 .28642 .50868 Metetra
.612 .513 .718 r
.28642 .50868 .29494 .53758 .30954 .54437 .30173 .5037 Metetra
.515 .407 .67 r
.30173 .5037 .30954 .54437 .32439 .55021 .31664 .50671 Metetra
.539 .417 .662 r
.31664 .50671 .32439 .55021 .33945 .55567 .33183 .50754 Metetra
.559 .421 .65 r
.33183 .50754 .33945 .55567 .35472 .56069 .34729 .50618 Metetra
.576 .423 .637 r
.34729 .50618 .35472 .56069 .37022 .5647 .363 .50206 Metetra
.6 .43 .624 r
.363 .50206 .37022 .5647 .386 .56633 .37903 .49303 Metetra
.638 .448 .61 r
.37903 .49303 .386 .56633 .40213 .56255 .39554 .47323 Metetra
.578 .394 .596 r
.39554 .47323 .40213 .56255 .41876 .54636 .4116 .46523 Metetra
.685 .478 .6 r
.4116 .46523 .41876 .54636 .43648 .48889 .42859 .42783 Metetra
.763 .547 .605 r
.42859 .42783 .43648 .48889 .45301 .46725 .4458 .37306 Metetra
.717 .495 .587 r
.4458 .37306 .45301 .46725 .47054 .38238 .46268 .31483 Metetra
.316 .219 .583 r
.46268 .31483 .47054 .38238 .48684 .34335 .47783 .34384 Metetra
.419 .866 .87 r
.47783 .34384 .48684 .34335 .50266 .33792 .49376 .33836 Metetra
.978 .865 .656 r
.49376 .33836 .50266 .33792 .5185 .36622 .50995 .29829 Metetra
.128 .087 .538 r
.50995 .29829 .5185 .36622 .53491 .44083 .5259 .3458 Metetra
.3 .188 .555 r
.5259 .3458 .53491 .44083 .55173 .45207 .54248 .3901 Metetra
.325 .239 .602 r
.54248 .3901 .55173 .45207 .56931 .49971 .55949 .41712 Metetra
.556 .383 .602 r
.55949 .41712 .56931 .49971 .58676 .50571 .57647 .41446 Metetra
.501 .338 .592 r
.57647 .41446 .58676 .50571 .60415 .49913 .59384 .42383 Metetra
.552 .386 .61 r
.59384 .42383 .60415 .49913 .62147 .487 .61119 .42228 Metetra
.583 .418 .623 r
.61119 .42228 .62147 .487 .63875 .47238 .62853 .41574 Metetra
.605 .443 .636 r
.62853 .41574 .63875 .47238 .65599 .45668 .64586 .40634 Metetra
.626 .467 .647 r
.64586 .40634 .65599 .45668 .67321 .44045 .66316 .39466 Metetra
.647 .489 .655 r
.66316 .39466 .67321 .44045 .69041 .42377 .6804 .3807 Metetra
.595 .462 .669 r
.6804 .3807 .69041 .42377 .70753 .40603 .6981 .37495 Metetra
.656 .539 .71 r
.6981 .37495 .70753 .40603 .72411 .37982 .71564 .3646 Metetra
.755 .713 .812 r
.71564 .3646 .72411 .37982 .74195 .37406 .73306 .35159 Metetra
.717 .623 .751 r
.73306 .35159 .74195 .37406 .75991 .36827 .75049 .33821 Metetra
.687 .562 .708 r
.75049 .33821 .75991 .36827 .77755 .35698 .76793 .32447 Metetra
.678 .546 .698 r
.76793 .32447 .77755 .35698 .79474 .33981 .78539 .31082 Metetra
.566 .497 .737 r
.78539 .31082 .79474 .33981 .8119 .32258 .80396 .30925 Metetra
0 .044 .604 r
.80396 .30925 .8119 .32258 .83289 .34474 .82517 .33368 Metetra
.886 .749 .705 r
.17131 .53387 .18164 .54271 .19918 .50898 .18897 .50033 Metetra
.844 .769 .779 r
.18897 .50033 .19918 .50898 .21426 .49988 .2051 .48095 Metetra
.615 .581 .792 r
.2051 .48095 .21426 .49988 .22834 .50235 .21974 .47719 Metetra
.556 .498 .746 r
.21974 .47719 .22834 .50235 .24257 .50495 .2342 .47653 Metetra
.552 .477 .724 r
.2342 .47653 .24257 .50495 .25696 .50725 .24876 .4761 Metetra
.556 .466 .709 r
.24876 .4761 .25696 .50725 .27153 .50922 .26347 .47537 Metetra
.561 .459 .696 r
.26347 .47537 .27153 .50922 .28642 .50868 .27833 .47416 Metetra
.569 .462 .693 r
.27833 .47416 .28642 .50868 .30173 .5037 .29337 .47228 Metetra
.582 .484 .708 r
.29337 .47228 .30173 .5037 .31664 .50671 .30858 .46945 Metetra
.59 .468 .681 r
.30858 .46945 .31664 .50671 .33183 .50754 .32399 .46525 Metetra
.602 .462 .664 r
.32399 .46525 .33183 .50754 .34729 .50618 .3396 .45903 Metetra
.617 .463 .65 r
.3396 .45903 .34729 .50618 .363 .50206 .35545 .44988 Metetra
.635 .467 .638 r
.35545 .44988 .363 .50206 .37903 .49303 .37155 .43661 Metetra
.656 .476 .629 r
.37155 .43661 .37903 .49303 .39554 .47323 .3879 .4177 Metetra
.689 .5 .626 r
.3879 .4177 .39554 .47323 .4116 .46523 .40448 .39154 Metetra
.685 .481 .605 r
.40448 .39154 .4116 .46523 .42859 .42783 .4212 .35768 Metetra
.698 .492 .606 r
.4212 .35768 .42859 .42783 .4458 .37306 .4378 .32132 Metetra
.474 .353 .635 r
.4378 .32132 .4458 .37306 .46268 .31483 .45318 .32937 Metetra
.623 .206 .231 r
.45318 .32937 .46268 .31483 .47783 .34384 .46875 .33929 Metetra
.625 .874 .988 r
.46875 .33929 .47783 .34384 .49376 .33836 .48477 .33376 Metetra
.903 .875 .799 r
.48477 .33376 .49376 .33836 .50995 .29829 .501 .31273 Metetra
.501 .31273 .50995 .29829 .5259 .3458 .51716 .29352 Metetra
.283 .222 .61 r
.51716 .29352 .5259 .3458 .54248 .3901 .5334 .31901 Metetra
.386 .268 .595 r
.5334 .31901 .54248 .3901 .55949 .41712 .55003 .34213 Metetra
.45 .311 .6 r
.55003 .34213 .55949 .41712 .57647 .41446 .56697 .35759 Metetra
.482 .356 .632 r
.56697 .35759 .57647 .41446 .59384 .42383 .58411 .3658 Metetra
.527 .386 .632 r
.58411 .3658 .59384 .42383 .61119 .42228 .60136 .36833 Metetra
.556 .413 .641 r
.60136 .36833 .61119 .42228 .62853 .41574 .61868 .36668 Metetra
.58 .438 .652 r
.61868 .36668 .62853 .41574 .64586 .40634 .63605 .36204 Metetra
.6 .461 .664 r
.63605 .36204 .64586 .40634 .66316 .39466 .65346 .35533 Metetra
.618 .486 .678 r
.65346 .35533 .66316 .39466 .6804 .3807 .6709 .3472 Metetra
.638 .518 .7 r
.6709 .3472 .6804 .3807 .6981 .37495 .68837 .33807 Metetra
.636 .505 .686 r
.68837 .33807 .6981 .37495 .71564 .3646 .70588 .32822 Metetra
.641 .51 .687 r
.70588 .32822 .71564 .3646 .73306 .35159 .72343 .31784 Metetra
.65 .525 .697 r
.72343 .31784 .73306 .35159 .75049 .33821 .74101 .30713 Metetra
.656 .54 .71 r
.74101 .30713 .75049 .33821 .76793 .32447 .75867 .29661 Metetra
.633 .543 .735 r
.75867 .29661 .76793 .32447 .78539 .31082 .77665 .28931 Metetra
.349 .423 .797 r
.77665 .28931 .78539 .31082 .80396 .30925 .79616 .29839 Metetra
0 0 .542 r
.79616 .29839 .80396 .30925 .82517 .33368 .81737 .32248 Metetra
.653 .754 .924 r
.16087 .52493 .17131 .53387 .18897 .50033 .17568 .52005 Metetra
.927 .931 .566 r
.17568 .52005 .18897 .50033 .2051 .48095 .19414 .47948 Metetra
.889 .896 .828 r
.19414 .47948 .2051 .48095 .21974 .47719 .21026 .46109 Metetra
.653 .632 .816 r
.21026 .46109 .21974 .47719 .2342 .47653 .22516 .45552 Metetra
.603 .557 .776 r
.22516 .45552 .2342 .47653 .24876 .4761 .23996 .45217 Metetra
.594 .531 .753 r
.23996 .45217 .24876 .4761 .26347 .47537 .25483 .44904 Metetra
.596 .517 .735 r
.25483 .44904 .26347 .47537 .27833 .47416 .26984 .44553 Metetra
.602 .508 .72 r
.26984 .44553 .27833 .47416 .29337 .47228 .285 .44127 Metetra
.611 .503 .706 r
.285 .44127 .29337 .47228 .30858 .46945 .30033 .43589 Metetra
.622 .5 .693 r
.30033 .43589 .30858 .46945 .32399 .46525 .31585 .42895 Metetra
.634 .499 .68 r
.31585 .42895 .32399 .46525 .3396 .45903 .33157 .41988 Metetra
.649 .501 .669 r
.33157 .41988 .3396 .45903 .35545 .44988 .34749 .40805 Metetra
.666 .506 .658 r
.34749 .40805 .35545 .44988 .37155 .43661 .36361 .39277 Metetra
.683 .513 .65 r
.36361 .39277 .37155 .43661 .3879 .4177 .37991 .37354 Metetra
.7 .524 .646 r
.37991 .37354 .3879 .4177 .40448 .39154 .39631 .3507 Metetra
.711 .537 .651 r
.39631 .3507 .40448 .39154 .4212 .35768 .41264 .32747 Metetra
.596 .497 .712 r
.41264 .32747 .4212 .35768 .4378 .32132 .42831 .32337 Metetra
.738 .24 .049 r
.42831 .32337 .4378 .32132 .45318 .32937 .44355 .33956 Metetra
.364 0 0 r
.44355 .33956 .45318 .32937 .46875 .33929 .45946 .33905 Metetra
.466 .887 .91 r
.45946 .33905 .46875 .33929 .48477 .33376 .47558 .33347 Metetra
.725 .979 .915 r
.47558 .33347 .48477 .33376 .501 .31273 .49186 .32281 Metetra
.822 .934 .562 r
.49186 .32281 .501 .31273 .51716 .29352 .50827 .29533 Metetra
.43 .87 .806 r
.50827 .29533 .51716 .29352 .5334 .31901 .52455 .28821 Metetra
.339 .335 .708 r
.52455 .28821 .5334 .31901 .55003 .34213 .54101 .3004 Metetra
.408 .336 .664 r
.54101 .3004 .55003 .34213 .56697 .35759 .55775 .31229 Metetra
.462 .364 .658 r
.55775 .31229 .56697 .35759 .58411 .3658 .57473 .3206 Metetra
.503 .392 .661 r
.57473 .3206 .58411 .3658 .60136 .36833 .59188 .32496 Metetra
.536 .419 .668 r
.59188 .32496 .60136 .36833 .61868 .36668 .60915 .32584 Metetra
.562 .444 .676 r
.60915 .32584 .61868 .36668 .63605 .36204 .62651 .32391 Metetra
.584 .467 .686 r
.62651 .32391 .63605 .36204 .65346 .35533 .64395 .31983 Metetra
.602 .488 .695 r
.64395 .31983 .65346 .35533 .6709 .3472 .66144 .31414 Metetra
.617 .507 .705 r
.66144 .31414 .6709 .3472 .68837 .33807 .67899 .30728 Metetra
.63 .525 .716 r
.67899 .30728 .68837 .33807 .70588 .32822 .69659 .29964 Metetra
.639 .542 .728 r
.69659 .29964 .70588 .32822 .72343 .31784 .71427 .29159 Metetra
.643 .558 .744 r
.71427 .29159 .72343 .31784 .74101 .30713 .73205 .28375 Metetra
.622 .567 .772 r
.73205 .28375 .74101 .30713 .75867 .29661 .75009 .27821 Metetra
.334 .452 .831 r
.75009 .27821 .75867 .29661 .77665 .28931 .76931 .28606 Metetra
.771 .274 0 r
.76931 .28606 .77665 .28931 .79616 .29839 .7908 .3173 Metetra
.333 0 .134 r
.7908 .3173 .79616 .29839 .81737 .32248 .80947 .31115 Metetra
.653 .754 .924 r
.15031 .5159 .16087 .52493 .17568 .52005 .16517 .51097 Metetra
.893 .747 .692 r
.16517 .51097 .17568 .52005 .19414 .47948 .18348 .4735 Metetra
.806 .834 .872 r
.18348 .4735 .19414 .47948 .21026 .46109 .19909 .46121 Metetra
.893 .93 .835 r
.19909 .46121 .21026 .46109 .22516 .45552 .21529 .44303 Metetra
.713 .705 .841 r
.21529 .44303 .22516 .45552 .23996 .45217 .23056 .43469 Metetra
.655 .619 .801 r
.23056 .43469 .23996 .45217 .25483 .44904 .24569 .4286 Metetra
.641 .584 .775 r
.24569 .4286 .25483 .44904 .26984 .44553 .26087 .42276 Metetra
.641 .566 .755 r
.26087 .42276 .26984 .44553 .285 .44127 .27618 .41644 Metetra
.646 .555 .738 r
.27618 .41644 .285 .44127 .30033 .43589 .29163 .40918 Metetra
.655 .55 .724 r
.29163 .40918 .30033 .43589 .31585 .42895 .30723 .40057 Metetra
.666 .548 .711 r
.30723 .40057 .31585 .42895 .33157 .41988 .32301 .39027 Metetra
.679 .55 .702 r
.32301 .39027 .33157 .41988 .34749 .40805 .33893 .37796 Metetra
.693 .557 .696 r
.33893 .37796 .34749 .40805 .36361 .39277 .355 .36361 Metetra
.707 .569 .697 r
.355 .36361 .36361 .39277 .37991 .37354 .37113 .34782 Metetra
.713 .588 .714 r
.37113 .34782 .37991 .37354 .39631 .3507 .38721 .33317 Metetra
.508 .55 .834 r
.38721 .33317 .39631 .3507 .41264 .32747 .40269 .33394 Metetra
.603 .105 .042 r
.40269 .33394 .41264 .32747 .42831 .32337 .41805 .34255 Metetra
.441 .043 .187 r
.41805 .34255 .42831 .32337 .44355 .33956 .43392 .34193 Metetra
.43392 .34193 .44355 .33956 .45946 .33905 .45 .33838 Metetra
.488 .895 .928 r
.45 .33838 .45946 .33905 .47558 .33347 .46624 .33276 Metetra
.607 .944 .938 r
.46624 .33276 .47558 .33347 .49186 .32281 .4826 .32505 Metetra
.618 .957 .831 r
.4826 .32505 .49186 .32281 .50827 .29533 .49907 .31438 Metetra
.49907 .31438 .50827 .29533 .52455 .28821 .51561 .29438 Metetra
.445 .829 .597 r
.51561 .29438 .52455 .28821 .54101 .3004 .53211 .28225 Metetra
.44 .51 .834 r
.53211 .28225 .54101 .3004 .55775 .31229 .54877 .28569 Metetra
.46 .441 .75 r
.54877 .28569 .55775 .31229 .57473 .3206 .56564 .29033 Metetra
.495 .441 .726 r
.56564 .29033 .57473 .3206 .59188 .32496 .58271 .29356 Metetra
.526 .456 .72 r
.58271 .29356 .59188 .32496 .60915 .32584 .59993 .29475 Metetra
.552 .474 .721 r
.59993 .29475 .60915 .32584 .62651 .32391 .61727 .29392 Metetra
.574 .494 .726 r
.61727 .29392 .62651 .32391 .64395 .31983 .63472 .29136 Metetra
.593 .514 .735 r
.63472 .29136 .64395 .31983 .66144 .31414 .65226 .28743 Metetra
.607 .533 .746 r
.65226 .28743 .66144 .31414 .67899 .30728 .66989 .28254 Metetra
.617 .553 .76 r
.66989 .28254 .67899 .30728 .69659 .29964 .68762 .27715 Metetra
.618 .572 .78 r
.68762 .27715 .69659 .29964 .71427 .29159 .70549 .27201 Metetra
.584 .583 .817 r
.70549 .27201 .71427 .29159 .73205 .28375 .72363 .26921 Metetra
.265 .472 .874 r
.72363 .26921 .73205 .28375 .75009 .27821 .74265 .27668 Metetra
.01 .579 .778 r
.74265 .27668 .75009 .27821 .76931 .28606 .76149 .27805 Metetra
.641 .156 0 r
.76149 .27805 .76931 .28606 .7908 .3173 .78272 .30591 Metetra
.653 .754 .924 r
.78272 .30591 .7908 .3173 .80947 .31115 .80148 .29968 Metetra
.653 .754 .924 r
.13965 .50677 .15031 .5159 .16517 .51097 .15455 .50178 Metetra
.89 .749 .7 r
.15455 .50178 .16517 .51097 .18348 .4735 .17281 .46632 Metetra
.761 .813 .894 r
.17281 .46632 .18348 .4735 .19909 .46121 .18823 .45667 Metetra
.796 .873 .904 r
.18823 .45667 .19909 .46121 .21529 .44303 .20384 .4455 Metetra
.855 .985 .853 r
.20384 .4455 .21529 .44303 .23056 .43469 .21992 .42966 Metetra
.823 .86 .874 r
.21992 .42966 .23056 .43469 .24569 .4286 .23576 .41648 Metetra
.723 .718 .844 r
.23576 .41648 .24569 .4286 .26087 .42276 .25125 .40752 Metetra
.698 .666 .815 r
.25125 .40752 .26087 .42276 .27618 .41644 .26674 .39919 Metetra
.691 .64 .794 r
.26674 .39919 .27618 .41644 .29163 .40918 .28231 .39058 Metetra
.694 .628 .779 r
.28231 .39058 .29163 .40918 .30723 .40057 .29798 .3813 Metetra
.7 .626 .77 r
.29798 .3813 .30723 .40057 .32301 .39027 .31377 .37116 Metetra
.709 .631 .768 r
.31377 .37116 .32301 .39027 .33893 .37796 .32964 .36031 Metetra
.715 .648 .781 r
.32964 .36031 .33893 .37796 .355 .36361 .34554 .34958 Metetra
.694 .686 .837 r
.34554 .34958 .355 .36361 .37113 .34782 .36133 .34179 Metetra
0 .43 .812 r
.36133 .34179 .37113 .34782 .38721 .33317 .37656 .34735 Metetra
.424 0 .094 r
.37656 .34735 .38721 .33317 .40269 .33394 .39222 .34752 Metetra
.338 0 .03 r
.39222 .34752 .40269 .33394 .41805 .34255 .40813 .3451 Metetra
.40813 .3451 .41805 .34255 .43392 .34193 .4242 .34132 Metetra
.429 .865 .916 r
.4242 .34132 .43392 .34193 .45 .33838 .44042 .33654 Metetra
.542 .904 .965 r
.44042 .33654 .45 .33838 .46624 .33276 .45676 .33086 Metetra
.589 .922 .966 r
.45676 .33086 .46624 .33276 .4826 .32505 .47322 .32429 Metetra
.594 .939 .937 r
.47322 .32429 .4826 .32505 .49907 .31438 .48978 .31669 Metetra
.51 .91 .807 r
.48978 .31669 .49907 .31438 .51561 .29438 .50643 .30773 Metetra
.50643 .30773 .51561 .29438 .53211 .28225 .52314 .29612 Metetra
.52314 .29612 .53211 .28225 .54877 .28569 .53987 .27902 Metetra
.558 .809 .992 r
.53987 .27902 .54877 .28569 .56564 .29033 .55672 .27543 Metetra
.528 .611 .88 r
.55672 .27543 .56564 .29033 .58271 .29356 .57375 .27484 Metetra
.537 .562 .828 r
.57375 .27484 .58271 .29356 .59993 .29475 .59094 .27438 Metetra
.554 .554 .808 r
.59094 .27438 .59993 .29475 .61727 .29392 .60828 .27323 Metetra
.57 .56 .804 r
.60828 .27323 .61727 .29392 .63472 .29136 .62576 .27122 Metetra
.582 .574 .809 r
.62576 .27122 .63472 .29136 .65226 .28743 .64337 .26852 Metetra
.587 .591 .823 r
.64337 .26852 .65226 .28743 .66989 .28254 .66112 .26556 Metetra
.573 .609 .851 r
.66112 .26556 .66989 .28254 .68762 .27715 .67904 .26325 Metetra
.436 .588 .905 r
.67904 .26325 .68762 .27715 .70549 .27201 .69738 .26532 Metetra
.089 .542 .907 r
.69738 .26532 .70549 .27201 .72363 .26921 .7161 .2702 Metetra
.063 0 0 r
.7161 .2702 .72363 .26921 .74265 .27668 .73474 .27027 Metetra
.429 .768 .997 r
.73474 .27027 .74265 .27668 .76149 .27805 .75346 .26876 Metetra
.564 .089 0 r
.75346 .26876 .76149 .27805 .78272 .30591 .77454 .29438 Metetra
.653 .754 .924 r
.77454 .29438 .78272 .30591 .80148 .29968 .79339 .28808 Metetra
.653 .754 .924 r
.12887 .49754 .13965 .50677 .15455 .50178 .14382 .4925 Metetra
.653 .754 .924 r
.14382 .4925 .15455 .50178 .17281 .46632 .15886 .48743 Metetra
.868 .923 .532 r
.15886 .48743 .17281 .46632 .18823 .45667 .17741 .45019 Metetra
.752 .833 .913 r
.17741 .45019 .18823 .45667 .20384 .4455 .19289 .44108 Metetra
.77 .882 .927 r
.19289 .44108 .20384 .4455 .21992 .42966 .20849 .43126 Metetra
.727 .983 .904 r
.20849 .43126 .21992 .42966 .23576 .41648 .22422 .42056 Metetra
.689 .98 .83 r
.22422 .42056 .23576 .41648 .25125 .40752 .24009 .40866 Metetra
.828 .982 .881 r
.24009 .40866 .25125 .40752 .26674 .39919 .25617 .39461 Metetra
.783 .884 .919 r
.25617 .39461 .26674 .39919 .28231 .39058 .27198 .384 Metetra
.753 .839 .917 r
.27198 .384 .28231 .39058 .29798 .3813 .28774 .37473 Metetra
.727 .839 .934 r
.28774 .37473 .29798 .3813 .31377 .37116 .30346 .36663 Metetra
.562 .852 .997 r
.30346 .36663 .31377 .37116 .32964 .36031 .31899 .36254 Metetra
.31899 .36254 .32964 .36031 .34554 .34958 .33452 .36024 Metetra
.229 0 0 r
.33452 .36024 .34554 .34958 .36133 .34179 .35024 .35672 Metetra
.299 0 .029 r
.35024 .35672 .36133 .34179 .37656 .34735 .36609 .35279 Metetra
.36609 .35279 .37656 .34735 .39222 .34752 .38206 .3485 Metetra
.327 .813 .827 r
.38206 .3485 .39222 .34752 .40813 .3451 .39816 .34387 Metetra
.477 .883 .945 r
.39816 .34387 .40813 .3451 .4242 .34132 .41438 .33887 Metetra
.547 .896 .978 r
.41438 .33887 .4242 .34132 .44042 .33654 .43071 .33352 Metetra
.582 .9 .984 r
.43071 .33352 .44042 .33654 .45676 .33086 .44716 .32778 Metetra
.599 .906 .983 r
.44716 .32778 .45676 .33086 .47322 .32429 .46371 .32168 Metetra
.599 .916 .976 r
.46371 .32168 .47322 .32429 .48978 .31669 .48036 .3152 Metetra
.576 .925 .954 r
.48036 .3152 .48978 .31669 .50643 .30773 .49711 .30836 Metetra
.491 .904 .874 r
.49711 .30836 .50643 .30773 .52314 .29612 .51396 .30115 Metetra
.51396 .30115 .52314 .29612 .53987 .27902 .53089 .29358 Metetra
.166 0 0 r
.53089 .29358 .53987 .27902 .55672 .27543 .54791 .28558 Metetra
.54791 .28558 .55672 .27543 .57375 .27484 .565 .27633 Metetra
.43 .87 .811 r
.565 .27633 .57375 .27484 .59094 .27438 .58219 .26889 Metetra
.509 .824 1 r
.58219 .26889 .59094 .27438 .60828 .27323 .59957 .26553 Metetra
.502 .765 .99 r
.59957 .26553 .60828 .27323 .62576 .27122 .61713 .26338 Metetra
.439 .732 .989 r
.61713 .26338 .62576 .27122 .64337 .26852 .63489 .26262 Metetra
.161 .615 .934 r
.63489 .26262 .64337 .26852 .66112 .26556 .65298 .26544 Metetra
.034 0 0 r
.65298 .26544 .66112 .26556 .67904 .26325 .67118 .26606 Metetra
.119 0 0 r
.67118 .26606 .67904 .26325 .69738 .26532 .68951 .26547 Metetra
.086 .645 .742 r
.68951 .26547 .69738 .26532 .7161 .2702 .70798 .264 Metetra
.454 .788 .999 r
.70798 .264 .7161 .2702 .73474 .27027 .72658 .2618 Metetra
.635 .15 0 r
.72658 .2618 .73474 .27027 .75346 .26876 .74746 .28905 Metetra
.327 0 .133 r
.74746 .28905 .75346 .26876 .77454 .29438 .76627 .28271 Metetra
.653 .754 .924 r
.76627 .28271 .77454 .29438 .79339 .28808 .7852 .27633 Metetra
.653 .754 .924 r
.11797 .48821 .12887 .49754 .14382 .4925 .13297 .48312 Metetra
.653 .754 .924 r
.13297 .48312 .14382 .4925 .15886 .48743 .14806 .47799 Metetra
.653 .754 .924 r
.14806 .47799 .15886 .48743 .17741 .45019 .16325 .47283 Metetra
.844 .909 .502 r
.16325 .47283 .17741 .45019 .19289 .44108 .18198 .43481 Metetra
.738 .84 .928 r
.18198 .43481 .19289 .44108 .20849 .43126 .19752 .42633 Metetra
.743 .874 .94 r
.19752 .42633 .20849 .43126 .22422 .42056 .21315 .41759 Metetra
.737 .919 .954 r
.21315 .41759 .22422 .42056 .24009 .40866 .22885 .4087 Metetra
.683 .963 .938 r
.22885 .4087 .24009 .40866 .25617 .39461 .2446 .39983 Metetra
.411 .842 .701 r
.2446 .39983 .25617 .39461 .27198 .384 .26038 .39123 Metetra
.26038 .39123 .27198 .384 .28774 .37473 .27619 .38316 Metetra
.27619 .38316 .28774 .37473 .30346 .36663 .29201 .37577 Metetra
.29201 .37577 .30346 .36663 .31899 .36254 .30785 .36908 Metetra
.30785 .36908 .31899 .36254 .33452 .36024 .32375 .36293 Metetra
.322 .804 .758 r
.32375 .36293 .33452 .36024 .35024 .35672 .33971 .35715 Metetra
.439 .876 .888 r
.33971 .35715 .35024 .35672 .36609 .35279 .35575 .35159 Metetra
.511 .898 .951 r
.35575 .35159 .36609 .35279 .38206 .3485 .37188 .34612 Metetra
.554 .899 .978 r
.37188 .34612 .38206 .3485 .39816 .34387 .38811 .34064 Metetra
.581 .895 .987 r
.38811 .34064 .39816 .34387 .41438 .33887 .40444 .33508 Metetra
.598 .89 .99 r
.40444 .33508 .41438 .33887 .43071 .33352 .42088 .32943 Metetra
.608 .888 .99 r
.42088 .32943 .43071 .33352 .44716 .32778 .43742 .32364 Metetra
.612 .889 .989 r
.43742 .32364 .44716 .32778 .46371 .32168 .45407 .31772 Metetra
.61 .894 .989 r
.45407 .31772 .46371 .32168 .48036 .3152 .47082 .31169 Metetra
.599 .901 .986 r
.47082 .31169 .48036 .3152 .49711 .30836 .48767 .30559 Metetra
.575 .907 .977 r
.48767 .30559 .49711 .30836 .51396 .30115 .50462 .29948 Metetra
.525 .904 .953 r
.50462 .29948 .51396 .30115 .53089 .29358 .52168 .29345 Metetra
.431 .871 .887 r
.52168 .29345 .53089 .29358 .54791 .28558 .53884 .28764 Metetra
.264 .766 .735 r
.53884 .28764 .54791 .28558 .565 .27633 .55612 .2822 Metetra
.005 0 0 r
.55612 .2822 .565 .27633 .58219 .26889 .57352 .27732 Metetra
.152 0 0 r
.57352 .27732 .58219 .26889 .59957 .26553 .59106 .27315 Metetra
.16 0 0 r
.59106 .27315 .59957 .26553 .61713 .26338 .60876 .26969 Metetra
.14 0 0 r
.60876 .26969 .61713 .26338 .63489 .26262 .62661 .26677 Metetra
.063 0 0 r
.62661 .26677 .63489 .26262 .65298 .26544 .64463 .26415 Metetra
.252 .76 .87 r
.64463 .26415 .65298 .26544 .67118 .26606 .66282 .26157 Metetra
.422 .813 .987 r
.66282 .26157 .67118 .26606 .68951 .26547 .68115 .25883 Metetra
.5 .802 .999 r
.68115 .25883 .68951 .26547 .70798 .264 .69964 .25584 Metetra
.667 .179 0 r
.69964 .25584 .70798 .264 .72658 .2618 .72023 .28369 Metetra
.335 0 .151 r
.72023 .28369 .72658 .2618 .74746 .28905 .739 .27732 Metetra
.653 .754 .924 r
.739 .27732 .74746 .28905 .76627 .28271 .75789 .2709 Metetra
.653 .754 .924 r
.75789 .2709 .76627 .28271 .7852 .27633 .77691 .26444 Metetra
.653 .754 .924 r
.10695 .47878 .11797 .48821 .13297 .48312 .122 .47363 Metetra
.653 .754 .924 r
.122 .47363 .13297 .48312 .14806 .47799 .13715 .46845 Metetra
.653 .754 .924 r
.13715 .46845 .14806 .47799 .16325 .47283 .15238 .46324 Metetra
.891 .752 .701 r
.15238 .46324 .16325 .47283 .18198 .43481 .171 .42773 Metetra
.72 .822 .929 r
.171 .42773 .18198 .43481 .19752 .42633 .18654 .41994 Metetra
.722 .84 .937 r
.18654 .41994 .19752 .42633 .21315 .41759 .20216 .41203 Metetra
.722 .861 .947 r
.20216 .41203 .21315 .41759 .22885 .4087 .21785 .40406 Metetra
.716 .883 .958 r
.21785 .40406 .22885 .4087 .2446 .39983 .2336 .39614 Metetra
.702 .905 .968 r
.2336 .39614 .2446 .39983 .26038 .39123 .24941 .38837 Metetra
.681 .92 .973 r
.24941 .38837 .26038 .39123 .27619 .38316 .26526 .38085 Metetra
.655 .926 .974 r
.26526 .38085 .27619 .38316 .29201 .37577 .28116 .37364 Metetra
.632 .925 .974 r
.28116 .37364 .29201 .37577 .30785 .36908 .29712 .36678 Metetra
.618 .919 .977 r
.29712 .36678 .30785 .36908 .32375 .36293 .31313 .36024 Metetra
.612 .911 .981 r
.31313 .36024 .32375 .36293 .33971 .35715 .32921 .35396 Metetra
.611 .903 .985 r
.32921 .35396 .33971 .35715 .35575 .35159 .34537 .34789 Metetra
.614 .894 .988 r
.34537 .34789 .35575 .35159 .37188 .34612 .36162 .34195 Metetra
.617 .886 .989 r
.36162 .34195 .37188 .34612 .38811 .34064 .37796 .33608 Metetra
.621 .88 .989 r
.37796 .33608 .38811 .34064 .40444 .33508 .39439 .33025 Metetra
.623 .876 .989 r
.39439 .33025 .40444 .33508 .42088 .32943 .41093 .32441 Metetra
.624 .873 .989 r
.41093 .32441 .42088 .32943 .43742 .32364 .42756 .31857 Metetra
.623 .873 .989 r
.42756 .31857 .43742 .32364 .45407 .31772 .4443 .3127 Metetra
.62 .875 .99 r
.4443 .3127 .45407 .31772 .47082 .31169 .46114 .30684 Metetra
.613 .878 .991 r
.46114 .30684 .47082 .31169 .48767 .30559 .47809 .30101 Metetra
.602 .881 .992 r
.47809 .30101 .48767 .30559 .50462 .29948 .49514 .29526 Metetra
.585 .885 .992 r
.49514 .29526 .50462 .29948 .52168 .29345 .5123 .28963 Metetra
.561 .885 .989 r
.5123 .28963 .52168 .29345 .53884 .28764 .52958 .28421 Metetra
.532 .882 .984 r
.52958 .28421 .53884 .28764 .55612 .2822 .54697 .27906 Metetra
.5 .874 .978 r
.54697 .27906 .55612 .2822 .57352 .27732 .56449 .27424 Metetra
.475 .864 .974 r
.56449 .27424 .57352 .27732 .59106 .27315 .58214 .26977 Metetra
.464 .854 .978 r
.58214 .26977 .59106 .27315 .60876 .26969 .59993 .26563 Metetra
.472 .846 .988 r
.59993 .26563 .60876 .26969 .62661 .26677 .61787 .26175 Metetra
.493 .837 .997 r
.61787 .26175 .62661 .26677 .64463 .26415 .63597 .25803 Metetra
.518 .823 1 r
.63597 .25803 .64463 .26415 .66282 .26157 .65421 .25436 Metetra
.541 .808 .995 r
.65421 .25436 .66282 .26157 .68115 .25883 .6726 .25064 Metetra
.56 .793 .986 r
.6726 .25064 .68115 .25883 .69964 .25584 .69114 .2468 Metetra
.597 .111 0 r
.69114 .2468 .69964 .25584 .72023 .28369 .71157 .27189 Metetra
.653 .754 .924 r
.71157 .27189 .72023 .28369 .739 .27732 .73043 .26544 Metetra
.653 .754 .924 r
.73043 .26544 .739 .27732 .75789 .2709 .74941 .25894 Metetra
.653 .754 .924 r
.74941 .25894 .75789 .2709 .77691 .26444 .76852 .2524 Metetra
.653 .754 .924 r
.09581 .46925 .10695 .47878 .122 .47363 .11092 .46404 Metetra
.653 .754 .924 r
.11092 .46404 .122 .47363 .13715 .46845 .12611 .4588 Metetra
.653 .754 .924 r
.12611 .4588 .13715 .46845 .15238 .46324 .14139 .45353 Metetra
.653 .754 .924 r
.14139 .45353 .15238 .46324 .171 .42773 .15677 .44823 Metetra
.848 .924 .533 r
.15677 .44823 .171 .42773 .18654 .41994 .17549 .4128 Metetra
.709 .823 .936 r
.17549 .4128 .18654 .41994 .20216 .41203 .19113 .40536 Metetra
.708 .835 .943 r
.19113 .40536 .20216 .41203 .21785 .40406 .20684 .3979 Metetra
.706 .848 .951 r
.20684 .3979 .21785 .40406 .2336 .39614 .22262 .39047 Metetra
.7 .861 .958 r
.22262 .39047 .2336 .39614 .24941 .38837 .23847 .38312 Metetra
.692 .871 .966 r
.23847 .38312 .24941 .38837 .26526 .38085 .25437 .37592 Metetra
.682 .878 .972 r
.25437 .37592 .26526 .38085 .28116 .37364 .27034 .36889 Metetra
.672 .882 .976 r
.27034 .36889 .28116 .37364 .29712 .36678 .28638 .36208 Metetra
.662 .882 .979 r
.28638 .36208 .29712 .36678 .31313 .36024 .30248 .35546 Metetra
.654 .88 .982 r
.30248 .35546 .31313 .36024 .32921 .35396 .31866 .34903 Metetra
.648 .876 .983 r
.31866 .34903 .32921 .35396 .34537 .34789 .33492 .34276 Metetra
.644 .872 .984 r
.33492 .34276 .34537 .34789 .36162 .34195 .35126 .3366 Metetra
.64 .868 .984 r
.35126 .3366 .36162 .34195 .37796 .33608 .3677 .33055 Metetra
.638 .864 .984 r
.3677 .33055 .37796 .33608 .39439 .33025 .38423 .32455 Metetra
.636 .861 .984 r
.38423 .32455 .39439 .33025 .41093 .32441 .40085 .3186 Metetra
.634 .859 .984 r
.40085 .3186 .41093 .32441 .42756 .31857 .41758 .3127 Metetra
.631 .858 .985 r
.41758 .3127 .42756 .31857 .4443 .3127 .43441 .30683 Metetra
.627 .858 .986 r
.43441 .30683 .4443 .3127 .46114 .30684 .45134 .301 Metetra
.622 .859 .988 r
.45134 .301 .46114 .30684 .47809 .30101 .46838 .29524 Metetra
.615 .86 .989 r
.46838 .29524 .47809 .30101 .49514 .29526 .48553 .28957 Metetra
.607 .861 .991 r
.48553 .28957 .49514 .29526 .5123 .28963 .50279 .28403 Metetra
.596 .86 .993 r
.50279 .28403 .5123 .28963 .52958 .28421 .52016 .27865 Metetra
.585 .859 .995 r
.52016 .27865 .52958 .28421 .54697 .27906 .53766 .27345 Metetra
.575 .855 .996 r
.53766 .27345 .54697 .27906 .56449 .27424 .55528 .26846 Metetra
.566 .849 .997 r
.55528 .26846 .56449 .27424 .58214 .26977 .57303 .26368 Metetra
.562 .841 .997 r
.57303 .26368 .58214 .26977 .59993 .26563 .59091 .2591 Metetra
.561 .832 .996 r
.59091 .2591 .59993 .26563 .61787 .26175 .60894 .25465 Metetra
.565 .821 .993 r
.60894 .25465 .61787 .26175 .63597 .25803 .62711 .2503 Metetra
.571 .809 .989 r
.62711 .2503 .63597 .25803 .65421 .25436 .64543 .24599 Metetra
.578 .797 .983 r
.64543 .24599 .65421 .25436 .6726 .25064 .66389 .24165 Metetra
.607 .118 0 r
.66389 .24165 .6726 .25064 .69114 .2468 .684 .26643 Metetra
.298 0 .093 r
.684 .26643 .69114 .2468 .71157 .27189 .70281 .25994 Metetra
.653 .754 .924 r
.70281 .25994 .71157 .27189 .73043 .26544 .72176 .25341 Metetra
.653 .754 .924 r
.72176 .25341 .73043 .26544 .74941 .25894 .74082 .24684 Metetra
.653 .754 .924 r
.74082 .24684 .74941 .25894 .76852 .2524 .76002 .24022 Metetra
.653 .754 .924 r
.08455 .45961 .09581 .46925 .11092 .46404 .0997 .45434 Metetra
.653 .754 .924 r
.0997 .45434 .11092 .46404 .12611 .4588 .11495 .44905 Metetra
.653 .754 .924 r
.11495 .44905 .12611 .4588 .14139 .45353 .13028 .44372 Metetra
.653 .754 .924 r
.13028 .44372 .14139 .45353 .15677 .44823 .14571 .43836 Metetra
.653 .754 .924 r
.14571 .43836 .15677 .44823 .17549 .4128 .16124 .43296 Metetra
.842 .924 .535 r
.16124 .43296 .17549 .4128 .19113 .40536 .18001 .39804 Metetra
.699 .821 .941 r
.18001 .39804 .19113 .40536 .20684 .3979 .19576 .3909 Metetra
.697 .83 .946 r
.19576 .3909 .20684 .3979 .22262 .39047 .21158 .38377 Metetra
.694 .838 .952 r
.21158 .38377 .22262 .39047 .23847 .38312 .22747 .37669 Metetra
.689 .845 .958 r
.22747 .37669 .23847 .38312 .25437 .37592 .24344 .36971 Metetra
.684 .85 .963 r
.24344 .36971 .25437 .37592 .27034 .36889 .25947 .36283 Metetra
.677 .854 .967 r
.25947 .36283 .27034 .36889 .28638 .36208 .27558 .35609 Metetra
.671 .856 .97 r
.27558 .35609 .28638 .36208 .30248 .35546 .29176 .34948 Metetra
.665 .856 .973 r
.29176 .34948 .30248 .35546 .31866 .34903 .30802 .343 Metetra
.659 .855 .975 r
.30802 .343 .31866 .34903 .33492 .34276 .32437 .33665 Metetra
.654 .854 .976 r
.32437 .33665 .33492 .34276 .35126 .3366 .3408 .33039 Metetra
.65 .852 .977 r
.3408 .33039 .35126 .3366 .3677 .33055 .35732 .32423 Metetra
.647 .85 .978 r
.35732 .32423 .3677 .33055 .38423 .32455 .37394 .31814 Metetra
.643 .848 .978 r
.37394 .31814 .38423 .32455 .40085 .3186 .39065 .31212 Metetra
.641 .847 .979 r
.39065 .31212 .40085 .3186 .41758 .3127 .40747 .30615 Metetra
.638 .846 .98 r
.40747 .30615 .41758 .3127 .43441 .30683 .42439 .30022 Metetra
.634 .845 .981 r
.42439 .30022 .43441 .30683 .45134 .301 .44141 .29437 Metetra
.629 .845 .982 r
.44141 .29437 .45134 .301 .46838 .29524 .45854 .28859 Metetra
.624 .844 .984 r
.45854 .28859 .46838 .29524 .48553 .28957 .47578 .2829 Metetra
.619 .843 .985 r
.47578 .2829 .48553 .28957 .50279 .28403 .49313 .27731 Metetra
.612 .842 .987 r
.49313 .27731 .50279 .28403 .52016 .27865 .5106 .27185 Metetra
.606 .839 .988 r
.5106 .27185 .52016 .27865 .53766 .27345 .52819 .26652 Metetra
.601 .835 .988 r
.52819 .26652 .53766 .27345 .55528 .26846 .54591 .26133 Metetra
.596 .83 .988 r
.54591 .26133 .55528 .26846 .57303 .26368 .56375 .25627 Metetra
.593 .824 .987 r
.56375 .25627 .57303 .26368 .59091 .2591 .58173 .25133 Metetra
.592 .816 .985 r
.58173 .25133 .59091 .2591 .60894 .25465 .59985 .24648 Metetra
.593 .808 .982 r
.59985 .24648 .60894 .25465 .62711 .2503 .6181 .24168 Metetra
.595 .8 .978 r
.6181 .24168 .62711 .2503 .64543 .24599 .6365 .23691 Metetra
.605 .113 0 r
.6365 .23691 .64543 .24599 .66389 .24165 .65626 .26094 Metetra
.286 0 .076 r
.65626 .26094 .66389 .24165 .684 .26643 .67504 .25442 Metetra
.653 .754 .924 r
.67504 .25442 .684 .26643 .70281 .25994 .69394 .24785 Metetra
.653 .754 .924 r
.69394 .24785 .70281 .25994 .72176 .25341 .71297 .24124 Metetra
.653 .754 .924 r
.71297 .24124 .72176 .25341 .74082 .24684 .73213 .23458 Metetra
.653 .754 .924 r
.73213 .23458 .74082 .24684 .76002 .24022 .75142 .22788 Metetra
.653 .754 .924 r
.07316 .44986 .08455 .45961 .0997 .45434 .08837 .44454 Metetra
.653 .754 .924 r
.08837 .44454 .0997 .45434 .11495 .44905 .10366 .43918 Metetra
.653 .754 .924 r
.10366 .43918 .11495 .44905 .13028 .44372 .11905 .43379 Metetra
.653 .754 .924 r
.11905 .43379 .13028 .44372 .14571 .43836 .13453 .42837 Metetra
.653 .754 .924 r
.13453 .42837 .14571 .43836 .16124 .43296 .15011 .42292 Metetra
.653 .754 .924 r
.15011 .42292 .16124 .43296 .18001 .39804 .16578 .41743 Metetra
.841 .928 .543 r
.16578 .41743 .18001 .39804 .19576 .3909 .18458 .38334 Metetra
.69 .818 .944 r
.18458 .38334 .19576 .3909 .21158 .38377 .20045 .37641 Metetra
.688 .824 .948 r
.20045 .37641 .21158 .38377 .22747 .37669 .21639 .36953 Metetra
.685 .829 .952 r
.21639 .36953 .22747 .37669 .24344 .36971 .23241 .36269 Metetra
.681 .833 .956 r
.23241 .36269 .24344 .36971 .25947 .36283 .24851 .35593 Metetra
.677 .836 .96 r
.24851 .35593 .25947 .36283 .27558 .35609 .26469 .34926 Metetra
.672 .839 .963 r
.26469 .34926 .27558 .35609 .29176 .34948 .28094 .34268 Metetra
.667 .84 .966 r
.28094 .34268 .29176 .34948 .30802 .343 .29728 .3362 Metetra
.663 .84 .968 r
.29728 .3362 .30802 .343 .32437 .33665 .31371 .32981 Metetra
.659 .84 .97 r
.31371 .32981 .32437 .33665 .3408 .33039 .33022 .3235 Metetra
.655 .839 .971 r
.33022 .3235 .3408 .33039 .35732 .32423 .34683 .31727 Metetra
.652 .838 .972 r
.34683 .31727 .35732 .32423 .37394 .31814 .36353 .31111 Metetra
.648 .837 .973 r
.36353 .31111 .37394 .31814 .39065 .31212 .38033 .30501 Metetra
.645 .836 .974 r
.38033 .30501 .39065 .31212 .40747 .30615 .39723 .29897 Metetra
.642 .835 .975 r
.39723 .29897 .40747 .30615 .42439 .30022 .41424 .293 Metetra
.638 .834 .976 r
.41424 .293 .42439 .30022 .44141 .29437 .43135 .28709 Metetra
.635 .833 .977 r
.43135 .28709 .44141 .29437 .45854 .28859 .44857 .28124 Metetra
.63 .832 .978 r
.44857 .28124 .45854 .28859 .47578 .2829 .4659 .27548 Metetra
.626 .83 .979 r
.4659 .27548 .47578 .2829 .49313 .27731 .48335 .26979 Metetra
.622 .828 .98 r
.48335 .26979 .49313 .27731 .5106 .27185 .50091 .26421 Metetra
.618 .825 .98 r
.50091 .26421 .5106 .27185 .52819 .26652 .51859 .25872 Metetra
.614 .822 .98 r
.51859 .25872 .52819 .26652 .54591 .26133 .5364 .25332 Metetra
.611 .817 .979 r
.5364 .25332 .54591 .26133 .56375 .25627 .55434 .24801 Metetra
.609 .812 .978 r
.55434 .24801 .56375 .25627 .58173 .25133 .57241 .24278 Metetra
.608 .806 .976 r
.57241 .24278 .58173 .25133 .59985 .24648 .59061 .2376 Metetra
.608 .8 .973 r
.59061 .2376 .59985 .24648 .6181 .24168 .60895 .23246 Metetra
.593 .098 0 r
.60895 .23246 .6181 .24168 .6365 .23691 .62838 .25543 Metetra
.268 0 .049 r
.62838 .25543 .6365 .23691 .65626 .26094 .64711 .24886 Metetra
.653 .754 .924 r
.64711 .24886 .65626 .26094 .67504 .25442 .66598 .24226 Metetra
.653 .754 .924 r
.66598 .24226 .67504 .25442 .69394 .24785 .68497 .23561 Metetra
.653 .754 .924 r
.68497 .23561 .69394 .24785 .71297 .24124 .70408 .22891 Metetra
.653 .754 .924 r
.70408 .22891 .71297 .24124 .73213 .23458 .72333 .22217 Metetra
.653 .754 .924 r
.72333 .22217 .73213 .23458 .75142 .22788 .74271 .21539 Metetra
.653 .754 .924 r
.06165 .44001 .07316 .44986 .08837 .44454 .07691 .43462 Metetra
.653 .754 .924 r
.07691 .43462 .08837 .44454 .10366 .43918 .09225 .42921 Metetra
.653 .754 .924 r
.09225 .42921 .10366 .43918 .11905 .43379 .10769 .42376 Metetra
.653 .754 .924 r
.10769 .42376 .11905 .43379 .13453 .42837 .12322 .41828 Metetra
.653 .754 .924 r
.12322 .41828 .13453 .42837 .15011 .42292 .13885 .41276 Metetra
.653 .754 .924 r
.13885 .41276 .15011 .42292 .16578 .41743 .15458 .40721 Metetra
.653 .754 .924 r
.15458 .40721 .16578 .41743 .18458 .38334 .1704 .40162 Metetra
.843 .934 .558 r
.1704 .40162 .18458 .38334 .20045 .37641 .18921 .36859 Metetra
.683 .814 .945 r
.18921 .36859 .20045 .37641 .21639 .36953 .2052 .36182 Metetra
.681 .818 .949 r
.2052 .36182 .21639 .36953 .23241 .36269 .22128 .35511 Metetra
.678 .822 .952 r
.22128 .35511 .23241 .36269 .24851 .35593 .23744 .34843 Metetra
.675 .824 .955 r
.23744 .34843 .24851 .35593 .26469 .34926 .25369 .34181 Metetra
.671 .826 .958 r
.25369 .34181 .26469 .34926 .28094 .34268 .27001 .33527 Metetra
.668 .828 .96 r
.27001 .33527 .28094 .34268 .29728 .3362 .28643 .32879 Metetra
.664 .829 .962 r
.28643 .32879 .29728 .3362 .31371 .32981 .30293 .32238 Metetra
.661 .829 .964 r
.30293 .32238 .31371 .32981 .33022 .3235 .31953 .31604 Metetra
.657 .829 .966 r
.31953 .31604 .33022 .3235 .34683 .31727 .33621 .30976 Metetra
.654 .828 .967 r
.33621 .30976 .34683 .31727 .36353 .31111 .353 .30354 Metetra
.651 .828 .968 r
.353 .30354 .36353 .31111 .38033 .30501 .36988 .29738 Metetra
.648 .827 .969 r
.36988 .29738 .38033 .30501 .39723 .29897 .38687 .29128 Metetra
.645 .826 .97 r
.38687 .29128 .39723 .29897 .41424 .293 .40396 .28523 Metetra
.642 .825 .971 r
.40396 .28523 .41424 .293 .43135 .28709 .42116 .27924 Metetra
.639 .824 .972 r
.42116 .27924 .43135 .28709 .44857 .28124 .43847 .27331 Metetra
.635 .822 .972 r
.43847 .27331 .44857 .28124 .4659 .27548 .45589 .26745 Metetra
.632 .82 .973 r
.45589 .26745 .4659 .27548 .48335 .26979 .47343 .26165 Metetra
.629 .818 .973 r
.47343 .26165 .48335 .26979 .50091 .26421 .49108 .25592 Metetra
.626 .816 .973 r
.49108 .25592 .50091 .26421 .51859 .25872 .50886 .25027 Metetra
.623 .812 .973 r
.50886 .25027 .51859 .25872 .5364 .25332 .52676 .24468 Metetra
.621 .808 .972 r
.52676 .24468 .5364 .25332 .55434 .24801 .54479 .23914 Metetra
.619 .804 .971 r
.54479 .23914 .55434 .24801 .57241 .24278 .56294 .23366 Metetra
.618 .799 .969 r
.56294 .23366 .57241 .24278 .59061 .2376 .58124 .22821 Metetra
.572 .075 0 r
.58124 .22821 .59061 .2376 .60895 .23246 .60033 .24988 Metetra
.244 0 .012 r
.60033 .24988 .60895 .23246 .62838 .25543 .61903 .24328 Metetra
.653 .754 .924 r
.61903 .24328 .62838 .25543 .64711 .24886 .63785 .23663 Metetra
.653 .754 .924 r
.63785 .23663 .64711 .24886 .66598 .24226 .6568 .22995 Metetra
.653 .754 .924 r
.6568 .22995 .66598 .24226 .68497 .23561 .67588 .22321 Metetra
.653 .754 .924 r
.67588 .22321 .68497 .23561 .70408 .22891 .69508 .21643 Metetra
.653 .754 .924 r
.69508 .21643 .70408 .22891 .72333 .22217 .71442 .20961 Metetra
.653 .754 .924 r
.71442 .20961 .72333 .22217 .74271 .21539 .73389 .20273 Metetra
.653 .754 .924 r
.05001 .43004 .06165 .44001 .07691 .43462 .06531 .4246 Metetra
.653 .754 .924 r
.06531 .4246 .07691 .43462 .09225 .42921 .08071 .41912 Metetra
.653 .754 .924 r
.08071 .41912 .09225 .42921 .10769 .42376 .0962 .41361 Metetra
.653 .754 .924 r
.0962 .41361 .10769 .42376 .12322 .41828 .11179 .40806 Metetra
.653 .754 .924 r
.11179 .40806 .12322 .41828 .13885 .41276 .12747 .40249 Metetra
.653 .754 .924 r
.12747 .40249 .13885 .41276 .15458 .40721 .14325 .39687 Metetra
.653 .754 .924 r
.14325 .39687 .15458 .40721 .1704 .40162 .15913 .39122 Metetra
.653 .754 .924 r
.15913 .39122 .1704 .40162 .18921 .36859 .17511 .38554 Metetra
.213 0 0 r
.17511 .38554 .18921 .36859 .2052 .36182 .19118 .37982 Metetra
.831 .931 .552 r
.19118 .37982 .2052 .36182 .22128 .35511 .21004 .34706 Metetra
.675 .813 .949 r
.21004 .34706 .22128 .35511 .23744 .34843 .22626 .34045 Metetra
.673 .815 .952 r
.22626 .34045 .23744 .34843 .25369 .34181 .24257 .33388 Metetra
.67 .817 .954 r
.24257 .33388 .25369 .34181 .27001 .33527 .25897 .32735 Metetra
.667 .819 .956 r
.25897 .32735 .27001 .33527 .28643 .32879 .27546 .32088 Metetra
.664 .82 .958 r
.27546 .32088 .28643 .32879 .30293 .32238 .29204 .31446 Metetra
.661 .82 .96 r
.29204 .31446 .30293 .32238 .31953 .31604 .30871 .30809 Metetra
.658 .82 .961 r
.30871 .30809 .31953 .31604 .33621 .30976 .32547 .30177 Metetra
.655 .82 .963 r
.32547 .30177 .33621 .30976 .353 .30354 .34234 .2955 Metetra
.653 .82 .964 r
.34234 .2955 .353 .30354 .36988 .29738 .35931 .28928 Metetra
.65 .819 .965 r
.35931 .28928 .36988 .29738 .38687 .29128 .37638 .28311 Metetra
.647 .818 .965 r
.37638 .28311 .38687 .29128 .40396 .28523 .39356 .27699 Metetra
.645 .817 .966 r
.39356 .27699 .40396 .28523 .42116 .27924 .41084 .27091 Metetra
.642 .816 .967 r
.41084 .27091 .42116 .27924 .43847 .27331 .42824 .26488 Metetra
.639 .814 .967 r
.42824 .26488 .43847 .27331 .45589 .26745 .44575 .25891 Metetra
.636 .813 .968 r
.44575 .25891 .45589 .26745 .47343 .26165 .46337 .25299 Metetra
.634 .811 .968 r
.46337 .25299 .47343 .26165 .49108 .25592 .48112 .24712 Metetra
.631 .808 .968 r
.48112 .24712 .49108 .25592 .50886 .25027 .49898 .2413 Metetra
.629 .805 .967 r
.49898 .2413 .50886 .25027 .52676 .24468 .51698 .23552 Metetra
.627 .802 .966 r
.51698 .23552 .52676 .24468 .54479 .23914 .53509 .22978 Metetra
.586 .084 0 r
.53509 .22978 .54479 .23914 .56294 .23366 .55359 .25089 Metetra
.231 0 0 r
.55359 .25089 .56294 .23366 .58124 .22821 .57212 .2443 Metetra
.213 0 0 r
.57212 .2443 .58124 .22821 .60033 .24988 .59078 .23766 Metetra
.653 .754 .924 r
.59078 .23766 .60033 .24988 .61903 .24328 .60956 .23098 Metetra
.653 .754 .924 r
.60956 .23098 .61903 .24328 .63785 .23663 .62847 .22425 Metetra
.653 .754 .924 r
.62847 .22425 .63785 .23663 .6568 .22995 .6475 .21748 Metetra
.653 .754 .924 r
.6475 .21748 .6568 .22995 .67588 .22321 .66667 .21066 Metetra
.653 .754 .924 r
.66667 .21066 .67588 .22321 .69508 .21643 .68597 .20379 Metetra
.653 .754 .924 r
.68597 .20379 .69508 .21643 .71442 .20961 .7054 .19688 Metetra
.653 .754 .924 r
.7054 .19688 .71442 .20961 .73389 .20273 .72496 .18992 Metetra
.653 .754 .924 r
.03824 .41997 .05001 .43004 .06531 .4246 .05359 .41446 Metetra
.653 .754 .924 r
.05359 .41446 .06531 .4246 .08071 .41912 .06904 .40892 Metetra
.653 .754 .924 r
.06904 .40892 .08071 .41912 .0962 .41361 .08458 .40335 Metetra
.653 .754 .924 r
.08458 .40335 .0962 .41361 .11179 .40806 .10022 .39774 Metetra
.653 .754 .924 r
.10022 .39774 .11179 .40806 .12747 .40249 .11596 .39209 Metetra
.653 .754 .924 r
.11596 .39209 .12747 .40249 .14325 .39687 .13179 .38642 Metetra
.653 .754 .924 r
.13179 .38642 .14325 .39687 .15913 .39122 .14773 .3807 Metetra
.653 .754 .924 r
.14773 .3807 .15913 .39122 .17511 .38554 .16376 .37495 Metetra
.653 .754 .924 r
.16376 .37495 .17511 .38554 .19118 .37982 .17989 .36917 Metetra
.653 .754 .924 r
.17989 .36917 .19118 .37982 .21004 .34706 .19613 .36334 Metetra
.839 .942 .579 r
.19613 .36334 .21004 .34706 .22626 .34045 .21496 .33207 Metetra
.671 .808 .949 r
.21496 .33207 .22626 .34045 .24257 .33388 .23134 .32553 Metetra
.668 .81 .951 r
.23134 .32553 .24257 .33388 .25897 .32735 .2478 .31902 Metetra
.666 .811 .953 r
.2478 .31902 .25897 .32735 .27546 .32088 .26436 .31254 Metetra
.663 .812 .955 r
.26436 .31254 .27546 .32088 .29204 .31446 .28101 .30611 Metetra
.661 .813 .956 r
.28101 .30611 .29204 .31446 .30871 .30809 .29776 .29971 Metetra
.658 .813 .958 r
.29776 .29971 .30871 .30809 .32547 .30177 .31461 .29335 Metetra
.656 .813 .959 r
.31461 .29335 .32547 .30177 .34234 .2955 .33155 .28703 Metetra
.653 .813 .96 r
.33155 .28703 .34234 .2955 .35931 .28928 .3486 .28076 Metetra
.651 .812 .961 r
.3486 .28076 .35931 .28928 .37638 .28311 .36576 .27452 Metetra
.649 .812 .961 r
.36576 .27452 .37638 .28311 .39356 .27699 .38302 .26831 Metetra
.646 .811 .962 r
.38302 .26831 .39356 .27699 .41084 .27091 .40039 .26215 Metetra
.644 .81 .963 r
.40039 .26215 .41084 .27091 .42824 .26488 .41787 .25602 Metetra
.642 .808 .963 r
.41787 .25602 .42824 .26488 .44575 .25891 .43547 .24993 Metetra
.64 .807 .963 r
.43547 .24993 .44575 .25891 .46337 .25299 .45319 .24388 Metetra
.638 .805 .963 r
.45319 .24388 .46337 .25299 .48112 .24712 .47102 .23787 Metetra
.636 .802 .963 r
.47102 .23787 .48112 .24712 .49898 .2413 .48898 .23189 Metetra
.634 .8 .962 r
.48898 .23189 .49898 .2413 .51698 .23552 .50706 .22595 Metetra
.547 .043 0 r
.50706 .22595 .51698 .23552 .53509 .22978 .52527 .24531 Metetra
.192 0 0 r
.52527 .24531 .53509 .22978 .55359 .25089 .54376 .23868 Metetra
.653 .754 .924 r
.54376 .23868 .55359 .25089 .57212 .2443 .56237 .23201 Metetra
.653 .754 .924 r
.56237 .23201 .57212 .2443 .59078 .23766 .58111 .22529 Metetra
.653 .754 .924 r
.58111 .22529 .59078 .23766 .60956 .23098 .59998 .21852 Metetra
.653 .754 .924 r
.59998 .21852 .60956 .23098 .62847 .22425 .61897 .21171 Metetra
.653 .754 .924 r
.61897 .21171 .62847 .22425 .6475 .21748 .63809 .20485 Metetra
.653 .754 .924 r
.63809 .20485 .6475 .21748 .66667 .21066 .65735 .19795 Metetra
.653 .754 .924 r
.65735 .19795 .66667 .21066 .68597 .20379 .67674 .191 Metetra
.653 .754 .924 r
.67674 .191 .68597 .20379 .7054 .19688 .69626 .184 Metetra
.653 .754 .924 r
.69626 .184 .7054 .19688 .72496 .18992 .71592 .17695 Metetra
.653 .754 .924 r
.02633 .40977 .03824 .41997 .05359 .41446 .04174 .40421 Metetra
.653 .754 .924 r
.04174 .40421 .05359 .41446 .06904 .40892 .05723 .3986 Metetra
.653 .754 .924 r
.05723 .3986 .06904 .40892 .08458 .40335 .07283 .39296 Metetra
.653 .754 .924 r
.07283 .39296 .08458 .40335 .10022 .39774 .08852 .38729 Metetra
.653 .754 .924 r
.08852 .38729 .10022 .39774 .11596 .39209 .10431 .38158 Metetra
.653 .754 .924 r
.10431 .38158 .11596 .39209 .13179 .38642 .1202 .37584 Metetra
.653 .754 .924 r
.1202 .37584 .13179 .38642 .14773 .3807 .13619 .37006 Metetra
.653 .754 .924 r
.13619 .37006 .14773 .3807 .16376 .37495 .15228 .36424 Metetra
.653 .754 .924 r
.15228 .36424 .16376 .37495 .17989 .36917 .16848 .35839 Metetra
.653 .754 .924 r
.16848 .35839 .17989 .36917 .19613 .36334 .18477 .3525 Metetra
.653 .754 .924 r
.18477 .3525 .19613 .36334 .21496 .33207 .20117 .34657 Metetra
.145 0 0 r
.20117 .34657 .21496 .33207 .23134 .32553 .21767 .34061 Metetra
.159 0 0 r
.21767 .34061 .23134 .32553 .2478 .31902 .23428 .3346 Metetra
.825 .939 .572 r
.23428 .3346 .2478 .31902 .26436 .31254 .25314 .30383 Metetra
.663 .806 .952 r
.25314 .30383 .26436 .31254 .28101 .30611 .26987 .29737 Metetra
.661 .807 .953 r
.26987 .29737 .28101 .30611 .29776 .29971 .28669 .29094 Metetra
.659 .807 .954 r
.28669 .29094 .29776 .29971 .31461 .29335 .30361 .28454 Metetra
.656 .807 .955 r
.30361 .28454 .31461 .29335 .33155 .28703 .32064 .27817 Metetra
.654 .807 .956 r
.32064 .27817 .33155 .28703 .3486 .28076 .33777 .27183 Metetra
.652 .806 .957 r
.33777 .27183 .3486 .28076 .36576 .27452 .355 .26551 Metetra
.65 .806 .958 r
.355 .26551 .36576 .27452 .38302 .26831 .37235 .25923 Metetra
.648 .805 .958 r
.37235 .25923 .38302 .26831 .40039 .26215 .3898 .25298 Metetra
.646 .804 .959 r
.3898 .25298 .40039 .26215 .41787 .25602 .40737 .24675 Metetra
.644 .803 .959 r
.40737 .24675 .41787 .25602 .43547 .24993 .42506 .24055 Metetra
.642 .801 .959 r
.42506 .24055 .43547 .24993 .45319 .24388 .44286 .23438 Metetra
.563 .052 0 r
.44286 .23438 .45319 .24388 .47102 .23787 .46027 .25291 Metetra
.17 0 0 r
.46027 .25291 .47102 .23787 .48898 .23189 .47847 .24633 Metetra
.159 0 0 r
.47847 .24633 .48898 .23189 .50706 .22595 .49679 .23971 Metetra
.145 0 0 r
.49679 .23971 .50706 .22595 .52527 .24531 .51523 .23304 Metetra
.653 .754 .924 r
.51523 .23304 .52527 .24531 .54376 .23868 .5338 .22633 Metetra
.653 .754 .924 r
.5338 .22633 .54376 .23868 .56237 .23201 .5525 .21957 Metetra
.653 .754 .924 r
.5525 .21957 .56237 .23201 .58111 .22529 .57132 .21276 Metetra
.653 .754 .924 r
.57132 .21276 .58111 .22529 .59998 .21852 .59027 .20591 Metetra
.653 .754 .924 r
.59027 .20591 .59998 .21852 .61897 .21171 .60935 .19901 Metetra
.653 .754 .924 r
.60935 .19901 .61897 .21171 .63809 .20485 .62856 .19207 Metetra
.653 .754 .924 r
.62856 .19207 .63809 .20485 .65735 .19795 .64791 .18508 Metetra
.653 .754 .924 r
.64791 .18508 .65735 .19795 .67674 .191 .66739 .17803 Metetra
.653 .754 .924 r
.66739 .17803 .67674 .191 .69626 .184 .687 .17094 Metetra
.653 .754 .924 r
.687 .17094 .69626 .184 .71592 .17695 .70675 .1638 Metetra
.653 .754 .924 r
.01429 .39947 .02633 .40977 .04174 .40421 .02974 .39383 Metetra
.653 .754 .924 r
.02974 .39383 .04174 .40421 .05723 .3986 .0453 .38817 Metetra
.653 .754 .924 r
.0453 .38817 .05723 .3986 .07283 .39296 .06094 .38246 Metetra
.653 .754 .924 r
.06094 .38246 .07283 .39296 .08852 .38729 .07669 .37673 Metetra
.653 .754 .924 r
.07669 .37673 .08852 .38729 .10431 .38158 .09253 .37095 Metetra
.653 .754 .924 r
.09253 .37095 .10431 .38158 .1202 .37584 .10848 .36514 Metetra
.653 .754 .924 r
.10848 .36514 .1202 .37584 .13619 .37006 .12453 .35929 Metetra
.653 .754 .924 r
.12453 .35929 .13619 .37006 .15228 .36424 .14067 .35341 Metetra
.653 .754 .924 r
.14067 .35341 .15228 .36424 .16848 .35839 .15692 .34749 Metetra
.653 .754 .924 r
.15692 .34749 .16848 .35839 .18477 .3525 .17328 .34153 Metetra
.653 .754 .924 r
.17328 .34153 .18477 .3525 .20117 .34657 .18973 .33553 Metetra
.653 .754 .924 r
.18973 .33553 .20117 .34657 .21767 .34061 .2063 .32949 Metetra
.653 .754 .924 r
.2063 .32949 .21767 .34061 .23428 .3346 .22297 .32342 Metetra
.653 .754 .924 r
.22297 .32342 .23428 .3346 .25314 .30383 .23974 .3173 Metetra
.112 0 0 r
.23974 .3173 .25314 .30383 .26987 .29737 .25663 .31115 Metetra
.12 0 0 r
.25663 .31115 .26987 .29737 .28669 .29094 .27363 .30495 Metetra
.127 0 0 r
.27363 .30495 .28669 .29094 .30361 .28454 .29073 .29872 Metetra
.132 0 0 r
.29073 .29872 .30361 .28454 .32064 .27817 .30795 .29245 Metetra
.136 0 0 r
.30795 .29245 .32064 .27817 .33777 .27183 .32528 .28613 Metetra
.137 0 0 r
.32528 .28613 .33777 .27183 .355 .26551 .34273 .27977 Metetra
.137 0 0 r
.34273 .27977 .355 .26551 .37235 .25923 .36029 .27337 Metetra
.136 0 0 r
.36029 .27337 .37235 .25923 .3898 .25298 .37797 .26693 Metetra
.132 0 0 r
.37797 .26693 .3898 .25298 .40737 .24675 .39576 .26044 Metetra
.127 0 0 r
.39576 .26044 .40737 .24675 .42506 .24055 .41368 .25392 Metetra
.12 0 0 r
.41368 .25392 .42506 .24055 .44286 .23438 .43171 .24734 Metetra
.112 0 0 r
.43171 .24734 .44286 .23438 .46027 .25291 .44986 .24073 Metetra
.653 .754 .924 r
.44986 .24073 .46027 .25291 .47847 .24633 .46814 .23407 Metetra
.653 .754 .924 r
.46814 .23407 .47847 .24633 .49679 .23971 .48654 .22736 Metetra
.653 .754 .924 r
.48654 .22736 .49679 .23971 .51523 .23304 .50507 .22061 Metetra
.653 .754 .924 r
.50507 .22061 .51523 .23304 .5338 .22633 .52372 .21381 Metetra
.653 .754 .924 r
.52372 .21381 .5338 .22633 .5525 .21957 .5425 .20697 Metetra
.653 .754 .924 r
.5425 .20697 .5525 .21957 .57132 .21276 .5614 .20008 Metetra
.653 .754 .924 r
.5614 .20008 .57132 .21276 .59027 .20591 .58044 .19314 Metetra
.653 .754 .924 r
.58044 .19314 .59027 .20591 .60935 .19901 .59961 .18616 Metetra
.653 .754 .924 r
.59961 .18616 .60935 .19901 .62856 .19207 .61891 .17912 Metetra
.653 .754 .924 r
.61891 .17912 .62856 .19207 .64791 .18508 .63835 .17204 Metetra
.653 .754 .924 r
.63835 .17204 .64791 .18508 .66739 .17803 .65792 .16491 Metetra
.653 .754 .924 r
.65792 .16491 .66739 .17803 .687 .17094 .67763 .15772 Metetra
.653 .754 .924 r
.67763 .15772 .687 .17094 .70675 .1638 .69747 .15049 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(-2)] .02757 .24618 1 .93395 Mshowa
.18558 .19702 m
.19014 .20174 L
s
[(-1)] .17646 .18758 .96648 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.51046 .06981 m
.51442 .07504 L
s
[(1)] .50253 .05935 .75799 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(2)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
gsave
.29165 .07573 -70.3112 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(l) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 233.562},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000jB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00a`3oool4000005D0oooo00370?ooo`030000003o
ool0oooo05H0oooo00380?ooo`030000003oool0oooo05D0oooo00390?ooo`030000003oool0oooo
05@0oooo003:0?ooo`030000003oool0oooo00X0oooo100000150?ooo`00a`3oool010000000oooo
0?ooo`00000<0?ooo`030000003oool0oooo04H0oooo00380?ooo`8000003P3oool00`000000oooo
0?ooo`150?ooo`00d@3oool4000000@0oooo00<000000?ooo`3oool0A03oool00=X0oooo00<00000
0?ooo`3oool0@`3oool00<`0oooo0P0000090?ooo`040000003oool0oooo000004D0oooo003:0?oo
o`80000000<0oooo0000000000002@3oool2000004H0oooo00370?ooo`<000000`3oool200000540
oooo00350?ooo`8000001P3oool00`000000oooo0000001@0?ooo`00`P3oool3000000P0oooo00@0
00000?ooo`3oool00000C`3oool00;l0oooo0`0000020?ooo`030000003oool0oooo00H0oooo00@0
00000?ooo`3oool00000C`3oool00;d0oooo0P00000>0?ooo`050000003oool0oooo0?ooo`000000
CP3oool00;X0oooo0`00000@0?ooo`040000003oool0oooo0?ooo`800000C@3oool00;P0oooo0`00
000B0?ooo`060000003oool0oooo0000003oool00000C@3oool009P0oooo1000000I0?ooo`<00000
0`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
BP3oool009X0oooo00<000000?ooo`3oool05P3oool2000001P0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`1:0?ooo`00VP3oool00`000000oooo0?ooo`0C0?ooo`<000006`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo04T0oooo002J0?ooo`030000003oool0oooo
0140oooo0P0000000`3oool000000?ooo`0K0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0B03oool009X0oooo00<000000?ooo`3oool03P3oool300000200oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`180?ooo`00H03oool5000003<0oooo0`00000>0?ooo`800000
8`3oool00`000000oooo0?ooo`040?ooo`800000B@3oool00680oooo00<000000?ooo`3oool0=@3o
ool00`000000oooo0?ooo`090?ooo`<000009@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo04H0oooo001R0?ooo`030000003oool0oooo03h0oooo0`0000020?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`160?ooo`00HP3oool00`00
0000oooo0?ooo`0l0?ooo`800000:`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
04D0oooo001R0?ooo`030000003oool0oooo03T0oooo0`00000]0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0A03oool00680oooo00<000000?ooo`3oool0=`3oool200000080oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo04@0oooo
001Q0?ooo`800000=P3oool3000000@0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo04<0oooo002G0?ooo`800000=@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0000004@0oooo002D0?ooo`<00000=`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0480oooo002B0?ooo`8000000`3oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0@@3oool008l0oooo0`00000l0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0@03oool008d0oooo0P00000o0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0@03oool006h0oooo0P00000J0?ooo`<0000000<0oooo
0000003oool0?P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03l0oooo001]0?oo
o`040000003oool0oooo000001H0oooo0`0000140?ooo`030000003oool0oooo00`0oooo0`000010
0?ooo`00K@3oool010000000oooo0?ooo`00000D0?ooo`800000A`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00X0oooo1000000`0?ooo`00K@3oool010000000oooo0?ooo`00000A
0?ooo`@00000B03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0;`3oool006d0oooo00@000000?ooo`3oool000003`3oool2000000<0oooo00<00000
0?ooo`3oool0AP3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0;`3oool006d0oooo00@000000?ooo`3oool00000303oool3000004h0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`@00000103oool00`000000oooo0?ooo`0_
0?ooo`00KP3oool2000000/0oooo0P00001B0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0_0?ooo`00N03oool300000080oooo00<000000?ooo`3o
ool0C`3oool00`000000oooo0?ooo`0>0?ooo`<000002@3oool300000340oooo001f0?ooo`800000
E`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
;`3oool007<0oooo0`00001I0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0>@3o
ool00740oooo0P0000020?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0i0?ooo`00KP3oool3000000@0oooo00<000000?ooo`3oool0E`3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo03P0oooo001[0?ooo`<00000H@3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo03L0oooo001Y0?ooo`@00000H@3oool2000001D0oooo
0P00000i0?ooo`00IP3oool3000006<0oooo0P0000000`2W`N`000000000000F0?ooo`030000003o
ool0oooo03H0oooo001T0?ooo`800000H`3oool3000000<0Yl7/0P00000G0?ooo`030000003oool0
oooo03D0oooo00140?ooo`@000006@3oool3000006<0oooo0P0000020:O1k0070000002W`N`0Yl7/
0:O1k0000000Yl7/0000000F0?ooo`030000003oool0oooo03D0oooo00160?ooo`030000003oool0
oooo01H0oooo0P0000030?ooo`030000003oool0oooo05d0oooo0`0000040:O1k0040000002W`N`0
Yl7/0:O1k0<000005`3oool00`000000oooo0?ooo`0d0?ooo`00AP3oool00`000000oooo0?ooo`0C
0?ooo`<00000H`3oool200000080Yl7/00<000000:O1k02W`N`00`2W`N`010000000Yl7/00000000
00020:O1k0030000003oool0oooo01D0oooo00<000000?ooo`3oool0<`3oool003h0oooo10000004
0?ooo`030000003oool0oooo0140oooo0P00001S0?ooo`<00000102W`N`010000000Yl7/0:O1k02W
`N`4000000030:O1k0000000Yl7/0080Yl7/00<000000?ooo`3oool04`3oool2000003D0oooo0016
0?ooo`030000003oool0oooo00h0oooo0`0000020?ooo`030000003oool0oooo05h0oooo0P000002
0:O1k0030000002W`N`0Yl7/0080Yl7/100000030:O1k0030000002W`N`0000000<0Yl7/0P00000F
0?ooo`030000003oool0oooo0380oooo00140?ooo`<000003P3oool200000680oooo100000040:O1
k0030000002W`N`0Yl7/008000000P2W`N`00`000000Yl7/0:O1k0030:O1k080000000<0Yl7/0000
000000000P2W`N`00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0380oooo00160?ooo`03
0000003oool0oooo00T0oooo0`00001P0?ooo`@000000`2W`N`00`000000Yl7/0:O1k0020:O1k0<0
00001@2W`N`00`000000Yl7/0:O1k0020:O1k0<00000102W`N`00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo0340oooo001?0?ooo`<000000P3oool00`000000oooo0?ooo`1L0?ooo`800000
0P2W`N`00`000000Yl7/0:O1k0020:O1k0030000002W`N`0Yl7/008000000P2W`N`00`000000Yl7/
0:O1k0030:O1k0030000002W`N`0Yl7/0080000000<0Yl7/000000000000102W`N`2000001H0oooo
00<000000?ooo`3oool0<03oool004d0oooo0P00001Q0?ooo`<00000102W`N`00`000000Yl7/0:O1
k0020:O1k0<000001@2W`N`00`000000Yl7/0:O1k0020:O1k0<000000`2W`N`200000080Yl7/0P00
00020:O1k0030000003oool0oooo01<0oooo00<000000?ooo`3oool0<03oool004X0oooo0`00001Q
0?ooo`8000000P2W`N`00`000000Yl7/0:O1k0030:O1k0040000002W`N`0000000000080Yl7/00<0
00000:O1k02W`N`00`2W`N`00`000000Yl7/0:O1k00200000080Yl7/00@000000:O1k02W`N`0Yl7/
100000040:O1k0030000003oool0oooo01<0oooo0P00000a0?ooo`00B03oool200000080oooo00<0
00000?ooo`3oool0G03oool3000000@0Yl7/00<000000:O1k02W`N`00P2W`N`3000000D0Yl7/00@0
00000:O1k02W`N`0Yl7/100000040:O1k0030000002W`N`0Yl7/008000000P2W`N`00`000000Yl7/
0:O1k0030:O1k0030000003oool0oooo01@0oooo00<000000?ooo`3oool06@3oool300000180oooo
00150?ooo`<00000103oool00`000000oooo0?ooo`1J0?ooo`8000000P2W`N`00`000000Yl7/0:O1
k0030:O1k0040000002W`N`0000000000080Yl7/00<000000:O1k02W`N`00`2W`N`4000000<0Yl7/
00<000000:O1k02W`N`00P2W`N`3000000050:O1k0000000Yl7/0:O1k0000000102W`N`2000001H0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0?0?ooo`00@`3oool200000640oooo
0`0000040:O1k0040000002W`N`0Yl7/0:O1k0@000001@2W`N`00`000000Yl7/0:O1k00200000080
Yl7/00<000000:O1k02W`N`00P2W`N`00`000000Yl7/0:O1k00200000080Yl7/00@000000:O1k02W
`N`000000P2W`N`010000000Yl7/0000000000020:O1k0030000003oool0oooo01@0oooo00<00000
0?ooo`3oool06@3oool200000180oooo00100?ooo`<0000000<0oooo0000003oool0GP3oool20000
0080Yl7/00<000000:O1k02W`N`00P2W`N`4000000<0Yl7/00<000000:O1k02W`N`00`2W`N`30000
00@0Yl7/00<000000:O1k02W`N`00P2W`N`3000000@0Yl7/00<000000:O1k02W`N`01@0000050:O1
k0030000003oool0oooo01@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0B0?oo
o`00?P3oool200000600oooo100000050:O1k0040000002W`N`0000000000080Yl7/00<000000:O1
k02W`N`00`2W`N`00`000000Yl7/0:O1k00200000080Yl7/00<000000:O1k02W`N`00`2W`N`01000
0000Yl7/0000000000020:O1k0030000002W`N`0Yl7/0080Yl7/100000030:O1k0030000002W`N`0
Yl7/00<0Yl7/0P00000E0?ooo`030000003oool0oooo01P0oooo0`00000A0?ooo`007@3oool40000
01X0oooo0`00001N0?ooo`@000000`2W`N`00`000000Yl7/0:O1k0030:O1k08000001@2W`N`00`00
0000Yl7/0:O1k0020:O1k0<00000102W`N`010000000Yl7/0:O1k02W`N`4000000@0Yl7/00<00000
0:O1k02W`N`00P0000020:O1k0800000102W`N`00`000000Yl7/0:O1k00200000080Yl7/00<00000
0?ooo`3oool04@3oool00`000000oooo000000070?ooo`800000903oool001d0oooo00<000000?oo
o`3oool06@3oool2000000030?ooo`000000oooo05`0oooo0P0000020:O1k0030000002W`N`0Yl7/
00<0Yl7/00<000000:O1k02W`N`00P0000020:O1k0030000002W`N`0Yl7/0080Yl7/00<000000:O1
k02W`N`00P0000020:O1k0030000002W`N`0Yl7/0080Yl7/100000030:O1k0030000002W`N`0Yl7/
0080Yl7/0`0000050:O1k0030000002W`N`0Yl7/0080Yl7/0`0000040:O1k0030000003oool0oooo
01@0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00000S0?ooo`007P3oool00`00
0000oooo0?ooo`0E0?ooo`<00000G`3oool2000000D0Yl7/00<000000:O1k02W`N`00P2W`N`30000
00@0Yl7/00@000000:O1k02W`N`0Yl7/100000040:O1k0030000002W`N`0Yl7/008000000P2W`N`0
0`000000Yl7/0:O1k0030:O1k0040000002W`N`0000000000080Yl7/00<000000:O1k02W`N`00`2W
`N`00`000000Yl7/0:O1k00200000080Yl7/00<000000:O1k02W`N`00P2W`N`2000001D0oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`00000S0?ooo`005`3oool4000000@0oooo00<0
00000?ooo`3oool04@3oool300000600oooo0P0000020:O1k0030000002W`N`0Yl7/0080Yl7/00<0
00000:O1k02W`N`00P0000020:O1k0030000002W`N`0Yl7/0080Yl7/100000030:O1k0030000002W
`N`0Yl7/0080Yl7/0`0000050:O1k0030000002W`N`0Yl7/0080Yl7/0P0000050:O1k0040000002W
`N`0Yl7/0:O1k0@00000102W`N`00`000000Yl7/0:O1k00200000080Yl7/00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000002<0oooo000P0?ooo`030000
003oool0oooo00h0oooo0P0000000`3oool000000?ooo`1F0?ooo`8000001@3oool3000000@0Yl7/
00@000000:O1k02W`N`0Yl7/100000040:O1k0030000002W`N`0Yl7/008000000P2W`N`00`000000
Yl7/0:O1k0030:O1k0040000002W`N`0000000000080Yl7/00<000000:O1k02W`N`00`2W`N`00`00
0000Yl7/0:O1k00200000080Yl7/00<000000:O1k02W`N`00P2W`N`4000000040:O1k0000000Yl7/
000000@0Yl7/0`0000040:O1k0030000003oool0oooo01@0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo0240oooo000M0?ooo`040000003oool0oooo000000d0oooo0`00
001I0?ooo`<0000000@07000000000000000oooo0P0000020:O1k0030000002W`N`0Yl7/0080Yl7/
1@0000020:7>m`030000002W`N`0Yl7/0080Yl7/0`0000050:O1k0040000002W`N`0Yl7/0:O1k0<0
00001@2W`N`010000000Yl7/0:O1k02W`N`4000000@0Yl7/00<000000:O1k02W`N`00P0000020:O1
k0060000002W`N`0Yl7/0000002W`N`000000P2W`N`200000080Yl7/00<000000:O1k02W`N`00P2W
`N`2000001<0oooo0`0000030?ooo`040000003oool0oooo000002<0oooo000N0?ooo`800000303o
ool2000005T0oooo0`0000000`0N0000000001`00004000000D0Yl7/00<000000:O1k00000001000
00050:7>m`030000002W`N`000000080000000<0W/kh0000002W`N`0102W`N`400000080Vlki0P00
00040:O1k0@000000`2W`N`00`000000Yl7/0:O1k0020:O1k0<00000102W`N`00`000000Yl7/0:O1
k005000000@0Yl7/00<000000:O1k02W`N`00P0000020:O1k0030000003oool0oooo01<0oooo00@0
00000?ooo`3oool0oooo0P00000T0?ooo`00:@3oool3000000030?ooo`000000oooo05@0oooo1000
00000`0P0000000000000005000000030:?>mP000000Yl7/00@0Yl7/100000030:7>m`040000002Q
c_L0XLkg0:7>m`@00000102Nc_P00`000000Yl7/0:O1k00200000080Vloj00@0000009_>n@2Kc_T0
Vlki0P0000020:O1k080000000<0Ulkk000000000000102W`N`00`000000Yl7/0:O1k00200000080
Yl7/00<000000:O1k02W`N`00P2W`N`4000000<0Yl7/00<000000:O1k02W`N`00P2W`N`3000000@0
Yl7/00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0V0?ooo`009`3oool2000005P0oooo
0`00000302000080000000@0Y<ge0000000000000000102Sc_H00`000000Yl7/0:O1k00200000080
X/og0P0000020:7>m`D000000`2OcoT00`000000W/kh09k>n0020000000309cAnP000000000000@0
Vloj1000000209O@o08000000`2Gc_/2000000<0Yl7/100000040:O1k0030000002W`N`0Yl7/00D0
000000D0Yl7/0000002W`N`0Yl7/000000020:O1k08000000P2W`N`00`000000Yl7/0:O1k0030:O1
k0030000003oool0oooo01<0oooo00<000000?ooo`3oool09P3oool002D0oooo0P00001G0?ooo`<0
00000P0Q00001@0000008000000000000000Y<ge008000000P2Tc_H2000000<0Xlkf0`0000050:;?
m`<000000`2Pd?T200000080Wloi1000000509cAnP040000002KcoX0000000000080Um;l0P000002
09O@o0D000000P2@d_h300000080T/om0P0000040:O1k0@000000`2W`N`00`000000Yl7/00000002
0:O1k0<00000102W`N`010000000Yl7/0:O1k02W`N`3000001H0oooo00<000000?ooo`3oool09@3o
ool002D0oooo0P00001C0?ooo`@0000000@08P000000000Q00008@001P0000050:C>mP@000000`2R
d?L00`000000X/og0:;?m`0200000080XM7i00<000000:3@n@2Pd?T00P2Pd?T3000000<0WM;j0P00
000309cAnP@000000`2Gd_`4000000<0SmCn0P000002093BoPD0000000@0Q=;o0000002W`N`0Yl7/
1@0000050:O1k0040000002W`N`0000000000080Yl7/00<000000:O1k02W`N`00P2W`N`4000000<0
Yl7/00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0U0?ooo`002`3oool2000000@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`<000001P3oool00`000000oooo
0000001@0?ooo`<000000`0R0007000000<0Y<of0P0000000`2Tc_H00000000000020:?@m`800000
0P2Rd?L4000000@0XM7i00<000000:3@n@2Pd?T00P00000209kCnP040000002Md_X0WM;j09gBnPD0
00000`2He?`4000000<0SmOo00@0000008oDoP2?e?h0SmCn1000000307kFo`0400000024d_l0Q=;o
08CBo`D000000P1/d?`00`000000Yl7/0:O1k004000000030:O1k0000000Yl7/0080Yl7/00@00000
0:O1k000000000000P2W`N`00`000000Yl7/0:O1k0030:O1k0030000003oool0oooo0140oooo00<0
00000?ooo`0000009P3oool000X0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0080oooo0P0000020?ooo`030000003oool0oooo04/0oooo0P00
000202<000030000000R0000000000@000000P2UcoH2000000<0Y<of0`0000050:?@m`<000000`2Q
dOT200000080XM7i1000000409kCnP@000000`2IeO`00`000000V=Cl09SDo00200000080T=Wo00@0
000008oGo`2?eol0SmOo1@00000207SHo1L000000P2W`N`00`000000Yl7/0:O1k002000000D0Yl7/
00@000000:O1k02W`N`0Yl7/0`00000E0?ooo`030000003oool0oooo02<0oooo000:0?ooo`040000
003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0B03oool3000000808`001P0000050:G?mP@0
00000`2Td?L00`000000Xm3g0:?@m`0200000080X];h00<000000:7An@2QdOT00P2QdOT3000000<0
Wm?j0P0000000`2NdoX000000000000209_Fo08000000P2IeO`4000000<0T=Wo1@00000207KJnPh0
00000`2FUm800`000000TY_I09:Kf@0209:Kf@080000001_U^L0KiKW06nFi`0000005X[X0000002W
`N`300000080Yl7/00<000000:O1k02W`N`00P2W`N`4000000<0Yl7/00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0S0?ooo`00103oool400000080oooo00@000000?ooo`3oool000002P3o
ool010000000oooo0?ooo`3oool3000000D0oooo0P0000040?ooo`030000003oool0oooo04<0oooo
100000000`0S0000000002<00005000000<0Y/of0P0000000`2UcoH00000000000020:GAm`030000
002Td?L0Y=3g0080Y=3g0`0000040:;Bn0030000002QdOT0XM7i008000000P2Pe?X010000000Wm?j
09oCnP2OdoX4000000<0VmKl1000000309?JoP@000000`1igOT<000000<0U9;?00<0000009JGdP2F
Um800`2FUm800`000000TY_I09:Kf@0209:Kf@030000001_U^L0KiKW00L000000`2W`N`00`000000
Yl7/0:O1k00200000080Yl7/00<000000:O1k02W`N`00P2W`N`00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo0280oooo000:0?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3o
ool000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03l0oooo0`000000100R
0000000002<0000S000400000080Y/of00<000000:K?mP2VcoH00`2VcoH2000000D0YM7g00@00000
0:C@m`00000000000P2Sd_P200000080X];h100000030:3DnPD000000`2Leo`4000000<0UM_n1000
000207oOnPD000000P29Sm<010000000SHg>08f=cP2=SLh3000000<0THo=00D0000009BBc`2DT/l0
U9;?0000000509JGdP030000002BVmT0TY_I00@000000P2NT/L01P000000UIGA09FEd@000000Yl7/
00000080Yl7/0`0000040:O1k0040000002W`N`0Yl7/0:O1k0<000005@3oool00`000000oooo0?oo
o`0Q0?ooo`002P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`800000?@3oool3000000808P00
1P0000050:K?mP030000002VcoH0Y/of008000000P2UdOL010000000YM7g0:GAm`2UdOL3000000D0
Xm;h0`0000040:7DnP<000000`2Neo`20000000309cGo000000000000080V=cn0P0000000`2Efoh0
00000000000308SQn`<000000`27W>400`000000RHoC08V?d`0208V?d`<0000000<0SHg>0000002A
Sld00`2ASld01@000000U9;?09BBc`2DT/l0000000@0UYOB1000000209f=`P030000002NT/L0WY;7
0080WY;700<0000009FEd@0000000P2W`N`20000000304=hg`000000000000@0Yl7/100000030:O1
k0030000003oool0oooo0140oooo0P00000S0?ooo`002`3oool2000000T0oooo100000020?ooo`@0
00000`3oool2000000T0oooo00<000000?ooo`3oool0=`3oool3000000030240000000008P0000<0
000000<0Ylkd0000000000000P2Wd?D200000080Y/of100000040:GAm`@000000`2TdoP00`000000
Xm;h0:?Bn00200000080X]Gj00<000000:7DnP2Qe?X00P00000209oHn`040000002Neo`0W]Ol09kG
o0@000000`2Hg?h400000080R>7k1@00000308NLh@0300000029Sm<0000000<000000`2=SLh00`00
0000THo=096?c@02096?c@030000002DT/l0U9;?0080U9;?00H0000009JGdP000000000009^8_P00
000509f=`P050000002NT/L0WY;709jBa`0000000P2EUM450000000409nAa@000000Yl7/0:O1k080
000000<0EG?D000000000000102W`N`00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0200
oooo000T0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0=03oool3000000808@00
0`000000102Wc_@000000000000000050:O@m@<000000`2VdOL2000000030:GAm`00000000000080
YM?h0P0000020:CCn0@000000`2ReOX4000000@0WmSk1000000309_Lo@@000000P2?h_d400000004
0722e@000000MG2o07E`_`H000000`29Sm<00`000000SHg>08f=cP0208f=cP030000002ASld0THo=
0080THo=00<0000009BBc`0000000`00000409^8_P030000002MSL80WHg20080WHg200<0000009jB
a`2NT/L00P2NT/L01P000000UIGA000000000000Y8jn000000<0Wi750`00000305Ece0040000002W
`N`0Yl7/0:O1k0<000005@3oool00`000000oooo0?ooo`0O0?ooo`008`3oool2000000/0oooo00<0
00000?ooo`3oool0<03oool30000008080001`0000030:O@m@030000002Wd?D0Ym3e008000000P2W
dOH010000000Y]7g0:KAm`2VdOL3000000D0YM?h0`0000040:?En@<000000`2Qf?/20000000309oH
n`00000000000080WMcm0P0000000`2Kg?d000000000000309GRo@@0000000<0LMBH0000001`P]D0
0P1`P]D00`000000MG2o07E`_`020000000307i`^@0000000000008000000P29Sm<00`000000SHg>
0000000800000080Uh>l00<0000009^8_P2KR;h00`2KR;h00`000000WHg209f=`P0209f=`P040000
002NT/L0WY;709jBa`<00000102TS[h00`000000Wi7509nAa@0309nAa@030000001ELm@0000000@0
00000`2W`N`00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01l0oooo000S0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0;03oool30000000401h0000000008000020000@0
00000P2Xd?D200000080Ym3e100000040:OAmP@000000`2UdoP2000000030:GCn000000000000080
Y=Gi0P0000000`2SeOT00000000000020:;Hn`8000000P2Qf?/4000000<0WMcm1000000209GRo@D0
000000<0EUFe0000000000000`1`P]D30000000507E`_`000000OW2i07i`^@0000000P26M;P40000
0080SGVh00<00000099n^@2BO[T00P2BO[T00`000000Uh>l09N3_00209N3_0030000002KR;h0VhRn
0080VhRn00<0000009f=`P2MSL800`2MSL8300000080XhZj00<000000:B>_P2TS[h00P2TS[h20000
00@0Wi750P0000030::;_0030000002W`N`0Yl7/0080Yl7/00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0N0?ooo`008`3oool2000000d0oooo00<000000?ooo`3oool0:@3oool300000080
7P001P0000050:S@m@<000000`2WdOH2000000030:OAmP00000000000080Y]?g0P0000030:GCn0@0
00000`2TeOT3000000D0X]Sk0`00000309oKo0@000000P2JhOd9000000<0EUFe1000000307E`_`05
0000001nL;T0OW2i07i`^@0000000`26M;P00`000000SGVh08ei^00208ei^0030000002BO[T0TWji
0080TWji00D0000009N3_02GPk`0Uh>l0000000409^8_P030000002MSL80WHg20080WHg20P000004
0:>:^P030000002TS[h0Y8jn0080Y8jn0P00000209nAa@<00000102RRk`010000000Yl7/0:O1k02W
`N`3000001<0oooo0`00000O0?ooo`008`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo02H0oooo0P0000000`0L0000000001h00005000000<0ZM3d0P0000000`2Xd?D0000000000002
0:SAmP8000000P2WdOH3000000D0Y]?g100000030:GFn@@000000`2Sf?X00`000000X]Sk0:;Hn`02
00000080X=_l00@0000009oKo000000000000`2Lh?d300000080TnSj1@0000000`18>9`000000000
0006000000<0MG2o00D0000007i`^@1nL;T0OW2i0000000408Id^0050000002=NKP0SGVh08ei^000
0000102BO[T00`000000Uh>l09N3_00209N3_0030000002KR;h0VhRn0080VhRn00H0000009f=`P00
000000000:66]`0000050:>:^P030000002TS[h0Y8jn0080Y8jn0`0000030:N:]@030000002RRk`0
XX^l0080XX^l0`0000030:O1k0030000003oool0oooo0180oooo00<000000?ooo`3oool07@3oool0
00l0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`0000060?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0903oool00`000000700001`0000500000080ZLod00<000000:W@
m02Yd?@00P2Yd?@2000000D0Z=7f0`0000030:OCm`80000000<0Y]?g0000000000000P2Ue_T20000
00030:GFn@00000000000080Y=Sj0P0000020:?HnP@000000`2Pfo`400000080W>3m0P00000209WV
o0/000000P1FEKD00`000000J5JY06QFZ@0200000080MG2o00<0000007i`^@1nL;T00P1nL;T01@00
0000QWBh08Id^026M;P0000000@0SGVh00D00000099n^@2BO[T0TWji0000000409N3_0040000002K
R;h0VhRn09^8_P<00000102QQ[L00`000000XhZj0:>:^P020:>:^P040000002TS[h0Y8jn0:B>_P80
000000<0YhZe0000002WR[D00P2WR[D00`000000XX^l0::;_0030::;_0030000002W`N`0Yl7/0080
Yl7/00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0L0?ooo`003P3oool010000000oooo
0?ooo`00000;0?ooo`030000003oool0oooo0080oooo0P00000A0?ooo`030000003oool0oooo0280
oooo1`0000040:W?m0030000002Yd?@0ZM3d008000000P2YdOD00`000000Z=7f0:SAmP0200000080
Z=Cg0P0000020:OCm`<000001@2Ue_T2000000D0Y=Sj0`0000040:7Ko0<000000`2Ngod400000004
09WVo0000000000009?/m0P0000000<0B3RL0000001FEKD00P1FEKD00`000000J5JY06QFZ@020000
0080MG2o00D0000007i`^@1nL;T0OW2i0000000308Id^0030000002=NKP0SGVh0080SGVh00D00000
099n^@2BO[T0TWji0000000509N3_0<0000000<0WH6d0000002QQ[L0102QQ[L00`000000XhZj0:>:
^P030:>:^P<0000000@0YXJb0000002WR[D000000`2WR[D00`000000XX^l0::;_0030::;_0040000
002W`N`0Yl7/0:O1k0<000005@3oool00`000000oooo0?ooo`0K0?ooo`003P3oool010000000oooo
0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0O0?ooo`<0000000<0do2B0000000000000P2Zco<200000080ZLod100000040:WAm@<0
00001@2Xe?L3000000<0Y]Kh0P0000000`2Ue_T00000000000020:CInP030000002Tf?X0Y=Sj0080
00000P2Rfo/00`000000XM_l0:7Ko00200000080Wmom1000000209cTo@T000000P3jgJL300000003
04PhW000000000000080EUFe00D0000006QFZ@1XEZT0000007IMZ003000000<0OW2i00D0000008Id
^026M;P0QWBh0000000408ei^0030000002BO[T0TWji0080TWji00<0000009N3_02GPk`00`000004
09f1]0030000002QQ[L0XHJg0080XHJg00<000000:>:^P2SR[X00`2SR[X00`000000YXJb0:J6/P02
0:J6/P030000002WR[D000000080YhZe00@000000::;_02RRk`0XX^l1P000002091o_0800000503o
ool00`000000oooo0?ooo`0K0?ooo`00203oool400000080oooo00@000000?ooo`3oool00000203o
ool3000000D0oooo0P00000C0?ooo`030000003oool0oooo01`0oooo0P0000020:O1k08000001@2Z
co<3000000<0ZM7e0P0000000`2YdOD00000000000020:WDmP8000000P2Xe?L200000080YmKh00@0
00000:KFn02Ve_P0Y]Kh100000020:CInP@000000`2Rfo/400000080Wmom0P00000309cSo@<00000
00<0VN[i0000000000001@0000030?[MY`<000000P18>9`010000000EUFe05IE]@00000206QFZ@04
0000001fGJP0MUfX07IMZ0<000000P1nL;T01@000000QWBh08Id^026M;P0000000@0SGVh00<00000
099n^@0000001000000209Yl/@030000002MPK@0WH6d0080WH6d00<000000:66]`2QQ[L00P2QQ[L0
10000000XhZj0:>:^P2SR[X3000000@0YXJb00@000000:N:]@2WR[D000000P2WR[D3000000<0[H^b
00<00000091o_02@Ok`00`2@Ok`00`000000oooo0?ooo`0B0?ooo`8000001P3oool400000180oooo
000>0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo01P0oooo0`0000030:O1k080000000@0Zloc000000000000
Z/oc0P0000020:[Am08000000P2YdOD3000000D0ZMCf0`0000040:OFn0@000000`2UfOX3000000@0
X]ck0`00000309oOo@@000000P2Lhod200000080VNOk1`0000000`3Wgl`000000?[MY`020?[MY`<0
00000P18>9`20000000305IE]@000000J5JY0080J5JY00@0000007IMZ01fGJP000000P20I:T50000
000408Id^0000000SGVh08ei^0@000000P2EMjl00`000000VWba09Yl/@0309Yl/@030000002MPK@0
WH6d0080WH6d00<000000:66]`2QQ[L00P2QQ[L300000080Y8:_00<000000:J6/P2VQ[800`2VQ[80
1P000000YhZe0:N:]@000000YhZe000000D0[H^b00<00000091o_02@Ok`00`2@Ok`2000001@0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0A0?ooo`003P3oool010000000oooo0?oo
o`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0C0?ooo`@000000`2W`N`010000000Yl7/0000000000030:_?l`8000001@2ZdO@3000000<0
ZMCf0P0000000`2Ye?H00000000000020:SGn080000000<0YmKh0000000000000P2Vf_X200000003
0:GInP00000000000080Xmgk0P0000000`2Rg?/000000000000309oPo@<000000`2Khod300000080
VNOk1@0000001@2KlO0000000000003Wgl`0000000@0n]fW0`00000204PhW080000000<0EUFe0000
001XEZT00P1XEZT01@000000MUfX07IMZ01fGJP0000000<0P6BY00<0000008U[Z`29Jj/010000002
08ma[@030000002EMjl0UGN_0080UGN_00<0000009Yl/@2JO;400P2JO;400`000000WH6d09f1]002
09f1]0030000002QQ[L0XHJg0080XHJg00<000000:B2[`2TPZl00`2TPZl00`000000YXJb0:J6/P02
0:J6/P030000002WR[D0YhZe00<000001@2]Rk800`000000T7nl091o_002091o_0@00000503oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0140oooo000?0?ooo`8000002@3oool40000
00<0oooo0P00000G0?ooo`030000003oool0oooo0100oooo0P0000020:O1k0030000002W`N`0Yl7/
0080Yl7/00D000000:O1k000000000000:_?l`0200000080Zm7d0P0000000`2ZdO@0000000000002
0:_Cm@8000000P2Ye?H4000000<0Z=Oh100000030:KJnP@000000`2SgO/400000080Wn3m0P000002
09WSo@040000002Khod0000000000080U>Kk1P00000209_al0050000002in^X000000>OOc0000000
103jgJL00`00000081J90000000204PhW0040000001RA9P00000000000<0J5JY00D0000007IMZ01f
GJP0MUfX00000003081TZ@0500000029Jj/0RF^[08U[Z`000000102?LJd00`000000UGN_09Eg[`02
09Eg[`030000002JO;40VWba0080VWba00<0000009f1]02MPK@00P2MPK@00`000000XHJg0:66]`03
000000D0Y8:_00<000000:J6/P2VQ[800P2VQ[800`000000YhZe0:N:]@02000000030:n?]@000000
[H^b00<0[H^b00<00000091o_02@Ok`00P0000020;VH]P8000005@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0140oooo000R0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool03@3oool2000000D0Yl7/00<000000:O1k02W`N`01P0000050:_Am08000001@2[doD30000
00@0ZMOg0`0000040:OJn@<00000102Sg_/300000080W^7m1000000309WSo@X000000P1liNd70000
00D0n]fW00H00000020FR@000000000004PhW00000020694V08000000P1XEZT01@000000MUfX07IM
Z01fGJP0000000@0P6BY00D0000008U[Z`29Jj/0RF^[0000000408ma[@050000002EMjl0UGN_09Eg
[`000000102JO;400`000000WH6d09f1]00309f1]08000000`2RPJl00`000000Y8:_0:B2[`020:B2
[`030000002VQ[80YXJb00<0YXJb0P0000020:n?]@8000001@2]Rk82000000@0^IRf00<0000002Y0
]0000000503oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0140oooo000Q0?ooo`80
00006@3oool2000000/0oooo0P0000020:O1k0030000002W`N`0Yl7/0080Yl7/1P0000030:c@l`03
0000002[dO@0Zm7d008000000P2[doD2000000030:_Cm@00000000000080Z]Og00<000000:WGm`2Y
eoL00P0000020:SJn@030000002Wf_T0Ym[i008000000P2Tgo/00`000000Xmkk0:?Nn`0200000080
WN;m0`00000309CUo0@000000P2<iOX<00000080Wmol1P0000020?[MY`040000000P5XT000000000
0080B3RL00@000000694V000000000000P1XEZT01@000000MUfX07IMZ01fGJP0000000@0P6BY00D0
000008U[Z`29Jj/0RF^[0000000408ma[@030000002EMjl0UGN_0080UGN_00<0000009Yl/@2JO;40
0P2JO;4010000000WH6d09f1]02MPK@2000000@0XX6_00<000000:B2[`2TPZl00P2TPZl00`000000
YXJb0:J6/P030:J6/P030000002_SkD0[hne0080[hne00<000000:f;/P2]Rk800`2]Rk800`000000
^IRf0;VH]P030;VH]P040000000Z@;@0:T2d00000180oooo0`0000030?ooo`<000004`3oool00240
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`050?ooo`<000001@2W`N`00`000000
Yl7/0000000300000080[=3b0P0000020:c@l`@000001@2[doD2000000@0Z]Og0`0000040:SJn@<0
00000`2Tgo/400000080WN;m0P00000208gVnP@000000P1jh_4800000080NEZR00@000000;MnUP2g
OYH000000P1@>9D600000080SebA00<000000?[MY`0000000P0P5XT010000000B3RL04PhW0000002
0694V0040000001XEZT0J5JY000000@0MUfX00D00000081TZ@20I:T0P6BY0000000308U[Z`030000
002?LJd0Sg6]0080Sg6]00<0000009Eg[`2EMjl00P2EMjl00`000000VWba09Yl/@0209Yl/@060000
002MPK@000000000002SQ;<00000102RPJl00`000000Y8:_0:B2[`030:B2[`030000002VQ[80YXJb
00<00000102_SkD2000000<0[H^b0P0000050;VH]P050000000Z@;@0:T2d02Y0]0000000503oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo000Q0?ooo`800000703oool00`00
0000oooo0?ooo`04000000<0Yl7/0P0000020:O1k0D000001@2/d?83000000<0[=;d0P0000020:_C
m@8000000P2/e_H010000000Z]Og0000000000020:[Kn@80000000<0Z=[i0000000000000`2Uh?/3
000000<0WNCl3`0000000`2HOkH000000;9mV`020;9mV`040000001iFZ80NEZR00000080]gjF00<0
0000050hU@1@>9D00`1@>9D300000080SebA00<000000?[MY`0000000P0P5XT010000000B3RL04Ph
W00000020694V08000000P1XEZT01@000000MUfX07IMZ01fGJP0000000<0P6BY00<0000008U[Z`29
Jj/00P29Jj/01@000000Sg6]08ma[@2?LJd0000000@0UGN_00@0000009Yl/@2JO;40VWba0`000003
0:>4/`030000002RPJl0XX6_00<0XX6_00<000000:B2[`2TPZl00P2TPZl3000000<0]io000<00000
0:n?]@2_SkD00P2_SkD010000000[H^b0:f;/P0000020<Zga`030000002iV;H0^IRf00<0^IRf00D0
000002Y0]00Z@;@0:T2d0000000C0?ooo`030000003oool0oooo01H0oooo000Q0?ooo`030000003o
ool0oooo01`0oooo0P0000020:O1k0030000002W`N`0Yl7/00<0Yl7/0`0000030:O1k0050000003D
kXd000000000002/d?800P0000020:gBl`8000000P2/d_@4000000<0[=Kf100000030:[Kn@@00000
0P2Uh?/2000000<0W>Ol0`00000208;Ul`800000102fU[H3000000@0]XVV0P0000030;9mV`040000
001iFZ80NEZR00000080]gjF00<00000050hU@1@>9D00P1@>9D010000000[GRH00000000000308mL
T@050000003jgJL00000020FR@0000000P18>9`020000000HTBH0694V0000000LdnI0000001XEZT0
00000`1fGJP01@000000P6BY081TZ@20I:T0000000@0RF^[00D0000008ma[@2?LJd0Sg6]00000005
09Eg[`<0000000<0WWb]0000002SQ;<0102SQ;<00`000000XX6_0::1[`020::1[`030000002TPZl0
Y8:_0080Y8:_00<000000;NO`02gWl000`2gWl000`000000[hne0:n?]@020:n?]@80000000D0[H^b
0000003:]lL0b[O7000000050;VH]P<0000000<0:T2d0000003oool04`3oool00`000000oooo0?oo
o`0E0?ooo`00203oool2000000@0oooo00<000000?ooo`3oool00P3oool400000080oooo0`000005
0?ooo`030000003oool0oooo01T0oooo0`0000050:O1k0030000002W`N`0Yl7/008000000P2W`N`0
0`000000Yl7/0:O1k00200000080e>j=0P0000050:gBl`<00000102]e_D3000000@0Zm_h0`000003
0:OQn`@000000P2Lio`200000003073Ph`00000000000080000000@0]96b0000002fU[H0]YJf0`00
00060;J9YP030000002bOI/0/WfK0080/WfK00<0000007UJXP0000000`2gOYH00`000000D3RE050h
U@02050hU@040000002]N9P00000000000<0SebA00@000000?[MY`00000081J90P0000001@18>9`0
00000694V01RA9P000000080LdnI0P00000307IMZ00500000020I:T0P6BY081TZ@0000001029Jj/0
0`000000Sg6]08ma[@0208ma[@040000002EMjl0UGN_09Eg[`800000102NO:d00`000000XhBc0:>4
/`020:>4/`030000002RPJl0XX6_0080XX6_00L000000:B2[`2TPZl0Y8:_00000031]/l0000000@0
]io000<000000:n?]@2_SkD00`2_SkD2000000@0b[O700@000000;VH]P2iV;H0^IRf0P000002079j
c0<00000503oool00`000000oooo0?ooo`0D0?ooo`001`3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo00H0oooo00@000000?ooo`3oool0oooo0P00000H0?ooo`<000000`2W`N`2
00000080Yl7/100000050:O1k0040000002W`N`000000=C^S@8000000P2^dO82000000030:gBl`00
000000000080[]Gd0P0000000`2]e_D00000000000020:gJm`80000000<0Zm_h0000000000000`2Y
hOX3000000<0W>Wk1P0000000`2a[mH000000;BA/P020;BA/P<0000000<0]YJf0000000000001P2f
RJH00`000000/WfK0;9mV`020;9mV`030000001iFZ80000000<0]gjF00D00000050hU@1@>9D0D3RE
000000020:ehV08000000`2?G94300000005020FR@000000000004PhW00000000P1RA9P010000000
LdnI07=?V@1cCiT2000000<0MUfX00D00000081TZ@20I:T0P6BY0000000308U[Z`030000002?LJd0
Sg6]0080Sg6]00H0000009Eg[`000000000009UfZ@00000409il[@030000002SQ;<0XhBc0080XhBc
00<000000::1[`2RPJl00P2RPJl010000000Y8:_0:B2[`0000020<6fc`030000002gWl00]io00080
]io000<000000:n?]@2_SkD00`2_SkD2000000@0b[O700@000000;VH]P2iV;H000000P3Fcm<00`00
0000LW[<079jc002079jc0030000003oool0oooo0100oooo0P00000F0?ooo`001`3oool010000000
oooo0?ooo`0000090?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000000G
0?ooo`8000000P2W`N`00`000000Yl7/0:O1k0020:O1k0<000000`2W`N`00`000000Yl7/0:O1k003
0:O1k0@000001@2^dO82000000D0[]Gd0P0000050:gJm`<000000P2YhOX2000000<0W^_j0`000006
0;NUa`030000002dTK80000000<000000P2fU[H010000000/hJU0;>6Y@0000040;J9YP8000001@2b
OI/2000000<0]gjF00D00000050hU@1@>9D0D3RE000000020:ehV0800000102?G94200000005020F
R@000000000004PhW00000000`1RA9P01@000000LdnI07=?V@000000Ne^Q0080000000<0MUfX0000
0020I:T00P20I:T00`000000RF^[08U[Z`0208U[Z`030000002?LJd0000000<000000`2IMZT00`00
0000WWb]09il[@0209il[@030000002SQ;<0XhBc0080XhBc00<000000::1[`2RPJl00`2RPJl20000
00@0`KK?00<000000;NO`02gWl000P2gWl000`000000[hne0:n?]@02000000030<;:h00000000000
00@0b[O70P0000030=K?d`030000001bN/`0LW[<0080LW[<00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0C0?ooo`0000<0oooo0000000000000P0000020?ooo`040000003oool0oooo0000
00X0oooo00@000000?ooo`3oool0oooo0`0000040?ooo`030000003oool0oooo0180oooo0`000005
0:O1k0040000002W`N`0000000000080Yl7/00<000000:O1k02W`N`00P2W`N`00`000000Yl7/0:O1
k002000000040:O1k000000000000:k@l@80000000<0[]7b0000000000000P2_e?<2000000030:kE
m000000000000080[mWf0P0000000`2]f_L00000000000030:cQn@<000000P2NjoX2000000<0]J74
00<000000;NUa`2gYLL00P2gYLL3000000<0]96b00<000000;JF]P0000000`2cQZD00`000000]XVV
0;J9YP020;J9YP8000001@2bOI/2000000@0]gjF00<00000050hU@0000000`2]N9P2000000@0SebA
0P0000000`0P5XT0000004``SP02000000<0HTBH00@0000007=?V@1cCiT000000`1kFj4400000004
081TZ@000000RF^[08U[Z`@000000P2DL:H00`000000VGJY09UfZ@0309UfZ@030000002NO:d0WWb]
0080WWb]00<000000:>4/`2SQ;<00P2SQ;<010000000XX6_0::1[`2RPJl2000000D0`KK?00<00000
0;NO`02gWl000P2gWl03000000<0`/[P00<000000<Zga`0000000P3:]lL2000000@0e/oC00<00000
079jc01bN/`00P1bN/`2000001@0oooo00<000000?ooo`3oool04P3oool000L0oooo00@000000?oo
o`3oool000002`3oool010000000oooo0?ooo`0000060?ooo`800000403oool3000000<0Yl7/0P00
00020:O1k0<000001@2W`N`00`000000Yl7/0:O1k00400000080Yl7/0P0000030:k@l@8000001@2_
e?<3000000<0[mWf100000020:cQn@80000000<0XNci0000000000000`0000040;FQa0030000002g
YLL00000008000000P2aS[800`000000]96b0;BA/P020;BA/P8000000`2cQZD01`000000]XVV0;J9
YP2fRJH000000:mkVP0000001@2bOI/00`000000]gjF0;MnUP030;MnUP030000001@>9D0000000<0
[GRH00<000000=6BT00000000`2?G9420000008081J90`0000030694V0050000001cCiT0LdnI07=?
V@0000000`1kFj400`000000QV:Q08IRX@0400000080SVVT00<0000009A`YP2DL:H00P2DL:H00`00
0000VGJY09UfZ@0209UfZ@030000002NO:d0WWb]0080WWb]00<000000:>4/`2SQ;<00P2SQ;<01000
0000XX6_0000000000020:N9]@0300000031]/l0`KK?00<0`KK?00<000000;NO`00000000P000006
0<;:h0@000000P2W`N`00`000000e/oC0=K?d`020=K?d`040000001bN/`0000000000080Yl7/00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0B0?ooo`001`3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0=0?ooo`8000000P2W`N`00`000000Yl7/0:O1k0020:O1k0<000000`2W`N`00`000000Yl7/
0:O1k0020:O1k0<000000`2W`N`2000000040:O1k000000000000:k@l@8000000P2`d_8200000003
0:oDl`000000000000<0/=Se0`0000040:kPn0D000000P2je^l3000000<0]J74100000040;6>/P03
0000002dTK80]96b0080]96b00<000000;>6Y@2cQZD00P2cQZD01`000000]XVV0;J9YP2fRJH00000
0:mkVP0000001@2bOI/00`000000]gjF0;MnUP030;MnUP8000000`2]N9P010000000dI:@0=6BT000
000308mLT@8000000P0P5XT010000000C32>0000000000020694V0050000001cCiT0LdnI07=?V@00
00000`1kFj401@000000QV:Q08IRX@26HZ40000000@0SVVT00<0000009A`YP2DL:H00P2DL:H00`00
0000VGJY09UfZ@0209UfZ@030000002NO:d0WWb]0080WWb]00@000000:>4/`2SQ;<0XhBc0`000004
0:N9]@0400000031]/l0`KK?0<6fc`@000000`2OS;l010000000`/[P0<;:h032b^05000000<0Yl7/
00<000000=K?d`3Fcm<0100000040:O1k0030000003oool0oooo0180oooo00<000000?ooo`3oool0
4@3oool000P0oooo0P00000:0?ooo`8000000`3oool400000080oooo0P00000<0?ooo`<000001@2W
`N`010000000Yl7/0000000000020:O1k0030000002W`N`0Yl7/0080Yl7/00@000000:O1k0000000
00000P2W`N`00`000000Yl7/0:O1k0020:O1k0D000001@2`d_8300000080/=Se0P0000020;7Nm`03
0000002^h?P0[^3h00@0000000D0`=KZ000000000000^]K_000000030;>Pa@<000000P2eXL@00`00
0000/Hjb0;6>/P030;6>/P040000002dTK80]96b0;BA/P800000102cQZD010000000]XVV0;J9YP00
00030:mkVP030000002bOI/0/WfK0080/WfK00<000000;MnUP2gOYH00`2gOYH2000000<0[GRH00@0
00000=6BT03ATY0000000`2?G94300000003020FR@000000C32>008000000P1RA9P01@000000LdnI
07=?V@1cCiT0000000<0Ne^Q00D0000008IRX@26HZ40QV:Q0000000408iYY0030000002DL:H0U72V
0080U72V00<0000009UfZ@2IMZT00P2IMZT00`000000WWb]09il[@0309il[@<0000000<0V7J[0000
002WRKD01@2WRKD300000080V7BY00<0000009n<_`2OS;l00`2OS;l3000000<0WHFi00<000000:O1
k00000000P2W`N`3000000<0Yl7/00@000000:O1k02W`N`0Yl7/0`00000B0?ooo`030000003oool0
00000180oooo000P0?ooo`030000003oool0oooo00L0oooo0`0000030:O1k08000000P2W`N`30000
00D0Yl7/00<000000:O1k02W`N`00`0000050:O1k0030000002W`N`0000000<000000`2`dO420000
00030;3BlP000000000000<0/MKc0P0000040;7Nm`D000001030e^X200000080/j350`0000020;FQ
a0<000001@2aS[801P000000]96b0;BA/P000000[X>V000000@0/hJU00@000000;J9YP2fRJH00000
0`2_NiX010000000/WfK0;9mV`2bOI/2000000D0]gjF00<000000:ehV02]N9P00P2]N9P010000000
dI:@0=6BT000000308mLT@<0000000<081J90000001<<8h00P0000020694V0050000001cCiT0LdnI
07=?V@000000101kFj401@000000QV:Q08IRX@26HZ40000000@0SVVT00D0000009A`YP2DL:H0U72V
0000000409UfZ@030000002NO:d0WWb]00<0WWb]00<0000009QfZ`2HMZ/00P2HMZ/00`000000YhVe
0:N9]@020:N9]@8000001@2HM:T010000000Whbo09n<_`2OS;l2000000D0WHFi00<000000:O1k02W
`N`00P0000020::Da`040000002W`N`0Yl7/0:O1k0@000000`2W`N`00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0100oooo000O0?ooo`030000003oool0oooo00H0oooo0P0000020:O1k003
0000002W`N`0Yl7/0080Yl7/0`0000030:O1k0030000002W`N`0Yl7/0080Yl7/0`0000030:O1k080
00000P2W`N`3000000030:O1k0000000enf;008000000P2`dO4400000080/MKc0P0000020;?Lm@05
0000002ag_L000000000002^joT0100000020<3FjP80000000@0/J3700000000000000000`2cX<D2
000000<0[Hbc00<000000;6>/P2aS[800`2aS[800`000000]96b000000020:j3YP030000002cQZD0
/hJU0080/hJU0P0000040:mkVP040000002bOI/0/WfK0;9mV`8000001@2gOYH00`000000[GRH0:eh
V0020:ehV0040000003ATY00dI:@000000<0SebA0`0000001@0P5XT0000004``SP1<<8h000000080
HTBH00<0000007=?V@1cCiT00P1cCiT01@000000Ne^Q07]KX@1kFj40000000<0QV:Q00<0000008iY
Y02>JJ@00P2>JJ@00`000000U72V09A`YP0209A`YP030000002IMZT0VGJY0080VGJY00<0000009il
[@2NO:d00`00000409QfZ`030000002WRKD0YhVe0080YhVe00<000000;Z=Y`000000102HM:T01`00
0000Whbo09n<_`2OS;l000000;J<ZP0000001@2MQKT3000000<0XYC700@000000:O1k00000000000
0P2W`N`00`000000Yl7/0:O1k0020:O1k0030000003oool0oooo0180oooo00<000000?ooo`3oool0
3`3oool001l0oooo0P0000040?ooo`<000001@2W`N`010000000Yl7/0000000000020:O1k0030000
002W`N`0Yl7/0080Yl7/00@000000:O1k000000000000P2W`N`00`000000Yl7/0:O1k0020:O1k0<0
00000`2W`N`200000080enf;0`0000030;;DlP<00000102cg?D6000000<0b>;[1@0000000`2aX<L0
00000;>Pa@030;>Pa@030000002]S;<0[Hbc0080[Hbc00<000000;6>/P2aS[800`2aS[82000000<0
[X>V00<000000;>6Y@2cQZD00P2cQZD2000000@0[g^J00@000000;9mV`2bOI/0/WfK0P0000050;Mn
UP030000002]N9P0[GRH0080[GRH00@000000=6BT03ATY0000000`2?G94300000005020FR@000000
C32>04``SP0000000P1RA9P00`000000LdnI07=?V@0207=?V@050000001kFj40Ne^Q07]KX@000000
0`26HZ400`000000SVVT08iYY00208iYY0030000002DL:H0U72V0080U72V00<0000009UfZ@2IMZT0
0P2IMZT300000080YGfW00<0000009QfZ`2HMZ/00`2HMZ/010000000YhVe0:N9]@0000020;Z=Y`03
0000002HM:T0V7BY0080V7BY00@0000009n<_`2OS;l000000P2fS:X00`000000WHFi09f5^@0209f5
^@8000000P2RU<L01@000000XYC70::Da`2RU<L0000000@0Yl7/00@000000:O1k02W`N`0Yl7/0`00
000D0?ooo`030000003oool0oooo00h0oooo000O0?ooo`030000003oool0oooo00<000000`2W`N`2
00000080Yl7/0`0000050:O1k0030000002W`N`0Yl7/00<000001@2W`N`010000000Yl7/00000000
00020:O1k0030000002W`N`0Yl7/0080000000<0enf;0000000000000P2bd_0010000000/]Cb0000
000000020;CIl`80000000<0/mce0000000000000P2cioL300000080b>;[100000040;6Pa`030000
002cX<D0/j3500<000001@2]S;<00`000000/Hjb0;6>/P020;6>/P030000002^PjH0[X>V0080[X>V
00<000000;>6Y@2cQZD00P2cQZD00`000000[g^J0:mkVP030:mkVP040000002bOI/0/WfK0;9mV`80
0000102gOYH2000000@0[GRH00@000000=6BT03ATY0000000`2?G94300000004020FR@000000C32>
04``SP80000000<0HTBH0000001cCiT00`1cCiT01@000000Ne^Q07]KX@1kFj40000000<0QV:Q00<0
000008iYY02>JJ@00P2>JJ@00`000000U72V09A`YP0209A`YP030000002IMZT0VGJY0080VGJY00<0
00000:EmY`2UOJL00`2UOJL00`000000V7J[09QfZ`0209QfZ`040000002WRKD0YhVe00000080^XfW
00<0000009QdZ@2HM:T00P2HM:T00`000000Whbo000000040;J<ZP070000002MQKT0WHFi09f5^@00
0000_96Y000000020::Da`050000002RU<L000000=K?dP0000000P2W`N`5000000<0Yl7/00<00000
0?ooo`3oool0403oool200000100oooo00070?ooo`8000005P3oool300000080Yl7/00<000000:O1
k02W`N`00P2W`N`3000000<0Yl7/00<000000:O1k02W`N`00P2W`N`3000000<0Yl7/0P0000020:O1
k0<000001@2W`N`00`000000Yl7/00000002000000@0/];`0P0000050;CIl`<000000P2cioL20000
0080do_Q0`0000030;2Sb`030000002aX<L0/J370080/J370P0000030:Z<]P030000002]S;<0[Hbc
0080[Hbc00@000000;6>/P2aS[80/Hjb0P0000040:j3YP040000002cQZD0/hJU0;>6Y@8000001@2_
NiX010000000/WfK0;9mV`0000020<><VP040000002gOYH0]gjF0;MnUP800000102]N9P010000000
dI:@0=6BT000000308mLT@D000000P1<<8h2000000030694V0000000LdnI00<0LdnI00D0000007]K
X@1kFj40Ne^Q0000000408IRX@050000002>JJ@0SVVT08iYY0000000102DL:H00`000000VGJY09Uf
Z@03000000D0YGfW00<0000009QfZ`2HMZ/00P2HMZ/00`000000YhVe000000030;Z=Y`030000002H
M:T0V7BY00<0V7BY0P0000040;J<ZP040000002MQKT0WHFi00000080_96Y00<000000::Da`2RU<L0
0P0000020=K?dP<000000`2W`N`00`000000Yl7/0:O1k0020:O1k08000004`3oool00`000000oooo
0?ooo`0=0?ooo`001P3oool010000000oooo0?ooo`00000E0?ooo`030000002W`N`0Yl7/00<0Yl7/
00@000000:O1k000000000000P2W`N`00`000000Yl7/0:O1k0020:O1k0040000002W`N`000000000
0080Yl7/00<000000:O1k02W`N`00P2W`N`3000000<0Yl7/00<000000:O1k02W`N`00P2W`N`60000
00030;;Bl000000000000080]MGa0P0000000`2dfO<00000000000030;ORm@P00000102`Xl/01000
0000/J370;6Pa`2aX<L2000000@0ZXbf00<000000:f</`2]S;<00P2]S;<01P000000/Hjb0;6>/P00
0000ZX6X000000@0[X>V00@000000;>6Y@2cQZD0/hJU0P0000050:mkVP040000002bOI/0/WfK0000
0080`hbJ00@000000;MnUP2gOYH0]gjF0P0000040:ehV0040000003ATY00dI:@000000<0SebA1@00
000204``SP050000001C?IX000000694V00000000`1cCiT01@000000Ne^Q07]KX@1kFj40000000@0
QV:Q00D0000008iYY02>JJ@0SVVT0000000509A`YP8000000`2PMjD00`000000YGfW0:EmY`020:Em
Y`030000002HMZ/0V7J[00<0V7J[0P0000040;Z=Y`030000002HM:T0V7BY0080V7BY00<000000;J<
ZP2fS:X00`2fS:X00`000000WHFi000000040;bAZ@80000000H0e/oB0000003Fcm8000000<Wna`00
00040:O1k0030000002W`N`0Yl7/0080000000<0BlW40000003oool04P3oool00`000000oooo0?oo
o`0=0?ooo`001P3oool00`000000oooo0?ooo`0>0?ooo`8000001P3oool300000080Yl7/0`000005
0:O1k0030000002W`N`0Yl7/00<000001@2W`N`010000000Yl7/0000000000020:O1k0030000002W
`N`0Yl7/0080Yl7/00@000000:O1k000000000000P2W`N`00`000000enb80=O/R002000000D0]MGa
0`0000020;ORm@D0000000<0do_Q0000002bZ]000P2bZ]000`000000/:?;0;2Sb`020;2Sb`<00000
00<0Yhbi0000002ZS;H0102ZS;H00`000000[Hbc0:f</`020:f</`8000000`2ZPJP01@000000[X>V
0:j3YP2^PjH000000080/hJU00<000000;1oX00000001@2_NiX010000000/WfK0;9mV`0000020<><
VP070000002gOYH0]gjF0;MnUP000000`XJD000000020:ehV0050000003ATY00dI:@0=6BT0000000
0`2?G945000000<0C32>0P0000000`1RA9P0000007=?V@0307=?V@040000001kFj40Ne^Q000000@0
QV:Q00<0000008iYY02>JJ@00P2>JJ@00`000000U72V09A`YP0209A`YP030000002PMjD0X7NU0080
X7NU00<000000:EmY`2UOJL00P2UOJL00`000000V7J[09QfZ`0309QfZ`030000002jSJL0^XfW00<0
^XfW00@0000009QdZ@2HM:T0V7BY0P0000060;J<ZP800000102lTJT01@000000e/oB0=K?dP3Fcm80
00000080bOk700@000000:O1k02W`N`0Yl7/2@00000C0?ooo`030000003oool0oooo00`0oooo0006
0?ooo`030000003oool0oooo00d0oooo00@000000?ooo`3oool00000103oool200000080oooo0P00
00030:O1k08000000P2W`N`4000000<0Yl7/0P0000020:O1k0<000001@2W`N`00`000000Yl7/0:O1
k003000000<0Yl7/100000020;GBk`80000000<0]MGa0000000000000`2hg?88000000@0/Z[@00@0
00000;2Sb`2`Xl/0/:?;0P0000040:N<^@030000002ZS;H0ZXbf0080ZXbf00<000000:f</`2]S;<0
0P2]S;<00`000000ZX6X0:Z1Z0020:Z1Z0030000002^PjH0[X>V0080[X>V0P0000020;1oX0030000
002_NiX0[g^J00<0[g^J00<000000;9mV`0000000`33S9X01`000000]gjF0;MnUP2gOYH000000<:6
U00000000P2]N9P01@000000dI:@0=6BT03ATY00000000<0SebA00<000000000K@0000000P000003
04``SP040000001C?IX00000000000@0LdnI00@0000007]KX@1kFj4000001026HZ400`000000SVVT
08iYY00208iYY0030000002DL:H0U72V00<00000102PMjD00`000000YGfW0:EmY`020:EmY`030000
002HMZ/0V7J[0080V7J[0P0000050;Z=Y`040000002HM:T0V7BY09QdZ@8000001P2fS:X00`000000
_96Y0;bAZ@030;bAZ@8000000P3Fcm82000000030<Wna`0000000000008000000P2W`N`00`000000
VN_i000000020000000300jO^@000000oooo01<0oooo00<000000?ooo`3oool02`3oool000H0oooo
00@000000?ooo`3oool00000303oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
0080oooo00<000000:O1k02W`N`00P2W`N`3000000<0Yl7/00<000000:O1k02W`N`00P2W`N`30000
00<0Yl7/0P0000020:O1k0@000000`2W`N`2000000030:O1k0000000000000D0]M;_0`0000020;SL
lP<0000000<0_>_d0000000000000P0000020;Vgf0030000002bZ]00/Z[@0080/Z[@0`0000000`2U
S[`000000:N<^@030:N<^@030000002ZS;H0ZXbf0080ZXbf00<000000:f</`2]S;<00`0000040:Z1
Z0030000002^PjH0[X>V0080[X>V0P0000030;1oX0030000002_NiX0[g^J00<0[g^J0P0000030<><
VP070000002gOYH0]gjF0;MnUP000000`XJD000000020:ehV0050000003ATY00dI:@0=6BT0000000
0`2?G9401@000000001]0000000707/0000000<0C32>00@0000005<mVP00000000000P1cCiT30000
00<0Ne^Q00<0000008IRX@26HZ400P26HZ4010000000SVVT08iYY02>JJ@300000080VW6R00<00000
0:1gY@2PMjD00P2PMjD00`000000YGfW0:EmY`020:EmY`070000002HMZ/0V7J[09QfZ`000000[H>X
000000050;Z=Y`040000002HM:T0V7BY00000080^i2Y00<000000;J<ZP2fS:X00P2fS:X2000000@0
_96Y00H000000?;<ZP000000e/oB00000039o/L200000080Yl7/00@000000:O1k02W`N`000000`2I
joT00`000000Eg3A0000000200000180oooo0P0000070?ooo`@000000P3oool000L0oooo0P00000=
0?ooo`040000003oool0oooo000000@0oooo0P0000040?ooo`040000002W`N`0000000000080Yl7/
00<000000:O1k02W`N`00P2W`N`010000000Yl7/0000000000020:O1k0030000002W`N`0Yl7/0080
Yl7/0`0000030:O1k0030000002W`N`0Yl7/0080Yl7/0`000000103Ik8P000000000002ed^l20000
00<0^=O_0`0000020;c[m0<00000102i]mP010000000/Z[@0;:Zd02bZ]02000000@0YHjl00<00000
0:N<^@2WS;T00P2WS;T00`000000ZXbf0:Z<]P020:Z<]P8000000P2VP:/00`000000ZX6X0:Z1Z002
0:Z1Z0030000002^PjH0[X>V0080[X>V00<000000;1oX02`Oj000P2`Oj000`000000[g^J0:mkVP03
0:mkVP8000000`33S9X010000000]gjF0;MnUP0000020<:6U0040000002]N9P0[GRH000000<0dI:@
00P0000008mLT@2?G940SebA0000000006d0000000L0N`8000000P1<<8h00`000000DcfJ05<mVP03
00000080SV:J0`0000000`1kFj40000008IRX@0308IRX@030000002>JJ@0000000800000102JLJ80
0`000000X7NU0:1gY@030:1gY@030000002UOJL0YGfW0080YGfW00<0000009QfZ`0000000`2]PjP0
0`000000^XfW0;Z=Y`030;Z=Y`8000000`2kT:T00`000000]XbZ0;J<ZP020;J<ZP800000102lTJT0
0`000000l/bZ0?;<ZP03000000060:O1k0000000Yl7/0:O1k0000000Yl7/100000000`2IjoT00000
05M`d@0205M`d@8000004`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
000F0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0103oool00`000000Yl7/
0:O1k0030:O1k0030000002W`N`0Yl7/00<000001@2W`N`010000000Yl7/0000000000020:O1k003
0000002W`N`0Yl7/0080Yl7/00D000000:O1k000000000000:O1k00200000080fNb80`000000102h
enl000000000000000030;kOl0@0000000<0d]cO0000002i]mP00`2i]mP300000080Y93100D00000
0:F>_02US[`0YHjl000000040:N<^@040000002ZS;H0ZXbf0:Z<]P800000102VP:/01@000000ZX6X
0:Z1Z02ZPJP0000000<0[X>V0P0000040;1oX0030000002_NiX0[g^J00<0[g^J0P0000030<><VP04
0000002gOYH0]gjF00000080`XJD00@000000:ehV02]N9P000000`3ATY0020000000SebA08mLT@2?
G94000000000K@0000001`1k0P00000204``SP040000001C?IX0DcfJ000000@0SV:J00<00000081F
U`20EYL00P00000208IRX@@000000P2EJil00`000000VW6R09YaXP0309YaXP030000002PMjD0X7NU
0080X7NU00<000000:EmY`2UOJL00P2UOJL2000000@0[H>X00<000000;Z=Y`2jSJL00`2jSJL20000
00<0^i2Y00D000000;J<ZP2fS:X0]XbZ000000020<>GZ@040000002lTJT0_96Y000000<0l/bZ1000
00000`2W`N`000000000000200000080Wm;i00<0000006Acc@0000000P00000205M`d@800000503o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo000F0?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool01@3oool200000080Yl7/100000030:O1k08000000P2W
`N`3000000D0Yl7/00<000000:O1k02W`N`00`0000030:O1k0050000003Ik8P000000000002hd^d0
100000040;kOl0<000000`3Bg=l00`000000^KOH0;Vgf003000000@0Y93100<000000:F>_02US[`0
0P2US[`00`000000Yhbi0:N<^@020:N<^@<0000000<0XWn^0000002VP:/00`2VP:/01@000000ZX6X
0:Z1Z02ZPJP000000080[X>V00<000000:MiX@000000102`Oj000`000000[g^J0:mkVP030:mkVP03
00000033S9X0`hbJ0080`hbJ00@000000;MnUP2gOYH000000P32QY@010000000[GRH0:ehV0000003
0=6BT0080000002?G940SebA08mLT@000000001]0000000707/200000080C32>00@0000005<mVP1C
?IX00000102>HYX010000000P5JG081FU`20EYL300000080SF:L00D0000009E[W`2EJil0UF^O0000
000509YaXP030000002PMjD0X7NU0080X7NU00<000000:EmY`2UOJL00P2UOJL00`000000[H>X0:f3
Z0030:f3Z0030000002jSJL0^XfW00<0^XfW00<000000;^@Z@2kT:T00P2kT:T010000000]XbZ0;J<
ZP0000030<>GZ@040000002lTJT0_96Y00000080l/bZ2P00000209oBn@050000001TLld0I7?=06Ac
c@0000000P1GL=400`000000DD^/0000000C0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00@3oool001L0oooo0P0000040?ooo`8000002@3oool2000000<0Yl7/00<000000:O1k02W
`N`00P2W`N`3000000<0Yl7/0P0000020:O1k0@000000`2W`N`8000000040;SBk@00000000000;cG
k@80000000@0_]o`0000000000000000103Bg=l3000000<0Y9G600<000000:B@`@2TT<400P2TT<40
1@000000YHjl0:F>_02US[`0000000<0Yhbi0P0000030:9o[P030000002VP:/0YX2[0080YX2[00<0
00000:Z1Z02ZPJP00P2ZPJP01@000000[X>V0000002WNJ40000000@0/7nP00<000000:mkVP2_NiX0
0`2_NiX00`000000`hbJ0<><VP020<><VP040000002gOYH0]gjF00000080`XJD00@000000:ehV02]
N9P000000`3ATY0020000000SebA08mLT@2?G94000000000K@0000001`1k0P00000204``SP040000
001C?IX0DcfJ000000@0SV:J00D00000081FU`20EYL0P5JG0000000408eRW0030000002EJil0UF^O
0080UF^O00<0000009YaXP2JLJ800P2JLJ800`000000X7NU0:1gY@020:1gY@040000002UOJL0YGfW
0:EmY`8000001@2]PjP00`000000^XfW0;Z=Y`020;Z=Y`8000001@2kT:T2000000@0`iNY00@00000
0;bAZ@2lTJT000000P3bc:X400000080Yl7/0`0000001@1/L/L000000000002Od_T0000000<0I7?=
00H0000005M`d@1GL=400000055;[000000B0?ooo`8000001`3oool100000040oooo0@3oool001d0
oooo00<000000?ooo`3oool02@3oool00`000000Yl7/0:O1k0020:O1k0040000002W`N`000000000
0080Yl7/00<000000:O1k02W`N`00P2W`N`3000000<0Yl7/00<000000:O1k02W`N`00P2W`N`60000
00030;SBk@000000_=O]00<0_=O]100000000`3Jo=X000000=;Lg`0200000080Yik=00D000000:BE
aP2TULH0Y9G6000000040:B@`@030000002US[`0YHjl0080YHjl0`0000000`2OOk4000000:9o[P03
0:9o[P050000002VP:/0YX2[0:J0Z`000000102ZPJP2000000<0YgVQ00D000000;1oX02`Oj00/7nP
000000050:mkVP0300000033S9X0`hbJ0080`hbJ00@000000;MnUP2gOYH000000P32QY@00`000000
[GRH000000040=6BT0070000002?G940SebA08mLT@000000001]0000000200L0N`040000001<<8h0
C32>000000<0DcfJ00D0000008iRVP2>HYX0SV:J00000003081FU`030000002=HY`0SF:L0080SF:L
00<0000009E[W`2EJil00P2EJil00`000000VW6R09YaXP0209YaXP030000002PMjD0X7NU00<0X7NU
00<000000:EmY`0000000P2YOZH00`000000[H>X0:f3Z0020:f3Z0070000002jSJL0^XfW0;Z=Y`00
0000]8ZY000000050;^@Z@8000001033UjT00`000000_96Y000000020?;<ZP<000000P2W`N`20000
0080Uj7K0P00000206aba`@0000000H0I7?=0000001GL=40Eg3A0000001ABj`2000000h0oooo1@00
00040?ooo`040000003oool0oooo00000080oooo000M0?ooo`030000003oool0oooo00X0oooo00<0
00000:O1k02W`N`00`0000050:O1k0040000002W`N`0000000000080Yl7/00<000000:O1k02W`N`0
0P2W`N`00`000000Yl7/00000004000000<0i<2c0P0000020;cGk@8000000P35hNd01@000000f_cJ
0=[lfP3Jo=X0000000@0Yik=00<000000:BEaP2TULH00P2TULH00`000000Y9310:B@`@020:B@`@03
0000002US[`00000008000000`2OOk400`000000XWn^0:9o[P020:9o[P050000002VP:/0YX2[0:J0
Z`000000102ZPJP00`000000YgVQ0:MiX@020:MiX@050000002`Oj00/7nP0;1oX0000000102_NiX2
000000@0`hbJ00<000000;MnUP0000000`32QY@00`000000[GRH000000040=6BT0030000002?G940
SebA0080SebA0`0000000`0707/0000004``SP0204``SP040000001C?IX0DcfJ000000@0SV:J00@0
0000081FU`20EYL00000102=HY`00`000000UF^O09E[W`0209E[W`030000002JLJ80VW6R0080VW6R
00<000000:1gY@2PMjD00`2PMjD2000000<0ZGjV00<000000:f3Z02]PjP00P2]PjP01@000000^XfW
0;Z=Y`2jSJL000000080]8ZY00<000000;^@Z@2kT:T00P2kT:T00`000000`iNY0<>GZ@040<>GZ@80
00000P3bc:X3000000040:O1k0000000W/ch000000<0Uj7K00<0000006aba`1/L/L00P1/L/L00`00
0000Oi?M000000020000000505M`d@000000DD^/055;[00000002P3oool4000000@0oooo00<00000
0?ooo`3oool00`3oool2000000<0oooo000M0?ooo`800000303oool2000000<0Yl7/0P0000020:O1
k0<000001@2W`N`00`000000Yl7/0:O1k00300000080Yl7/0P0000040>C0/`030000003Hj8000000
008000000P35hNd00`000000f_cJ0=[lfP02000000030;Jde`000000Yik=00<0Yik=00D000000:BE
aP2TULH0Y9G6000000020:B@`@@000000P2LP;@00`000000Wgna09mo/@0209mo/@050000002ROjh0
XWn^0:9o[P0000000`2VP:/010000000ZX6X0:Z1Z02ZPJP2000000@0YgVQ00D000000;1oX02`Oj00
/7nP000000040:mkVP8000001033S9X00`000000]gjF000000030<:6U0030000002]N9P0000000D0
dI:@00T0000008mLT@2?G940SebA0000000006d0000000L0N`0000000`1<<8h010000000DcfJ05<m
VP00000408iRVP0500000020EYL0P5JG081FU`000000102=HY`01@000000UF^O09E[W`2EJil00000
00@0VW6R00<000000:1gY@2PMjD00`2PMjD00`000000ZGjV0:UnYP020:UnYP030000002]PjP0[H>X
00<0[H>X00<000000;Z=Y`0000000`2dRZT010000000^i2Y0;^@Z@2kT:T2000000H0`iNY00H00000
0?;<ZP3bc:X0l/bZ0000002cjY<300000080W/ch00<0000009NQf`2GXM/00P00000306aba`040000
001oTmd0Oi?M07nCg@<000000`1ABj`00`000000oooo0?ooo`040?ooo`<00000203oool00`000000
oooo0?ooo`080?ooo`007@3oool00`000000oooo0?ooo`0<0?ooo`030000002W`N`0Yl7/0080Yl7/
0`0000030:O1k08000000P2W`N`4000000<0Yl7/00@000000:O1k000000000000`3T`;<010000000
f>R00000000000020<3Ej@D00000102f]=L01@000000Yik=0:NNc@2WW/d000000080Y9G610000002
09Z2^0050000002LP;@0W82d09b0]0000000102OOk401@000000XWn^0:9o[P2ROjh0000000@0YX2[
00D000000:Z1Z0000000XWNS000000040:MiX@050000002`Oj00/7nP0;1oX00000000`2_NiX01000
0000[gZI0:mjV@0000040<><VP8000000`32QY@00`000000[GRH000000050=6BT0080000002?G940
SebA08mLT@000000001]0000000707/30000000504``SP000000DcfJ05<mVP000000102>HYX01@00
0000P5JG081FU`20EYL0000000@0SF:L00<0000009E[W`2EJil00P2EJil00`000000VW6R09YaXP02
09YaXP040000002PMjD0X7NU0:1gY@800000102YOZH00`000000[H>X0:f3Z0030:f3Z0800000102d
RZT01`000000^i2Y0;^@Z@2kT:T000000;^AZ`0000001@33UjT00`000000l/bZ0?;<ZP0400000080
QWk31@0000000`2GXM/0000006aba`0306aba`040000001oTmd0Oi?M07nCg@800000101ABj`00`00
0000oooo0?ooo`03000000`0oooo00<000000?ooo`3oool01`3oool001d0oooo0P00000>0?ooo`04
0000002W`N`0000000000080Yl7/00<000000:O1k02W`N`00P2W`N`5000000030:O1k0000000Yl7/
0080Yl7/0`0000040>C0/`8000000`30eNT200000080bmoW00<000000>C^e@0000000`2f]=L00`00
0000Yik=0:NNc@0400000080V8Bl00<0000009Z2^02JP[P00P2JP[P01@000000W82d09b0]02LP;@0
000000<0Wgna00D000000:9o[P2ROjh0XWn^000000040:J0Z`8000000P2RMj<00`000000YgVQ0:Mi
X@020:MiX@050000002`Oj00/7nP0;1oX00000000`2_NiX010000000[gZI0:mjV@0000040<><VP80
00000`32QY@00`000000[GRH000000050=6BT0090000002?G940SebA08mLT@000000001]00000007
07/000000080OeBF0P00000205<mVP030000002>HYX0SV:J0080SV:J00D00000081FU`20EYL0P5JG
0000000408eRW0030000002EJil0UF^O0080UF^O00<0000009YaXP2JLJ800P2JLJ801P000000X7NU
000000000000ZGnW000000D0ZGjV00<000000:f3Z02]PjP00P2]PjP00`000000]8ZY0;B:Z@030;B:
Z@040000002kT:T0^i2Y00000080^i6[00<000000<>GZ@33UjT00P33UjT01@000000j=2n0000003b
c:X0000000<0UXg800D0000008In``26O/<0QWk30000000207Mkb@d000000`1ABj`3000000l0oooo
00<000000?ooo`3oool01`3oool001d0oooo00<000000?ooo`3oool03P3oool00`000000Yl7/0:O1
k0030:O1k0030000002W`N`0000000@000000`2W`N`010000000Yl7/0000000000020:O1k0040000
003T`;<0i<2c0>C0/`<000000P30eNT01@000000bmoW0<_Oi`3;gnL000000080i>kE00<000000;Jd
e`2f]=L01000000209R7`0030000002HQ;`0V8Bl0080V8Bl00D0000009Z2^02JP[P0VX:h00000003
09b0]0050000002OOk40Wgna09mo/@000000102ROjh00`000000YX2[0:J0Z`02000000@0XWNS00D0
00000:MiX@2WNJ40YgVQ000000040;1oX0030000002_NiX0000000<0[gZI00<000000<><VP33S9X0
0P33S9X2000000@0`XJD0P0000050=6BT0090000002?G940SebA08mLT@000000001]0000000707/0
000000<0OeBF00@0000005<mVP1C?IX00000102>HYX01@000000P5JG081FU`20EYL0000000@0SF:L
00<0000009E[W`2EJil00P2EJil00`000000VW6R09YaXP0209YaXP800000102YOjL00`000000ZGjV
0:UnYP020:UnYP040000002]PjP0[H>X0:f3Z08000001@2dRZT010000000^i2Y0;^@Z@0000020;^A
Z`0300000033UjT0`iNY0080`iNY00<000000>S@_P0000000P00000309J=b00300000026O/<0QWk3
0080QWk300@0000007Mkb@1gNlT0Mg_90P00000308NFf`030000002=Xn<0SJ?S00<0000000D0DD^/
000000000000Yl7/0000000@0?ooo`030000003oool0oooo00L0oooo00030?ooo`800000103oool0
0`000000oooo0?ooo`020?ooo`@000000P3oool3000000D0oooo00<000000?ooo`3oool0403oool2
00000080Yl7/100000040:O1k0030000002W`N`0Yl7/008000000`2W`N`00`000000i<2c0>C0/`02
0>C0/`030000003Nk8P0g^b8008000000`3;gnL00`000000i>kE0>C^e@0400000080VXk600<00000
09R7`02HQl000P2HQl001@000000V8Bl09R4_02HQ;`0000000<0VX:h00D0000009b0]02LP;@0W82d
0000000309mo/@030000002ROjh0XWn^0080XWn^0`0000000`2MMZH000000:9gX`030:9gX`050000
002WNJ40YgVQ0:MiX@000000102`Oj000`000000[g^J000000030:mjV@0300000033S9X0`hbJ0080
`hbJ0P0000040<:6U08000001@3ATY002@000000SebA08mLT@2?G94000000000K@0000001`1k0000
000307mDUP040000001C?IX0DcfJ000000@0SV:J00D00000081FU`20EYL0P5JG0000000408eRW003
0000002EJil0UF^O0080UF^O00<0000009YaXP2JLJ800P2JLJ800`000000ZGnW0:UoY`030:UoY`03
0000002YOZH0ZGjV0080ZGjV00@000000:f3Z02]PjP000000P2gSjd00`000000]8ZY0;B:Z@030;B:
Z@800000102kTJ/010000000`iNY0<>GZ@0000030>S@_P030000002HW]P000000080UXg800<00000
08In``26O/<00P26O/<01`000000Mg_907Mkb@1gNlT0000008NFf`0000000P27U]/010000000SJ?S
08fSh`2=Xn<3000000@0Yl7/00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`00
0P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool00P3oool2000001<0oooo0`0000020:O1k08000000P2W`N`400000080Yl7/0P0000000`2W`N`0
00000>C0/`020>C0/`80000000H0g^b8000000000000`]3T0000003;gnL400000080Yj7@00<00000
09Z>aP2JS/H00P2JS/H01@000000V8O009R7`02HQl00000000<0V8Bl00D0000009Z2^02JP[P0VX:h
0000000309b0]0030000002OOk40Wgna0080Wgna00<000000:9o[P2ROjh00P00000309efYP030000
002RMj<0XWNS0080XWNS00D000000:MiX@2WNJ40YgVQ000000040;1oX0800000102_NYT00`000000
`hbJ0<><VP020<><VP0300000032QY@0`XJD00<0`XJD00<000000=6BT03ATY00103ATY001`000000
SebA08mLT@2?G94000000000K@0000000P0707/00`000000OeBF07mDUP0200000080DcfJ00D00000
08iRVP2>HYX0SV:J00000003081FU`030000002=HY`0SF:L0080SF:L00<0000009E[W`2EJil00P2E
Jil010000000VW6R09YaXP2JLJ82000000D0ZGnW00<000000:UnYP2YOZH00P2YOZH010000000[H>X
0:f3Z00000020;N?[@030000002dRZT0]8ZY00<0]8ZY0P0000040;^AZ`0400000033UjT0`iNY0000
0080j=2n00<0000008Aj`@0000000`0000000`2FSLP0000008In``0308In``040000001gNlT0Mg_9
07Mkb@80000000@0QiKK00000000000000000P2=Xn<00`000000DDZ[000000020:O1k0<000003`3o
ool00`000000oooo0?ooo`070?ooo`000P3oool010000000oooo0?ooo`0000090?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`<0000000<0
oooo0000002W`N`00`2W`N`3000000<0Yl7/00<000000:O1k02W`N`00`0000040>C0/`030000003N
k8P0000000@0`]3T0`0000000`3SiM<000000:NQd0020:NQd0050000002JS/H0VXk609Z>aP000000
0`2HQl001@000000V8Bl09R4_02HQ;`0000000@0VX:h00D0000009b0]02LP;@0W82d0000000309mo
/@<0000000<0VWJY0000002MMZH00P2MMZH00`000000XWNS0:9gX`020:9gX`030000002WNJ40YgVQ
0080YgVQ00@000000;1oX02`Oj00/7nP0P0000040:mjV@0300000033S9X0`hbJ0080`hbJ00<00000
0<:6U032QY@00`32QY@00`000000dI:@0=6BT0040=6BT0070000002?G940SebA08mLT@000000001]
0000000200L0N`030000001oE9H0OeBF008000000P1C?IX01@000000SV:J08iRVP2>HYX0000000@0
P5JG00D0000008eRW02=HY`0SF:L0000000509E[W`030000002JLJ8000000080[hV^00<000000:Uo
Y`2YOjL00P2YOjL00`000000ZGjV0:UnYP030:UnYP8000000`2gSjd00`000000]8ZY0;B:Z@030;B:
Z@030000002kTJ/0^i6[00<0^i6[00<000000<>GZ@0000000`3Xd;h010000000Q7[108Aj`@000002
08V8c0d000000P2AY>420000000308fSh`000000DDZ[00<000000`2W`N`00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00L0oooo00020?ooo`040000003oool0oooo000000X0oooo00@00000
0?ooo`3oool0oooo0`0000050?ooo`030000003oool0oooo00`0oooo0`0000050?ooo`040000002W
`N`0000000000080Yl7/00@000000:O1k02W`N`0Yl7/0`0000030:O1k0030000003T`;<0i<2c00<0
00000`32d>@2000000050<kEg`000000hnGC0>?Ud`0000000`2WXM001@000000VXk609Z>aP2JS/H0
000000<0V8O000<0000009R4_02HQ;`00P2HQ;`01@000000VX:h09Z2^02JP[P0000000<0W82d00<0
000009mo/@0000000P00000309YfZ@030000002MMZH0WGJV0080WGJV00D000000:9gX`2RMj<0XWNS
000000040:MiX@030000002`Oj00/7nP008000001@2_NYT00`000000`hbJ0<><VP020<><VP030000
0032QY@0`XJD00<0`XJD00<000000=6BT03ATY00103ATY001P000000SebA08mLT@2?G94000000000
K@80000000<01`1k0000001oE9H00P1oE9H20000000305<mVP000000SV:J0080SV:J00<00000081F
U`20EYL00P20EYL01@000000SF:L08eRW02=HY`0000000D0UF^O0P0000030:n9[P030000002YOjL0
ZGnW0080ZGnW00<000000:UnYP2YOZH00`2YOZH00`000000]hn]0;N?[@030;N?[@040000002dRZT0
]8ZY0;B:Z@8000001P2kTJ/200000080j=2n0P00000308Aj`@0500000029R<`0RHS<08V8c0000000
102<TmD020000000SicL08nLg02?W=`00000096Th@000000TJCQ0P00000208fSh`040000001ABZ/0
0000000000<0Yl7/0P00000=0?ooo`030000003oool0oooo00L0oooo00020?ooo`040000003oool0
oooo000000/0oooo00@000000?ooo`3oool000001`3oool2000000X0oooo0`0000090?ooo`030000
002W`N`0Yl7/0080Yl7/00@000000:O1k000000000000P2W`N`00`000000Yl7/0:O1k0020:O1k008
0000003T`;<000000000003S_k<000000<;@i00000030<kEg`050000003SiM<0hnGC0>?Ud`000000
0`2WXM001@000000VXk609Z>aP2JS/H0000000<0V8O000H0000009R4_02HQ;`0V8Bl0000002JP[P8
00000080UgN^00<0000009YfZ@2JMZT00P2JMZT01@000000WGJV09efYP2MMZH0000000<0XWNS00<0
00000:MiX@2WNJ400P2WNJ430000000309=TV0000000[gZI00@0[gZI00@000000<><VP33S9X0`hbJ
0P0000050<:6U0030000003ATY00dI:@00@0dI:@00<0000008mLT@0000000P0000001@0006d00000
0000000707/0000000<0OeBF0P0000000`1C?IX0000008iRVP0208iRVP0300000020EYL0P5JG0080
P5JG00<0000008eRW02=HY`00P2=HY`00`000000UF^O09E[W`0209E[W`030000002_RJh0[hV^0080
[hV^00<000000:UoY`2YOjL00P2YOjL00`000000ZGjV0:UnYP020:UnYP8000001@2gSjd01`000000
]8ZY0;B:Z@2dRZT000000<f[^00000001@2kTJ/010000000j=2n0>S@_P3Xd;h2000000<0Q7[100D0
000008V8c029R<`0RHS<0000000408bCe@050000002?W=`0SicL08nLg00000000P2AY>401P000000
TJCQ000000000000SJ?S00000080DDZ[00@000000:O1k000000000000P2W`N`00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00H0oooo00020?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo
0P00000=0?ooo`8000000P2W`N`2000000D0Yl7/00<000000:O1k02W`N`01@0000020>>o/`800000
0P3>eMl00`000000hnGC0>?Ud`020>?Ud`030000002WXM00Yj7@00l000000P2AM[401@000000U7^e
09Ak]@2DNkD0000000<0UgN^00<0000009YfZ@2JMZT00P2JMZT01@000000WGJV09efYP2MMZH00000
00<0XWNS00<000000:MiX@2WNJ400P2WNJ401@000000TfBH09=TV02CI9P0000000H0[gZI00<00000
0<><VP33S9X00P0000050<:6U0030000003ATY00dI:@00@0dI:@0P000002095RU`060000000006d0
00000000000707/000000`1oE9H010000000?2N>00000000000308iRVP0300000020EYL0P5JG0080
P5JG00<0000008eRW02=HY`00P2=HY`010000000UF^O09E[W`2EJil2000000@0[hV^00<000000:Uo
Y`2YOjL00`2YOjL01P000000ZGjV0:UnYP000000bjjl000000D0]hn]00@000000;B:Z@2dRZT00000
0P3=ZkP00`000000^i6[0;^AZ`020;^AZ`070000003Ud<4000000>S@_P000000TGnl0000000408Aj
`@0500000029R<`0RHS<08V8c00000000P2<TmD700000005096Th@000000TJCQ0000001@AjT00P00
0003055:Z`030000002W`N`0Yl7/0080Yl7/00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`060?ooo`000`3oool2000000X0oooo0P0000030?ooo`@000000`3oool2000000H0oooo0`00000A
0?ooo`8000000P2W`N`200000080Yl7/100000020:O1k08000000`3S_k<00`000000i;na00000002
000000<0hnGC100000000`2>Okh0000008ej^@0208ej^@050000002>MkD0SWNe08ig]@0000000`2?
MK800`000000TGJa095f/@02095f/@040000002DNkD0U7^e000000@0UgN^00D0000009YfZ@2JMZT0
VWJY0000000309efYP050000002RMj<0XWNS0:9gX`0000000`2WNJ42000000<0TfBH00<000000:mj
V@2_NYT0102_NYT01@000000`hbJ0000002RLIX0000000D0`XJD00<000000=6BT03ATY00103ATY00
1P000000TF:G095RU`2AHYL000000000K@80000000<01`1k0000001oE9H00P1oE9H010000000?2N>
00000000000308iRVP0300000020EYL0P5JG0080P5JG00<0000008eRW02=HY`00P2=HY`01P000000
UF^O000000000000]INi000000D0[hV^00<000000:UoY`2YOjL00P2YOjL00`000000ZGjV00000003
0<^^_0030000002gSjd0]hn]0080]hn]00<000000;B:Z@0000000`3=ZkP00`000000^i6[0;^AZ`02
0;^AZ`050000003Ud<4000000>S@_P0000000P2AOk`00`000000Q7[100000008000000<0UJ7M00H0
000009JVh02FY^00UZKP0000002AY>4200000080D4NY00<00000055:Z`1ABZ/00P1ABZ/00`000000
Yl7/0:O1k003000000`0oooo00<000000?ooo`3oool01P3oool001/0oooo00<000000?ooo`3oool0
0P3oool3000001D0oooo00<000000:O1k02W`N`0100000030:O1k080000000<0Yl7/000000000000
0P3S_k<01P000000i;na0>Bo/@3T_k4000000>g^T0<000000P2MU<X01@000000SWnn08io_P2>Okh0
000000<0SGZi00@0000008ig]@2>MkD000000`2?MK800`000000TGJa095f/@02095f/@050000002D
NkD0U7^e09Ak]@0000000`2GMjh01@000000VWJY09YfZ@2JMZT0000000<0WGJV00<000000:9gX`2R
Mj<00P2RMj<01@000000YgVQ0000002SLY`0000000<0TfBH00<000000:mjV@2_NYT0102_NYT20000
0080XW6J00<000000<:6U032QY@00`32QY@00`000000dI:@0=6BT0040=6BT0040000002AHYL0TF:G
095RU`80000000@0001]00000000000000000`1oE9H010000000?2N>00000000000408iRVP050000
0020EYL0P5JG081FU`000000102=HY`2000000@0]INi00<000000:n9[P2_RJh00P2_RJh00`000000
ZGnW0:UoY`020:UoY`800000103;[[`00`000000]hn]0;N?[@030;N?[@800000103=ZkP010000000
^i6[0;^AZ`0000030>G@`@H000000`2FV]H01@000000UIgI09FMf@2EWMT0000000@0UJ7M00D00000
09JVh02FY^00UZKP00000002096Th@030000001@AjT0D4NY0080000000<0DDZ[0000000000000`00
00030:O1k0030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool001/0oooo00<00000
0?ooo`0000000P00000I0?ooo`8000000`2W`N`00`000000Yl7/0:O1k0020:O1k0<000000`3S_k<0
10000000i;na0>Bo/@0000020>g^T0030000003Ha<L0000000<0WIC:00@0000008io_P2>Okh00000
0`2=N[T01@000000SWNe08ig]@2>MkD0000000<0SgFb00D00000095f/@2AM[40TGJa0000000309Ak
]@050000002GMjh0UgN^09Mg[P0000000`2JMZT01@000000WGJV09efYP2MMZH0000000@0XWNS00D0
00000:MiX@000000Xg:L0000000409=TV0030000002_NYT0[gZI00<0[gZI0P0000020:9aVP030000
0032QY@0`XJD0080`XJD0P0000060=6BT0040000002AHYL0TF:G095RU`80000000@0001]00000000
000000000`1oE9H00`000000?2N>03`WSP02000000<0SV:J00<00000081FU`20EYL00P20EYL01@00
0000SF:L08eRW02=HY`0000000D0]INi00<000000:n9[P2_RJh00P2_RJh00`000000ZGnW0:UoY`02
0:UoY`030000003;[[`0bjjl00<0bjjl00<000000;N?[@2gSjd00`2gSjd00`000000cJ^h0<f[^003
0<f[^0040000002kTJ/0^i6[00000080iM310P00000409RHdP050000002FV]H0UY[F09JJeP000000
0`2EWMT00`000000UJ7M09FQg@0309FQg@030000002FY^0000000080000000<0TJCQ0000001@AjT0
0P1@AjT2000000<0Yl7/00@000000:O1k02W`N`0Yl7/0`00000:0?ooo`030000003oool0oooo00H0
oooo000K0?ooo`8000007@3oool00`000000Yl7/0:O1k0020:O1k0040000002W`N`0000000000080
Yl7/00@000000>>o/`3S_k<000000`3T_k400`000000kNj@000000020=S4a`050000002MU<X0WIC:
09fDbP0000000`2>Okh010000000SGZi08ej^@00000308ig]@050000002?MK80SgFb08me/P000000
0`2AM[401@000000U7^e09Ak]@2DNkD0000000<0UgN^00D0000009YfZ@2JMZT0VWJY0000000409ef
YP040000002RMj<0XWNS0:9gX`8000000P2SLY`00`000000TfBH09=TV00209=TV0030000002_NYT0
[gZI00<0[gZI00D000000:9aVP2RLIX0XW6J000000040<:6U0030000003c^i80000000@0dI:@0P00
0003095RU`80000000D0001]0000000000001`1k0000000207mDUP030000000l9hh0?2N>00800000
0`2>HYX00`000000P5JG081FU`02081FU`030000002=HY`00000008000001@2eUkT00`000000[hV^
0:n9[P020:n9[P070000002YOjL0ZGnW0:UoY`000000clkH000000040<^^_0030000002gSjd0]hn]
0080]hn]0P0000050<f[^0030000002kTJ/0000000<0iM310P00000409RHdP030000002FV]H0UY[F
0080UY[F00<0000009FMf@0000002000000209Z[hP@000000`1@AjT010000000Yl7/0:O1k02W`N`4
00000080Yl7/00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`00703oool00`00
0000oooo0?ooo`0L0?ooo`030000002W`N`0Yl7/00<000000`2W`N`01@000000hknc0>>o/`3S_k<0
00000080i;na00@000000>g^T03]kY0000000`3Ha<L010000000WIC:09fDbP00000308io_P040000
002=N[T0SGZi000000<0SWNe00D0000008me/P2?MK80SgFb00000004095f/@040000002DNkD0U7^e
000000<0UgN^00<0000009YfZ@2JMZT00P2JMZT01@000000WGJV09efYP2MMZH000000080XWNS0P00
00030:=bW0030000002CI9P0TfBH0080TfBH00<000000:mjV@2_NYT00`2_NYT00`000000XW6J0:9a
VP020:9aVP0700000032QY@0`XJD0<:6U0000000lk^B000000040=6BT08000000`2AHYL200000005
0000K@000000000000L0N`0000000`1oE9H010000000?2N>03`WSP00000308iRVP0300000020EYL0
P5JG0080P5JG0P0000030;RUaP030000002eUkT0]INi0080]INi00<000000:n9[P2_RJh00`2_RJh0
0`000000ZGnW000000020<o>f0030000003;[[`0bjjl00<0bjjl00@000000;N?[@00000000000P3D
cmD00`000000cJ^h0<f[^0030<f[^08000000P3Ud<4010000000VYS@09ZHd000000409RHdP030000
002FV]H0000000<000000`2JY]h01@000000VZSP09ZXh02JZ>00000000<0VZ_R00<0000005=;Z`00
00000P0000020517Z@040000002W`N`0000000000080Yl7/00<000000:O1k02W`N`00P2W`N`00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo000M0?ooo`8000007@3oool2000000<0
Yl7/0P0000001@2W`N`000000>>o/`3S_k<0000000<0i;na00<000000>g^T0000000103Ha<L30000
000509fDbP000000SWnn08io_P0000000`2=N[T010000000SWNe08ig]@00000308me/P030000002A
M[40TGJa0080TGJa00D0000009Ak]@2DNkD0U7^e0000000309Mg[P050000002JMZT0VWJY09YfZ@00
00000`2MMZH30000000309U^W`000000Xg:L00<0Xg:L00D0000009=TV02CI9P0TfBH000000040:mj
V@800000102RLIX01`000000`XJD0<:6U032QY@000000?>kTP000000103ATY02000000@0TF:G00@0
00000000K@0000001@1i0P00000307mDUP030000000l9hh0?2N>008000000P2>HYX010000000P5JG
081FU`20EYL2000000@0^:G600<000000;FG^@2eUkT00P2eUkT00`000000[hV^0:n9[P030:n9[P80
0000103?c]P00`000000bjjl0<^^_0020<^^_0800000103DcmD00`000000cJ^h0<f[^0020<f[^080
00000P3Ud<400`000000VYS@00000008000000<0VZCK00D0000009ZVgP2JY]h0VZKN0000000409ZX
h0040000002JZn80VZ_R09Z[hP<0000000<0D4NY0000000000000P0000040:O1k0030000002W`N`0
Yl7/00<000002@3oool00`000000oooo0?ooo`060?ooo`007`3oool00`000000oooo0?ooo`0K0?oo
o`8000000P2W`N`3000000<0hknc00H000000>Bo/@3T_k4000000>g^T00000030=S4a`<000000P20
MKd40000000508io_P000000SGZi08ej^@0000000`2>MkD01@000000SgFb08me/P2?MK8000000080
TGJa100000000`2DNkD0000009Mg[P0209Mg[P060000002JMZT0VWJY09YfZ@000000WGJV0`000003
09U^W`030000002SLY`0Xg:L0080Xg:L00D0000009=TV02CI9P0TfBH000000040:mjV@800000102R
LIX01`000000`XJD0<:6U032QY@000000?>kTP000000103ATY000`000000m;bA00000003095RU`04
0000000006d0000000D0N@8000000`1oE9H01@000000?2N>03`WSP000000MFfl00<0000000D0P5JG
000000000000Yj3?000000050;RUaP030000002eUkT0]INi0080]INi00@000000:n9[P2_RJh0[hV^
0P0000050<o>f0030000003;[[`0bjjl00<000001P3DcmD010000000cJ^h0000000000020;S:i`04
0000003Ud<400000000000<0WJ7H00D0000009bRf@2LX]T0W:;I0000000409ZTf`030000002JY]h0
VZKN00L000000`2JZn800`000000Dd^[00000002000000<0Yl7/00<000000:O1k02W`N`010000003
0:O1k0030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00200oooo00<000000?oo
o`3oool0703oool2000000<0Yl7/0`0000030>Bo/@80000000@0h[nd0000003Ha<L000000`2k^MP0
10000000P7Fm081e_@000002085`]`L0000000<0SWNe0000002?MK800P2?MK830000000409b3]`00
0000PfR[08=XZ`/000000P2CK:<01@000000VFjO09U^W`2IKYl0000000@0Xg:L00D0000009=TV02C
I9P0TfBH000000040:mjV@800000102RLIX01`000000`XJD0<:6U032QY@000000?>kTP000000103A
TY000`000000m;bA00000003095RU`<0000000<01@1i0000000000000`1oE9H01@000000?2N>03`W
SP0l9hh000000080MFfl0P0000040:NPc`030000002hYLH0^:G60080^:G600<000000;FG^@2eUkT0
0P2eUkT010000000[hV^0000000000020:G3k`030000003?c]P0clkH0080clkH0`0000030:G3k`03
0000003DcmD0e<oE0080e<oE0`0000050;S:i`030000002OXML0000000<0WJ7H00<0000009bRf@2L
X]T00P2LX]T00`000000VZCK09ZTf`04000000<0WJ[P00<0000009b/hP2L[>800P00000209Z[hP05
0000001CBj/0Dd^[0000002W`N`01P0000030:O1k0030000002W`N`0Yl7/00<00000203oool00`00
0000oooo0?ooo`050?ooo`008@3oool00`000000oooo0?ooo`0L0?ooo`030000002W`N`0Yl7/0080
Yl7/0P0000020>Bo/@<000000P3R_k@00`000000^kWH0;^if0020;^if00500000020MKd0P7Fm081e
_@0000000P21L;L01P000000PWBk089d^`22M;/0000007j1c0H000000`2LPkL01@000000PfR[08=X
Z`23J:/0000000<0RFZY00D0000008m[YP2?JjH0Sf^V0000000309=/X`050000002IKYl0VFjO09U^
W`000000102SLY`01@000000TfBH09=TV02CI9P0000000<0[gZI00<000000=^VX0000000102RLIX0
10000000`XJD0<:6U00000020?>kTP030000003ATY00dI:@0080dI:@00<000000?BlT@0000000`2A
HYL30000000300D0N@000000000000<0OeBF00D0000003`WSP0l9hh0?2N>0000000307E]_0030000
002WX<l0Yj3?0080Yj3?00<000000;RUaP2hYLH00`2hYLH00`000000]INi00000003000000@0YL?_
00<000000<o>f03?c]P00P0000020:G3k`050000002U`nl0YL?_0:G3k`0000000P3DcmD200000080
YL?_00@000000;S:i`2hb^L0^<[W0P00000209nQe`030000002MXMP0WJ7H0080WJ7H00<0000009bR
f@0000001000000309fYgP050000002MZ^00WJ[P09fZh00000000`2L[>820000000309Z[hP000000
Dd^[0080Dd^[0`0000020:O1k0030000002W`N`0Yl7/0080Yl7/0`0000030:O1k0030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00280oooo0P00000M0?ooo`040000002W`N`00000
00000080Yl7/00@000000>Bo/@00000000000`3R_k@2000000<0^kWH00D00000081e_@20MKd0P7Fm
00000003085`]`0400000022M;/0PWBk000000<0OX7<00@0000008RNhP28W^800000102LPkL01000
0000PfR[08=XZ`00000308UZZ@050000002?JjH0Sf^V08m[YP0000000`2CK:<00`000000VFjO09U^
W`0209U^W`050000002SLY`0Xg:L0:=bW00000000`2CI9P01@000000[gZI0:mjV@2_NYT000000080
fjJP00D000000:9aVP2RLIX0XW6J000000020<:6U0040000003c^i80lk^B000000<0dI:@00@00000
0?BlT@3d_94000000`2AHYL30000000300D0N@000000000000<0OeBF00D0000003`WSP0l9hh0?2N>
0000000307E]_0030000002WX<l0Yj3?00<0Yj3?00<000000;RUaP2hYLH0100000030:G3k`800000
0P2U`nl4000000@0YL?_00<000000:G3k`2U`nl0100000040:G3k`030000002hb^L0000000800000
102OXML00`000000WJ7H00000003000000<0WZSM00<0000009fYgP2MZMh00P2MZMh00`000000WJ[P
09fZh00300000080W:cR00@0000005=<[00000000000101CBj/01@000000Yl7/0000002W`N`00000
0080Yl7/0P0000000`2W`N`000000:O1k0030:O1k08000001P3oool00`000000oooo0?ooo`050?oo
o`00903oool00`000000oooo0?ooo`0K0?ooo`030000002W`N`0Yl7/0080Yl7/100000020>:o]004
0000003R_k@0h[nd00000080^kWH00D00000081e_@20MKd0P7Fm00000003085`]`0500000022M;/0
PWBk089d^`0000000`1nPL`010000000R9kR08RNhP00000309b3]`0500000023J:/0PfR[08=XZ`00
00000P29JZT01@000000Sf^V08m[YP2?JjH0000000@0TfbS00D0000009U^W`2IKYl0VFjO00000003
0:=bW0050000002CI9P0TfBH09=TV00000000`2_NYT010000000fjJP0=^VX00000030:9aVP040000
0032QY@0`XJD00000080lk^B00D000000=6BT03ATY00dI:@000000020?BlT@040000002AHYL0TF:G
095RU`<000000P0507T01@000000OeBF07mDUP1oE9H0000000<0?2N>00<0000007E]_01eKK`00P1e
KK`010000000Yj3?0:NPc`2WX<l4000000<0YL?_00@000000:G3k`2U`nl0YL?_100000030:G3k`04
0000002U`nl0YL?_0:G3k`@000000`2U`nl200000080YL?_3000000309nWg0050000002NZ=d0WZSM
09jXg@0000000`2MZMh400000080WjgR0P0000001P2L[>80000005=<[0000000VZ_R000000<0Dd^[
00<000000:O1k0000000100000040:O1k0060000002W`N`000000000002W`N`000001P3oool00`00
0000oooo0?ooo`050?ooo`009@3oool00`000000oooo0?ooo`0K0?ooo`8000000P2W`N`3000000<0
h[nd00@000000>:o]03R_k@0h[nd0P0000001@2k^MP00000081e_@20MKd0000000<0PG2g00D00000
089d^`22M;/0PWBk0000000307j1c080000000<0R9kR0000002LPkL00P2LPkL01@000000PfR[08=X
Z`23J:/0000000<0RFZY00D0000008m[YP2?JjH0Sf^V0000000309=/X`050000002IKYl0VFjO09U^
W`0000000`2SLY`01@000000TfBH09=TV02CI9P000000080[gZI00D000000=^VX03KYZ00fjJP0000
00030:9aVP0400000032QY@0`XJD000000<0lk^B00@000000=6BT03ATY0000000P3d_94010000000
TF:G095RU`2AHYL3000000801@1i00<0000007mDUP1oE9H00P1oE9H01@000000?2N>03`WSP0l9hh0
000000<0MFfl00@000000:NPc`00000000000P2U`nl00`000000YL?_0:G3k`020:G3k`@000000`2U
`nl010000000YL?_0:G3k`2U`nl4000000<0YL?_00@000000:G3k`2U`nl0YL?_100000020:G3k`80
00000`2QYmX01@000000X:OK0:2Wf`2PYm/0000000<0WjOL00<0000009jXg@2NZ=d01@00000209n/
h@040000002O[N80WjgR09n]hP8000000P2L[>8010000000Ddb/00000000000205=;Z`D000000P2W
`N`00`000000Yl7/0:O1k004000000@0Yl7/00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`050?ooo`009P3oool00`000000oooo0?ooo`0L0?ooo`80000000<0Yl7/0000003R_k@00P3R_k@0
0`000000h[nd0>:o]0020>:o]0030000001[J[l00000008000000P20MKd010000000PG2g085`]`00
0004089d^`<0000000@0Whbo00000000000000000`2LPkL01@000000PfR[08=XZ`23J:/0000000<0
RFZY00D0000008m[YP2?JjH0Sf^V0000000309=/X`050000002IKYl0VFjO09U^W`0000000`2SLY`0
0`000000TfBH09=TV00209=TV0030000002_NYT0000000<0fjJP00D000000:9aVP2RLIX0XW6J0000
00020<:6U0050000003c^i80lk^B0?>kTP0000000P3ATY0010000000m;bA0?BlT@000003095RU`03
0000000507T0000000801@1i0P00000307mDUP050000000l9hh0?2N>03`WSP0000000P1eKK`30000
00D0YL?_00@000000:G3k`00000000000P2U`nl00`000000YL?_0:G3k`020:G3k`040000002U`nl0
000000000080YL?_00<000000:G3k`2U`nl00P2U`nl4000000<0YL?_00<000000:G3k`2U`nl00P00
00030:6WfP050000002PYm/0X:OK0:2Wf`0000000P2OYm`4000000<0Wj_O00<0000009n/h@2O[>40
0P2O[>4010000000WjgR09n]hP2O[N820000000409b/hP000000Ddb/05=<[0<000000`2W`N`00`00
0000Yl7/00000004000000<0Yl7/00<000000:O1k02W`N`00`0000050?ooo`030000003oool0oooo
00D0oooo000W0?ooo`8000007@3oool00`000000Yl7/000000030>:o]00:0000003R_k@0h[nd0>:o
]0000000hL2f0000001[J[l0000006]Z`0<000000`21L;L00`000000PWBk00000002000000<0Whbo
00<0000005Y:Y@0000000`2LPkL01@000000PfR[08=XZ`23J:/0000000<0RFZY00D0000008m[YP2?
JjH0Sf^V0000000309=/X`050000002IKYl0VFjO09U^W`0000000`2SLY`00`000000TfBH09=TV002
09=TV0800000103KYZ001@000000XW6J0:9aVP2RLIX000000080`XJD00D000000?>kTP3c^i80lk^B
000000020=6BT0040000003d_940m;bA000000<0TF:G00<0000000D0N@0000000P0507T2000000<0
OeBF00<0000003`WSP000000100000030:G3k`040000002U`nl0YL?_0:G3k`<00000102U`nl01000
0000YL?_0:G3k`2U`nl3000000@0YL?_00<000000:G3k`2U`nl00P0000020:G3k`030000002U`nl0
YL?_0080YL?_00D000000:G3k`000000XZOI000000040:6WfP030000002PYm/0000000<000000`2P
Zmh01@000000Wj_O09n[g`2OZml000000080WjcQ0`00000309n]hP040000001DCJ`00000000000<0
Ddb/00<000000:O1k02W`N`01P0000020:O1k0030000002W`N`0Yl7/00@000000`2W`N`00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo000Y0?ooo`030000003oool0oooo01/0oooo
00D000000>:o]03R_k@0h[nd000000040>:o]0030000003Q`;H000000080JfZo00<0000006]Z`01[
J/001P0000020:O1k0060000002OS;l0Whbo09n<_`000000FTZU0P00000209b3]`0500000023J:/0
PfR[08=XZ`0000000`29JZT01@000000Sf^V08m[YP2?JjH0000000<0TfbS00D0000009U^W`2IKYl0
VFjO000000030:=bW0030000002CI9P0TfBH0080TfBH0P0000040=^VX0070000002RLIX0XW6J0:9a
VP000000`XJD000000040?>kTP040000003ATY00dI:@00000080m;bA00H00000095RU`2AHYL0TF:G
0000000507T2000000801@1i00<0000007mDUP1oE9H00`0000030:G3k`030000002U`nl0YL?_0080
YL?_100000030:G3k`030000002U`nl0YL?_00D000000`2U`nl00`000000YL?_0:G3k`04000000@0
YL?_00@000000:G3k`2U`nl0YL?_0`0000030::Wf@030000002QYmX0000000<000000`2QZ]d01@00
0000X:_N0:2[gP2PZmh000000080Wj_O100000020:6_hP8000000P2O[N8010000000E4f/05A=[000
000305=<[0<000000`2W`N`00`000000Yl7/00000005000000<0Yl7/00<000000:O1k02W`N`00`00
00040?ooo`030000003oool0oooo00@0oooo000Z0?ooo`030000003oool0oooo01/0oooo00@00000
0>:o]03R_k@000000`3R_k@010000000hL2f0>70]P00000206]Z_`050000001[J/00Jf[006]Z`000
00000`22V=l01@000000Yl7/0:O1k02W`N`000000080Whbo00<0000005Y:Y@1JBZD00P00000209b3
]`0400000023J:/0PfR[000000<0RFZY00D0000008m[YP2?JjH0Sf^V0000000309=/X`050000002I
KYl0VFjO09U^W`0000000`2SLY`00`000000TfBH09=TV00209=TV0800000103KYZ001`000000XW6J
0:9aVP2RLIX000000<:6U0000000103c^i800`000000dI:@000000030?BlT@060000002AHYL0TF:G
095RU`0000001@1i0P00000200D0N@<000000P2U`nl00`000000YL?_0:G3k`020:G3k`040000002U
`nl0000000000080YL?_00<000000:G3k`2U`nl00P2U`nl3000000<0YL?_00@000000:G3k`2U`nl0
YL?_100000030:G3k`8000000P2U`nl500000080XjOI00<000000::Wf@0000000`0000030::Zg005
0000002QZ]d0XJ[M0:6Zg@0000000P2PZmh4000000<0XJkQ00@000000:6_hP2Q[n80XJoR0P000000
102O[N80000005A=[01DCJ`400000080Yl7/00@000000:O1k02W`N`0Yl7/100000020:O1k0030000
002W`N`0Yl7/00D000000`2W`N`01@000000oooo0?ooo`3oool0000000H0oooo000[0?ooo`030000
003oool0oooo01/0oooo0P0000040>:o]0050000003Q`;H0hL2f0>70]P0000000P1[J[l01@000000
Jf[006]Z`01[J/0000000080PYSO0P0000020:O1k0040000002OS;l0Whbo00000080FTZU00<00000
07IQ[P0000000P00000308=XZ`0400000029JZT0RFZY000000<0Sf^V00D0000009=/X`2CK:<0TfbS
0000000309U^W`050000002SLY`0Xg:L0:=bW0000000102CI9P00`000000fjJP0=^VX0030=^VX003
0000002RLIX0XW6J0080XW6J0P0000040?>kTP030000003ATY00000000<0m;bA00H00000095RU`2A
HYL0TF:G0000000507T2000000801@1i00<000000:G3k`2U`nl00P2U`nl010000000YL?_0:G3k`2U
`nl3000000@0YL?_00<000000:G3k`2U`nl00P0000020:G3k`040000002U`nl0YL?_0:G3k`@00000
0`2U`nl00`000000YL?_0:G3k`020:G3k`<000000`2U`nl00`000000XjOI00000003000000<0Xj[L
00D000000::Zg02RZ]`0XZ[L000000020:6Zg@@000000`2Q[N001@000000XJkQ0:6^h@2Q[^400000
00<0XJoR00@0000005E>[P00000000000`1DCJ`00`000000Yl7/0:O1k0020:O1k0040000002W`N`0
000000000080Yl7/00@000000:O1k0000000Yl7/0`0000030:O1k0030000002W`N`0Yl7/00<00000
0`3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?ooo`0K0?ooo`050000003R
_k@0h[nd0>:o]0000000103Q`;H20000000306]Z_`000000Jf[00080Jf[00`0000000`2W`N`00000
00000002000000<0Whbo00<0000005Y:Y@0000000`1fHJh30000000308=XZ`000000RFZY0080RFZY
00@0000008m[YP2?JjH000000`2CK:<01@000000VFjO09U^W`2IKYl0000000@0Xg:L00D0000009=T
V02CI9P0TfBH000000050=^VX0030000002RLIX0XW6J0080XW6J0P0000040?>kTP030000003ATY00
000000<0m;bA00<00000095RU`2AHYL00P2AHYL3000000<01@1i00<000000:G3k`2U`nl01@000003
0:G3k`030000002U`nl0YL?_00@00000102U`nl010000000YL?_0000000000020:G3k`030000002U
`nl0YL?_0080YL?_00<000000:G3k`2U`nl00P0000020:G3k`030000002U`nl0YL?_00<000000P2T
Z]/00`000000Xj[L0:>Zg0020:>Zg0030000002RZ]`0XZ[L00@000000`2R[Ml01@000000XJgP0:6]
h02Q[N0000000080XJkQ0`0000020:6_hP050000001ECZh0000009n]hP0000000`1DCJ`00`000000
Yl7/0:O1k003000000@0Yl7/00@000000:O1k000000000000P2W`N`010000000Yl7/0:O1k02W`N`3
000000<0Yl7/00@000000?ooo`3oool000001P3oool002d0oooo0P00000L0?ooo`80000000<0h[nd
0000003Q`;H00P3Q`;H20000000305i`c@000000000000<000000P2W`N`01@000000Yl7/0:O1k000
0000EeVi008000000P2OS;l010000000FTZU05Y:Y@00000207IQ[P030000001kHj/0Nf>[00<00000
0P29JZT01@000000Sf^V08m[YP2?JjH0000000<0TfbS00@0000009U^W`2IKYl00000102SLY`00`00
0000TfBH09=TV002000000D0fjJP00<000000:9aVP2RLIX00P2RLIX2000000@0lk^B00<000000=6B
T00000000`3d_9400`000000TF:G095RU`02095RU`030000000507T0000000<01@1i0`0000030:G3
k`8000000P2U`nl4000000<0YL?_0P0000020:G3k`<000001@2U`nl00`000000YL?_0:G3k`040000
00@0YL?_00D000000:G3k`000000Y:[K000000040:BZf`030000002SZ]`0Xj[L00@000000`2S[Mh0
1@000000XZgO0::]g`2R[Ml000000080XJgP1000000209]k[`8000000P2Q[n8010000000EDj^0000
0000000205A=[0@000000`2W`N`00`000000Yl7/0:O1k003000000060:O1k0000000Yl7/0:O1k000
0000Yl7/0P0000020:O1k0050000002W`N`0Yl7/0:O1k00000000P3oool00`000000oooo0?ooo`04
0?ooo`00;`3oool00`000000oooo0?ooo`0K0?ooo`050000003Q`;H0hL2f0>70]P0000000P3AaLl0
10000000GW3=05i`c@0000040:O1k0040000002W`N`0Yl7/00000080EeVi00@0000009n<_`2OS;l0
00000P1JBZD010000000MV6^07IQ[P00000307]SZ`030000001nHZP00000008000000`2?JjH01@00
0000TfbS09=/X`2CK:<0000000<0VFjO00L000000:=bW02SLY`0Xg:L0000002CI9P000000080a:c2
00<000000=^VX03KYZ000`3KYZ0010000000XW6J0:9aVP2RLIX2000000D0lk^B0P0000040?BlT@08
0000002AHYL0TF:G095RU`0000001@1i0000000507T200000080YL?_00<000000:G3k`2U`nl00P2U
`nl3000000<0YL?_00@000000:G3k`2U`nl0YL?_100000030:G3k`040000002U`nl0YL?_0:G3k`@0
00000`2U`nl010000000YL?_0:G3k`2U`nl3000000<0Y:[K00<000000:BZf`000000100000020:>]
gP030000002S[Mh0XjgN0080XjgN00<000000::]g`2R[Ml0100000020::_h@090000002KNjl0Vg^_
09]k[`000000Ee2_0000002Q[n8000000080EDj^0`0000030:O1k0030000002W`N`0Yl7/00@00000
0`2W`N`00`000000Yl7/00000003000000@0Yl7/00<000000:O1k02W`N`00`0000000`3oool00000
0?ooo`050?ooo`00<03oool00`000000oooo0?ooo`0K0?ooo`030000003Q`;H0000000<0dLG?00D0
000005i`c@1NL<d0GW3=000000020:O1k0<000000P2W`N`01P000000EeVi000000000000Whbo0000
0080FTZU00D0000007IQ[P1fHJh0MV6^0000000207]SZ`040000001nHZP0OV:X07iRZ0<0000000<0
Sf^V0000002CK:<00P2CK:<01@000000VFjO09U^W`2IKYl0000000<0Xg:L00<0000009=TV0000000
0P34[<800`000000fjJP0=^VX0030=^VX0050000002RLIX0XW6J0:9aVP0000001P3c^i82000000@0
m;bA00H00000095RU`2AHYL0TF:G0000000507T2000000@0YL?_00<000000:G3k`2U`nl00P000002
0:G3k`040000002U`nl0YL?_0:G3k`@000000`2U`nl010000000YL?_0:G3k`2U`nl4000000<0YL?_
00<000000:G3k`2U`nl01@000000102UZm/000000:BZf`2TZ]/4000000<0Y:gM00<000000:>]gP2S
[Mh00P2S[Mh00`000000XjgN0:>]gP0400000080XjoQ00D000000::_h@2R[n40XZoQ0000000409]k
[`040000001GD:l00000000000<0EDj^00<000000:O1k02W`N`01@0000030:O1k0030000002W`N`0
000000D000000P2W`N`00`000000Yl7/0:O1k004000000<0Yl7/00<000000?ooo`0000001@3oool0
0340oooo00<000000?ooo`3oool06`3oool00`000000dLG?0=75c`030=75c`030000001NL<d00000
00<000000P2W`N`40000000305MI^@000000E4b/008000000P1JBZD01@000000MV6^07IQ[P1fHJh0
000000<0Nf>[00@0000007iRZ01nHZP000000P1oHjT40000000309=/X`000000VFjO0080VFjO00@0
00000:=bW02SLY`0Xg:L0P0000030<B/`P030000003KYZ00fjJP00<0fjJP00D000000:9aVP2RLIX0
XW6J000000060?>kTP030000003d_940m;bA00<0m;bA00D00000095RU`2AHYL0TF:G0000000200D0
N@8000000P2U`nl4000000@0YL?_00@000000:G3k`00000000000P2U`nl00`000000YL?_0:G3k`02
0:G3k`040000002U`nl0000000000080YL?_00<000000:G3k`2U`nl00P2U`nl300000080YZ_K00<0
00000:F[f`2UZm/0100000030:F]g@050000002T[Md0Y:gM0:B]g@0000000P2S[Mh500000080XjoP
00<000000:>_h@2S[n400P2S[n401@000000XZoQ0::_h@2R[n40000000<0Vg^_00@0000005M@[`00
000000000`1ECZh3000000<0Yl7/00<000000:O1k02W`N`0100000030:O1k0030000002W`N`00000
00D000000`2W`N`00`000000Yl7/0:O1k004000000D0oooo000b0?ooo`800000703oool200000080
dLG?0`0000030:O1k08000000P2W`N`0200000001CNi000000000000EeVi0000001DC:`000000P1J
BZD01@000000MV6^07IQ[P1fHJh0000000<0Nf>[00@0000007iRZ01nHZP000000`1oHjT00`000000
Ofbc07m//`040000000309U^W`000000Xg:L00<000001034[<800`000000fjJP0=^VX0030=^VX003
0000002RLIX0XW6J008000001P3c^i800`000000m;bA0?BlT@030?BlT@050000002AHYL0TF:G095R
U`0000000P0507T4000000<0YL?_00@000000:G3k`2U`nl0YL?_0`0000040:G3k`040000002U`nl0
YL?_0:G3k`<00000102U`nl00`000000YL?_0:G3k`0400000080YZ_K100000030:F]g@050000002U
[Md0YJgM0:F]g@0000000P2T[Md4000000<0Y:oO00<000000:>_h02S[n000P2S[n000`000000XjoQ
00000002000000<0XZoQ00D0000009]k[`2KNjl0Vg^_0000000205M@[`@000000P2W`N`010000000
Yl7/0:O1k02W`N`3000000<0Yl7/00<000000:O1k02W`N`01@0000020:O1k0030000002W`N`0Yl7/
00D000000`2W`N`00`000000oooo0?ooo`030?ooo`00=03oool00`000000oooo0?ooo`0K0?ooo`80
00000P2W`N`200000080Yl7/0`000000202W`N`0000000Dg^@05=kT0000005MI^@000000E4b/0`00
00001@1JBZD0000007IQ[P1fHJh0000000<0Nf>[00D0000007iRZ01nHZP0OV:X0000000207mSZ@05
0000001oK;<0Ofbc07m//`0000000P24O<83000000<0WIS>00<000000<B/`P34[<800P34[<800`00
0000fjJP0=^VX0020=^VX0<000000P2U`nl00`000000lk^B0?>kTP020?>kTP8000001@3d_9400`00
0000TF:G095RU`04000000<0YL?_00<000000:G3k`2U`nl01@0000030:G3k`030000002U`nl0YL?_
00D000000`2U`nl00`000000YL?_0:G3k`05000000030:J[fP0000000000008000000`2V[M`01@00
0000YJgM0:F]g@2U[Md000000080YJgM100000030:B^g`050000002T[ml0Y:oO0:B_g`0000000P2S
[n0400000080Y;7Q0P0000020::_h@050000002KNjl0Vg^_09]k[`0000000`1GD:l00`000000Yl7/
0:O1k0020:O1k0040000002W`N`0000000000080Yl7/00@000000:O1k02W`N`0Yl7/0`0000030:O1
k0030000002W`N`0000000@000000`2W`N`00`000000Yl7/0:O1k003000000D0oooo000e0?ooo`03
0000003oool0oooo01/0oooo00<000000:O1k02W`N`0100000030:O1k0<0000000@01CNi00000000
000000000P1DC:`010000000IEV`00000000000207IQ[P050000001kHj/0Nf>[07]SZ`0000000`1n
HZP01@000000Of>Y07mSZ@1oHjT0000000<0Ofbc00D0000008Al`P24O<80Q7c20000000309fHcP03
00000034[<80a:c20080a:c200<000000=^VX03KYZ000`0000040:G3k`030000003c^i80lk^B0080
00000P2U`nl00`000000m;bA0?BlT@020?BlT@<000000P2U`nl00`000000YL?_0:G3k`020:G3k`<0
00000`2U`nl200000080YL?_100000030:G3k`8000000P2U`nl6000000040:N/fP00000000000000
00<0YZgL00D000000:J]g02V[M`0YZgL000000020:F]g@@000000`2U[]h01@000000Y:kO0:B^g`2T
[]l000000080Y:oO100000030:B`h@040000002T/N40Y;7Q0:Bah@80000000<0XZoQ0000002KNjl0
0`2KNjl01@000000Ee2_05M@[`1GD:l000000080Yl7/0`0000040:O1k0060000002W`N`000000000
002W`N`00000102W`N`400000080Yl7/00<000000:O1k02W`N`0100000020?ooo`030000003oool0
oooo00<0oooo000f0?ooo`030000003oool0oooo01/0oooo0P0000030:O1k08000000P2W`N`30000
000400Dg^@000000000000000080E4b/00<0000006EI/01UFK000P00000207IQ[P040000001kHj/0
Nf>[000000<0OV:X00D0000007mSZ@1oHjT0Of>Y0000000307m//`0500000024O<80Q7c208Al`P00
0000102MV<h00`000000a:c200000004000000<0YL?_00<000000:G3k`2U`nl0100000040:G3k`03
0000003d_940m;bA00<000001@2U`nl00`000000YL?_00000004000000@0YL?_0`0000030:G3k`04
0000002U`nl0YL?_0:G3k`D000000P2W[=X400000080YjgL00D000000:J]g02V[M`0YZgL00000002
0:J]g0@000000`2U[mh01@000000YJkN0:F^gP2U[]h000000080Y:kO100000030:B`h@030000002T
/>40Y;3Q00<000000P2T/N401@000000EU2_0000002R[n40000000<0Vg^_00<0000005M@[`000000
100000030:O1k0030000002W`N`0Yl7/00<00000102W`N`020000000Yl7/000000000000Yl7/0000
002W`N`000000P2W`N`3000000H0oooo00<000000?ooo`3oool00`3oool003L0oooo0P00000L0?oo
o`030000002W`N`0Yl7/0080Yl7/0`0000020:O1k080000000H01CNi000000000000000005A<[000
000206EI/0030000001ZFZh00000008000000P1kHj/01@000000OV:X07iRZ01nHZP0000000<0Of>Y
00D0000007m//`1oK;<0Ofbc0000000408Al`P030000002MV<h0000000<000000`2U`nl200000080
YL?_100000030:G3k`8000000P2U`nl4000000<0YL?_0P0000020:G3k`D000000P2YZ]L00`000000
YL?_0:G3k`03000000030:RYf0000000YL?_0080YL?_1@0000030:N/fP<000000P2W[M`01@000000
YjgL0:N]g02W[M`000000080YZgL100000030:J_gP050000002U[mh0YJoN0:F_gP0000000P2U[]h4
000000<0YK3P00<000000:B`h@2T/>401000000209en/@8000000P2T/N401@000000EU2_00000000
0000Vg^_00@000000`2W`N`00`000000Yl7/0:O1k005000000<0Yl7/00<000000:O1k00000000`00
00040:O1k0040000002W`N`00000000000T0oooo00<000000?ooo`3oool00`3oool003T0oooo00<0
00000?ooo`3oool06P3oool010000000Yl7/0000000000020:O1k0060000002W`N`0Yl7/0:O1k000
00001CNi0`00000205A<[0030000001UFK00000000<0JUZ^00D0000007]SZ`1kHj/0Nf>[00000002
07iRZ0050000001oHjT0Of>Y07mSZ@0000000`1oK;<010000000Q7c208Al`P24O<83000000<0YL?_
00<000000:G3k`2U`nl00P2U`nl3000000<0YL?_00@000000:G3k`2U`nl0YL?_100000030:G3k`04
0000002U`nl0YL?_0:G3k`H000000P2ZZ]L010000000ZJ[G0:VZe`2YZ]L2000000030:VYe`000000
00000080000000@0YL?_0000000000000000102X[=X300000080Z:kL00H000000:N]g02W[M`0YjgL
0000002W[M`4000000<0YZoM00D000000:J_gP2V[mh0YZoN000000020:F_gP@000000`2U/=l00`00
0000YK3P0:F`h00400000080WGja00T0000009en/@2MO[40WGja0000001IDk4000000:Bah@000000
0P1FD:l2000000<0Yl7/00<000000:O1k02W`N`0100000030:O1k0030000002W`N`0Yl7/00@00000
0`2W`N`00`000000Yl7/0:O1k004000000030?ooo`000000oooo00T0oooo00<000000?ooo`3oool0
0P3oool003X0oooo00<000000?ooo`3oool06P3oool00`000000Yl7/0:O1k0020:O1k0030000002W
`N`0000000@0000000D0=SZX0000001DC:`0E4b/0000000206EI/0030000001ZFZh0JUZ^00<00000
00D0Nf>[0000001nHZP0OV:X0000000407mSZ@040000001oK;<0Ofbc07m//`<000000P2U`nl00`00
0000YL?_0:G3k`020:G3k`040000002U`nl0000000000080YL?_00@000000:G3k`2U`nl0YL?_1000
00030:G3k`030000002U`nl0YL?_00P000000P2[ZmL010000000ZZ[G0:ZZe`0000020:VZe`@00000
0`2Y[=T200000080Z:cJ00<000000:R/fP2X[=X00`0000040:R^g0030000002W[M`0YjgL00<00000
0`2W[md01@000000YZoM0:J_g@2V[md000000080YZoN100000030:J`g`030000002U/=l0YK3O00@0
00000P2U/N401@000000WGja09en/@2MO[40000000@0WGja00@0000005UC/@00000000000`1FD:l0
0`000000Yl7/0:O1k004000000<0Yl7/00<000000:O1k02W`N`0100000030:O1k0030000002W`N`0
Yl7/00@000001P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo000k0?oo
o`030000003oool0oooo01X0oooo00<000000:O1k02W`N`01@000000103AaLl000000000000f>ZP4
00000080IEV`00@0000006YJ[P1ZFZh000000P1SF[82000000<0OV:X00H0000007mSZ@1oHjT0Of>Y
0000001oK;<3000000D0YL?_00<000000:G3k`2U`nl00`0000040:G3k`040000002U`nl000000000
0080YL?_00<000000:G3k`2U`nl00P2U`nl3000000<0YL?_0`0000040:^[e`040000002ZZ]L0ZZ[G
0:ZZe`8000000`2Z[MT01@000000ZJcI0:V/f@2Y[=T000000080Z:cJ100000030:R^f`030000002X
[]`0Z:kL00@000000P2W[md01@000000YjoM0:N_g@2W[md000000080YZoM100000030:J`g`040000
002V/=l0Y[3O0:J`g`<000000`2V/N4010000000YK7Q0:Fah@00000409en/@050000002MO[40WGja
09en/@0000000P1IDk420000000305I@[`0000000000008000000`2W`N`00`000000Yl7/0:O1k004
000000<0Yl7/00<000000:O1k02W`N`01000000:0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool00P3oool003`0oooo0P00000K0?ooo`8000000`2W`N`010000000dLG?0000003Q`;H2
0000000303HjZ0000000D4ja0080000000<0IEV`0000001ZFZh00P1ZFZh00`000000HeZb06=J/P03
0000000307iRZ0000000Of>Y00@000000`2U`nl010000000YL?_0:G3k`2U`nl4000000<0YL?_00<0
00000:G3k`2U`nl00`0000050:G3k`040000002U`nl0000000000080YL?_00<000000:G3k`2U`nl0
0P2U`nl3000000@0Zj_G0`0000000`2[[MT000000:Z]f@020:Z]f@030000002Y[=T0ZJcI00@00000
0`2Y[]/010000000Z:kK0:R^f`2X[]/300000080Z:oM00D000000:N_g@2W[md0YjoM000000020:N_
g@@000000`2W/=l01P000000Y[3O0:J`g`2V/=l000000:J`g`8000000P2V/N001@000000Y[7Q0:Ja
h@2V/N40000000<0YK7Q00D0000009en/@2MO[40WGja0000000309en/@040000001IDk40FE>a05UC
/@8000000`2W`N`00`000000Yl7/0:O1k004000000<0Yl7/00<000000:O1k02W`N`01000000?0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool003h0oooo00<000000?ooo`3o
ool06@3oool2000000060:O1k0000000dLG?0=75c`000000hL2f0P0000001`0f>ZP00000051>/@1@
C[40000006EI/00000000`1ZFZh010000000HeZb06=J/P00000206Yne0<000000`2U`nl00`000000
YL?_0:G3k`05000000<0YL?_00<000000:G3k`2U`nl0100000030:G3k`8000000P2U`nl3000000@0
YL?_00<000000:G3k`2U`nl00`000000102/[=L000000:^[e`2[ZmL3000000<0ZjgI00<000000:Z]
f@2Z[MT0100000030:V^f`060000002Y[]/0ZJkK0:V^f`000000Z:kK0P0000020:R`g@060000002X
[md0Z:oM0:R_g@000000YjoM100000030:N`gP050000002W/=l0Yk3O0:N`g`0000000P2V/=l30000
00@0Y[7P00<000000:Jah@2V/N400`0000020:Fah@050000002MO[40WGja09en/@0000000`2MO[40
0`000000FE>a05UC/@0205UC/@030000002W`N`0Yl7/00@000000`2W`N`00`000000Yl7/0:O1k004
000001@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`00?`3oool00`00
0000oooo0?ooo`0J0?ooo`040000003AaLl0dLG?000000<0hL2f00<0000003HjZ00000000P1@C[42
0000000506EI/0000000JUZ^06YJ[P0000000`1SF[801@000000JWkD06Yne01ZO]@000000080YL?_
100000030:G3k`8000000P2U`nl4000000<0YL?_0P0000020:G3k`@000000`2U`nl00`000000YL?_
0:G3k`04000000030:G3k`000000[:cG00@000000`2[[]T010000000ZjgI0:^]f@2[[MT2000000<0
ZZoK00D000000:V^f`2Y[]/0ZJkK000000020:V^f`<00000102X/=d00`000000Z:oM0:R_g@030000
00<0Yk3N00D000000:N`gP2W/=h0Yk3N000000020:N`g`@000000`2V/N000`000000Y[7P0:Jah004
00000080WX2b0P0000000`2U/N40000009en/@0209en/@030000002MO[40WGja0080WGja00<00000
05UC/@1IDk40100000030:O1k0030000002W`N`0000000@00000603oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo00100?ooo`030000003oool0oooo01X0oooo00<000000=75
c`0000000`3Q`;H300000080D4ja00@0000005MB/000000000000P1ZFZh01@000000HeZb06=J/P1S
F[80000000<0JWkD0`0000030:G3k`030000002U`nl0YL?_0080YL?_0`0000030:G3k`040000002U
`nl0YL?_0:G3k`@000000`2U`nl00`000000YL?_0:G3k`04000000<0YL?_100000030:b_fP060000
002[[]T0ZjkI0:^^f@000000ZjgI0P0000000`2[[m/000000:Z_f`020:Z_f`030000002Y[]/0ZJkK
00@000000`2Y/=d00`000000Z;3M0:R`g@0400000080Z;7N00D000000:N`gP2W/=h0Yk3N00000002
0:N`gP@000000`2W/N000`000000Y[7P0:Jah00400000080WX2b00<0000009j0/P2NP;800P2NP;83
000000@0WGja00@0000009en/@2MO[40WGja0`0000020:O1k0040000002W`N`0Yl7/0:O1k0<00000
7P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00110?ooo`8000006`3o
ool01@000000hL2f0>70]P3Q`;H000000080h[nd0P000002051>/@040000001GD[00000000000080
JUZ^00@0000006=J/P1SF[80HeZb0`0000020:G3k`030000002U`nl0YL?_0080YL?_00@000000:G3
k`00000000000P2U`nl010000000YL?_0:G3k`2U`nl4000000<0YL?_00<000000:G3k`2U`nl01000
00030:G3k`8000000P2U`nl4000000<0[:oJ00<000000:^^f@2[[]T00`0000030:^_f`030000002Z
[m/0ZZoK00@000000`2Y/=d010000000ZK3M0:V`g@2Y/=d3000000<0Z;7N00@000000:RagP2X/Mh0
00000P2W/=h4000000<0Yk;P00<000000:Nah02W/N001000000209j0/P030000002NP;80WX2b0080
WX2b00@0000009j0/P2NP;80WX2b0P0000000`2U/N40000009en/@0209en/@030000002MO[400000
00800000102W`N`010000000Yl7/00000000000R0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool004<0oooo00<000000?ooo`3oool06@3oool2000000040>70]P000000h[nd
0>:o]08000000P1@C[400`000000Ee:`05MB/0040000000406=J/P0000000000000000D0YL?_00<0
00000:G3k`2U`nl00`0000040:G3k`040000002U`nl0000000000080YL?_00<000000:G3k`2U`nl0
0P2U`nl3000000<0YL?_00@000000:G3k`2U`nl0YL?_100000030:f`fP030000002/[mX0[:oJ00@0
00000`2[/=/00`000000ZjoK0:^_f`03000000<0Z[7M00H000000:V`g@2Y/=d0ZK3M0000002Y/=d2
00000080ZK7N00D000000:RagP2X/Mh0Z;7N000000020:RagP<000000`2X/]l00`000000Yk;P0:Nb
h00400000080WX2b00<0000009j0/P2NP;800P2NP;801@000000WX2b09j0/P2NP;80000000<0WX2b
00D0000005QD/P000000000009en/@04000000<0Yl7/00<000000:O1k02W`N`00`00000U0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00@3oool004@0oooo00<000000?ooo`3oool0
6P3oool01P000000h[nd0>:o]0000000h[nd00000080D4ja00@0000005MB/01GD[0000000P1QM<l2
000000<0YL?_0P0000020:G3k`@000000`2U`nl00`000000YL?_0:G3k`03000000D0YL?_00@00000
0:G3k`00000000000P2U`nl010000000YL?_0:G3k`2U`nl500000080[[7J00@000000:f`fP2]/=X0
[K3J0`0000030:bag0040000002[/=/0Zk3K0:^`f`<000000P2[/Md01@000000Z[7M0:Zag@2Z/Md0
00000080ZK3M0`0000040:VagP030000002X/Mh0Z;7N00@000000P2X/]l010000000Z;;O0:Rbg`2X
/]l300000080WX2b00<0000009j0/P2NP;800P2NP;801@000000WX2b09j0/P2NP;80000000<0WX2b
00D0000009j0/P2NP;80WX2b0000000205QD/P8000000`2W`N`00`000000Yl7/0:O1k004000002P0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`010?ooo`00A@3oool00`000000oooo
0?ooo`0J0?ooo`030000003R_k@000000080h[nd00<00000051>/@0000000`1GD[000`000000HGC?
065dc`0200000080YL?_100000030:G3k`030000002U`nl0YL?_00@000000`2U`nl200000080YL?_
0`0000040:G3k`060000002U`nl000000000001_g^/000000P2_/]/01@000000[[7J0:jafP000000
[K3J008000000P2]/]`01P000000[;7L0:bag02//M`000000:^`f`8000000P2[/]d010000000Zk7M
0:^ag@0000020:Zag@@000000`2Y/]h00`000000ZK7N0:VagP0400000080Z;;O00H000000:Rbg`2X
/]l0Z;;O0000002X/]l20000000309j0/P000000WX2b00<0WX2b00D0000009j0/P2NP;80WX2b0000
000309j0/P050000002NP;80WX2b09j0/P000000102NP;8010000000F5Bb05QD/P0000020:O1k0@0
0000;@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0040oooo00160?ooo`800000
6`3oool00`000000h[nd0>:o]0020>:o]0030000001@C[4000000080Ee:`00<00000065dc`1QM<l0
100000030:G3k`030000002U`nl0YL?_00@000000`2U`nl200000080YL?_100000030:G3k`030000
002U`nl0YL?_00H000000`2_/]/00`000000[[7J0:jafP02000000@0[K;L00<000000:bag02//M`0
0`0000040:^bg@030000002[/Md0Zk7M00<000000`2Z/]h00`000000ZK;N0:VbgP04000000<0ZK;O
00H000000:Rbg`2X/]l0Z;;O0000002X/]l3000000<0WX2b00<0000009j0/P2NP;800P2NP;801@00
0000WX2b09j0/P2NP;80000000<0WX2b00<0000009j0/P2NP;800P2NP;801P000000WX2b09j0/P2N
P;80000005QD/P@00000<P3oool01@000000oooo0?ooo`3oool0000000<0oooo00180?ooo`030000
003oool0oooo01T0oooo00<000000>:o]03R_k@0100000000`1GD[00000000000002000000<0YL?_
00<000000:G3k`2U`nl0100000030:G3k`8000000P2U`nl4000000<0YL?_00<000000:G3k`2U`nl0
1`0000020:ndg0030000002_/]/0[k;K00@000000P2]/m`00`000000[K;L0:fbg004000000<0[;;M
00<000000:^bg@2[/]d0100000020:ZbgP040000002Z/]h0Z[;N0:ZbgP<000000`2Y/ml01@000000
ZK;O0:Vbg`2Y/]l000000080Z;;O0`00000209j0/P030000002NP;80WX2b0080WX2b00D0000009j0
/P2NP;80WX2b0000000309j0/P030000002NP;80WX2b0080WX2b00H0000009j0/P2NP;80WX2b0000
002NP;84000003L0oooo00@000000?ooo`3oool000000`3oool004T0oooo00<000000?ooo`3oool0
6@3oool2000000<0Yl7/0P00000308JimP040000002U`nl0YL?_0:G3k`<000000`2U`nl200000080
YL?_100000030:G3k`030000002U`nl0YL?_00@0000000<0/KCK0000000000000P2OOJh010000000
[kCL0:ndg02_]=`3000000<0[[CM00@000000:fcg02]/m`0[K?L0P0000030:bcgP040000002//]d0
[;;M0:bbg@<000000`2[/mh01@000000Z[;N0:ZbgP000000Z[;N008000000P2Z/ml01@000000ZK?O
0:Vcg`2Y/ml000000080ZK;O100000000`2NP;80000009j0/P0309j0/P050000002NP;80WX2b09j0
/P0000000`2NP;800`000000WX2b09j0/P0209j0/P060000002NP;80WX2b09j0/P000000WX2b1000
000k0?ooo`040000003oool0oooo000000<0oooo001:0?ooo`030000003oool0oooo01T0oooo0P00
00020:O1k08000000`26^OH00`000000YL?_00000004000000@0YL?_1`0000020:G3k`@00000102P
OJd00`000000Wgf^09mm[P0209mm[P040000002_]=`0000000000080Wgj^00H000000:jdg@2^]=d0
[[CM0000002]/m`20000000309mn[`000000[;?N0080[;?N00@000000:bbg@00000000000P2[]=l0
1@000000Zk?N0:^cgP2[/mh000000080Z[;N0P0000040:Zcg`030000002Y/ml0ZK?O00@000000P2O
PK801@000000WX2b09j0/P2NP;80000000<0WX2b00D0000009j0/P2NP;80WX2b0000000409j0/P06
0000002NP;80WX2b09j0/P000000WX2b100000100?ooo`030000003oool0000000<0oooo001;0?oo
o`8000006`3oool200000080Yl7/1P0000020>>o/`<0000000D0YL?_000000000000XWf[00000002
0>Fo/0030000003T`;<00000008000000P2POJd00`000000i<2c000000030:1m[@030000002OOJh0
Wgf^00<0Wgf^00<0000009mn[P2OOZh00P2OOZh00`000000[[CM0:jdg@03000000<0Wgj_00<00000
0:bcgP2//mh00`0000040:^dg`030000002[/mh0Zk?N00@000000P2OOk400`000000Z[?O0:Zcg`04
00000080Wh6b00<0000009n1/P2OPK800P2OPK8010000000WX2b09j0/P00000309j0/P050000002N
P;80WX2b09j0/P000000102NP;800`000000WX2b00000003000004D0oooo00<000000?ooo`000000
0P3oool004d0oooo00<000000?ooo`3oool06@3oool00`000000Yl7/0:O1k003000000D0hknc00@0
00000>Bo/@3T_k4000000P3T_k4200000080iKn`00@000000>C0/`3T`;<000000P2POJd010000000
i<2c0>C0/`0000020:1m[@8000001@2OOJh00`000000Wgj^09mn[P0309mn[P8000000P2OOk000`00
0000Wgj_09mn[`0209mn[`8000000`2OOk000`000000ZkCO0:^dg`0400000080Wh2a00<0000009mo
/@2OOk400P2OOk4200000080Wh6b00<0000009n1/P2OPK800P2OPK801@000000Wh6b09n1/P2OPK80
000000<0WX2b00@0000009j0/P2NP;800000102NP;800`000000WX2b09j0/P03000004X0oooo0P00
00020?ooo`00CP3oool00`000000oooo0?ooo`0I0?ooo`8000000`2W`N`00`000000hknc0>>o/`03
000000D0i;na00@000000>Fo/03U_k0000000`3T`;<010000000X7f]0:1m[@0000020>C0/`060000
002POJd0X7f]0000003T`K@000000`2OOJh00`000000i<:d0000000309mn[P800000102OOk001@00
0000Wgj_09mn[`2OOZl0000000D0Wgn`0P00000209n1/P030000002OP;40Wh2a0080Wh2a00D00000
09mo/@2OOk40Wgna0000000409n1/P050000002OPK80Wh6b09n1/P0000000`2OPK801@000000WX2b
09j0/P2NP;80000000<0WX2b00@0000009j0/P2NP;80WX2b0`00001=0?ooo`8000000P3oool004l0
oooo00<000000?ooo`3oool06@3oool00`000000Yl7/0:O1k004000000<0Yl7/00<000000>Bo/@3T
_k400`0000020>Fo/0070000003T`;<0i<2c0>C0/`000000X7f]000000030>C0/`060000002POJd0
X7f]0000003T`K@000000`2OOJh00`000000i<:d0000000309mn[P030000003S`[H0000000<0Wgn`
00H0000009mn[`2OOZl000000>C3]P00000309mo/0800000102OPK801@000000Wh2a09n0/@2OP;40
00000080Wgna00<000000>?5^@0000000`2OPK801@000000Wh6b09n1/P2OPK80000000<0Wh6b00D0
000009j0/P2NP;80WX2b0000000309j0/P030000002NP;80000000800000C`3oool200000080oooo
001@0?ooo`030000003oool0oooo01T0oooo0P0000030:O1k0030000002W`N`0Yl7/00@000000`2W
`N`2000000D0i<2c0P0000030>C0/`030000002POJd000000080i<6d00@0000009mm[P2OOJh00000
0P3T`[@010000000Wgj^09mn[P0000020>?2]P050000002OOk00Wgn`09mo/00000000P2OOZl00`00
0000i<>f0000000309mo/0030000003Sa;P0000000<0Wh6b00D0000009n0/@2OP;40Wh2a00000002
09mo/@030000003SaKT0000000<0Wh6b00D0000009n1/P2OPK80Wh6b0000000409n1/P060000002N
P;80WX2b09j0/P000000WX2b0`00001>0?ooo`@00000103oool00540oooo0P00000J0?ooo`800000
0P2W`N`3000000<0Yl7/00<000000:O1k02W`N`00`0000050>C0/`030000003T`;<0i<2c00<0i<2c
0P0000020>C1]0040000002OOJh0Wgf^00000080i<:d00@0000009mn[P2OOZh000000P3S`[H01`00
0000Wgn`09mo/02OOk00000009mn[`0000000P3T`kH010000000Wgn`09mo/00000020>?4^0050000
002OPK80Wh6b09n1/P0000000`2OP;400`000000Wgna000000020>?5^@050000002OPK80Wh6b09n1
/P000000102OPK801P000000Wh6b09n1/P2OPK80000009j0/P@00000C@3oool4000000P0oooo001C
0?ooo`030000003oool0oooo01T0oooo0P0000020:O1k08000000P2W`N`3000000<0Yl7/00<00000
0>C0/`3T`;<00`0000050>C0/`030000003T`K@0i<6d0080i<6d0P0000040>C2]08000000`3S`[H0
0`000000Wgn`09mo/00209mo/08000000P3T`kH010000000Wgn`09mo/00000020>?4^0050000002O
PK80Wh6b09n1/P000000102OP;4200000080hlFi00<0000009n1/P2OPK800P2OPK801P000000Wh6b
09n1/P2OPK80000009n1/P@00000C@3oool4000000`0oooo001D0?ooo`030000003oool0oooo01T0
oooo00<000000:O1k02W`N`0100000020:O1k0030000002W`N`0Yl7/00@000000`2W`N`00`000000
i<2c0>C0/`03000000@0i<6d0P0000040>C2]0800000103S`[H01@000000Wgn`09mo/02OOk000000
00@0i<>f0P0000030>?4^0030000002OPK80Wh6b0080Wh6b00D0000009n0/@2OP;40Wh2a00000004
0>?5^@060000002OPK80Wh6b09n1/P000000Wh6b1000001=0?ooo`@00000403oool005D0oooo00<0
00000?ooo`3oool06@3oool2000000<0Yl7/00<000000:O1k02W`N`00`0000030:O1k0030000002W
`N`0Yl7/00@000000`2W`N`00`000000i<6d0>C1]002000000D0i<:d00<000000>?2]P3S`[H00`3S
`[H00`000000Wgn`00000002000000@0i<>f0P0000040>?4^0060000002OPK80Wh6b09n1/P000000
Wh2a0`0000040>?5^@030000002OPK80000000<00000CP3oool3000001@0oooo001F0?ooo`800000
6P3oool00`000000Yl7/0:O1k00400000080Yl7/0P0000020:O1k0<000000`2W`N`00`000000Yl7/
0:O1k00400000080Yl7/0P0000001@3T`[@000000000002W`N`000000080hl:f100000030:O1k003
0000003T`kH0i<>f008000001@3Sa;P00`000000Wh6b00000003000000<0Yl7/00<000000>?5^@3S
aKT00`00001>0?ooo`@000005`3oool005P0oooo00<000000?ooo`3oool0603oool2000000<0Yl7/
00<000000:O1k02W`N`0100000020:O1k0030000002W`N`0Yl7/00@000000`2W`N`00`000000Yl7/
0:O1k00400000080Yl7/0`0000030:O1k0030000002W`N`0Yl7/00@000000P2W`N`00`000000hlBh
0>?4^004000000<0Yl7/00<000000:O1k02W`N`01000001=0?ooo`@000006`3oool005T0oooo00<0
00000?ooo`3oool0603oool200000080Yl7/0`0000030:O1k0030000002W`N`0Yl7/00<000000`2W
`N`00`000000Yl7/0:O1k00400000080Yl7/100000020:O1k0030000002W`N`0Yl7/00@000000`2W
`N`00`000000Yl7/0:O1k003000000<0Yl7/00<000000:O1k02W`N`01000001=0?ooo`@000007`3o
ool005X0oooo00<000000?ooo`3oool06@3oool200000080Yl7/00<000000:O1k02W`N`010000002
0:O1k08000000P2W`N`300000080Yl7/100000030:O1k0030000002W`N`0Yl7/00<000000`2W`N`0
0`000000Yl7/0:O1k00400000080Yl7/00<000000:O1k02W`N`01000001>0?ooo`<000008`3oool0
05/0oooo0P00000J0?ooo`030000002W`N`0Yl7/00<000000`2W`N`00`000000Yl7/0:O1k0040000
0080Yl7/0`0000030:O1k0030000002W`N`0Yl7/00@000000P2W`N`00`000000Yl7/0:O1k0040000
00<0Yl7/00<000000:O1k02W`N`00`00001>0?ooo`@000009P3oool005d0oooo00<000000?ooo`3o
ool0603oool200000080Yl7/00<000000:O1k02W`N`0100000030:O1k0<000000P2W`N`00`000000
Yl7/0:O1k004000000<0Yl7/00<000000:O1k02W`N`00`0000030:O1k0030000002W`N`0Yl7/00@0
0000C@3oool4000002X0oooo001N0?ooo`030000003oool0oooo01P0oooo00<000000:O1k02W`N`0
0`0000030:O1k0040000002W`N`0000000000080Yl7/00<000000:O1k02W`N`00`0000030:O1k003
0000002W`N`0Yl7/00@000000P2W`N`00`000000Yl7/0:O1k004000004d0oooo1000000^0?ooo`00
G`3oool00`000000oooo0?ooo`0H0?ooo`8000000P2W`N`200000080Yl7/0`0000020:O1k0@00000
0P2W`N`200000080Yl7/0`0000030:O1k0030000002W`N`0Yl7/00<00000C@3oool400000380oooo
001P0?ooo`8000006@3oool00`000000Yl7/0:O1k00400000080Yl7/0`0000030:O1k0030000002W
`N`0Yl7/00@000000P2W`N`00`000000Yl7/0:O1k004000004d0oooo0`00000f0?ooo`00HP3oool0
0`000000oooo0?ooo`0G0?ooo`8000000P2W`N`400000080Yl7/00<000000:O1k02W`N`010000003
0:O1k0030000002W`N`0Yl7/00<00000C@3oool4000003T0oooo001S0?ooo`030000003oool0oooo
01P0oooo0P0000030:O1k0030000002W`N`0Yl7/00<000000`2W`N`00`000000Yl7/0:O1k0040000
04`0oooo1000000m0?ooo`00I03oool00`000000oooo0?ooo`0H0?ooo`030000002W`N`0Yl7/00@0
00000P2W`N`00`000000Yl7/0:O1k004000004`0oooo100000110?ooo`00I@3oool2000001T0oooo
0P0000030:O1k0030000002W`N`0Yl7/00<00000C@3oool3000004D0oooo001W0?ooo`030000003o
ool0oooo01L0oooo00<000000:O1k02W`N`01000001<0?ooo`@00000B03oool006P0oooo00<00000
0?ooo`3oool05`3oool2000004`0oooo1000001<0?ooo`00J@3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo04H0oooo1000001@0?ooo`00JP3oool2000001L0oooo00<000000?ooo`3o
ool0@P3oool4000005@0oooo001/0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
?`3oool3000005P0oooo001]0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0>`3o
ool4000005/0oooo001^0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0=`3oool4
000005l0oooo001_0?ooo`8000004P3oool00`000000oooo0?ooo`0c0?ooo`@00000H`3oool00740
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0`0?ooo`<00000I`3oool00780oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0]0?ooo`@00000JP3oool007<0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0Y0?ooo`@00000KP3oool007@0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0U0?ooo`@00000LP3oool007D0oooo0P00000;0?oo
o`030000003oool0oooo0240oooo1000001f0?ooo`00M`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo01h0oooo0`00001j0?ooo`00N03oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo01X0oooo1000001m0?ooo`00N@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo01H0oooo100000210?ooo`00NP3oool2000000H0oooo00<000000?ooo`3oool04P3oool4
000008D0oooo001l0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool30000
08T0oooo001m0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool4000008`0
oooo001n0?ooo`050000003oool0oooo0?ooo`0000002@3oool400000900oooo001o0?ooo`800000
00<0oooo0000003oool0103oool4000009@0oooo00210?ooo`80000000<0oooo0000000000000P00
002H0?ooo`00PP3oool2000009`0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {232.562, 0}} -> {-0.101329, 0.000251599, \
0.00368929, 0.00368929}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Evaluate[
      With[{K = \@\(l\^2 + s\^2\)}, \(4\/\(\[Pi]\ K\)\) \(\[Integral]\_0\%\(\
\[Beta]\_1[l, s, \[Alpha]]\)\(\@Cos[\[Theta]\_1[l, 
                      s, \[Beta]]]\) \(\@Cos[\[Theta]\_2[l, 
                      s, \[Beta]]]\) \[DifferentialD]\[Beta]\)]]\)], "Input"],

Cell[BoxData[
    \($Aborted\)], "Output"]
}, Closed]],

Cell[BoxData[
    \(\(\[Beta]\_p1[l_, s_, \[Alpha]_] := 
        ArcCos[\(1\/p\) \((\(2\ Cos[\[Alpha]]\)\/Abs[s] + 1)\)];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(FullSimplify[\[Integral]\_0\%\(\[Beta]\_1\)\(\(2\ Abs[
                  s]\)\/\(\[Pi]\ K\)\) \(\((\(p\^2\) Cos[\[Beta]]\^2 - 
                  1)\)\^\(1/2\)\) \[DifferentialD]\[Beta]]\)], "Input"],

Cell[BoxData[
    \(\(2\ Abs[s]\ \@\(\(-2\) + p\^2 + p\^2\ Cos[2\ \[Beta]\_1]\)\ EllipticE[\
\[Beta]\_1, p\^2\/\(\(-1\) + p\^2\)]\)\/\(K\ \[Pi]\ \@\(\(\(-2\) + p\^2 + \
p\^2\ Cos[2\ \[Beta]\_1]\)\/\(\(-1\) + p\^2\)\)\)\)], "Output"]
}, Closed]],

Cell[BoxData[
    \(\(OTFSinepCJRSintegrand[m_, n_, s_, \[Beta]_] := 
        Module[{l, K, p}, 
          l = \@\(m\^2 + n\^2\); \[IndentingNewLine]K = \@\(m\^2 + n\^2 + \
s\^2\); p = \(\(2\ Abs[l]\)\/\(K\ Abs[
                      s]\)\) \((1 - K\^2\/4)\)\^\(1/2\); \(\(2\ Abs[
                    s]\)\/\(\[Pi]\ K\)\) \((\(p\^2\) Cos[\[Beta]]\^2 - 1)\)\^\
\(1/2\)];\)\)], "Input"],

Cell[BoxData[
    \(\(\[Beta]\_px1[l_, s_, \[Alpha]_] := 
        Module[{K, p, q}, K = \@\(l\^2 + s\^2\); 
          p = \(\(2\ Abs[l]\)\/\(K\ Abs[s]\)\) \((1 - K\^2\/4)\)\^\(1/2\); 
          q = \(1\/p\) \((\(2\ Cos[\[Alpha]]\)\/Abs[s] + 1)\); 
          If[Abs[q] \[LessEqual] 1, ArcCos[q], 0]];\)\)], "Input"],

Cell[BoxData[
    \(\(OTFSinep[l_, s_, \[Alpha]_] := 
        Module[{K, p}, K = \@\(l\^2 + s\^2\); 
          p = \(\(2\ Abs[l]\)\/\(K\ Abs[
                      s]\)\) \((1 - K\^2\/4)\)\^\(1/2\); \(2\ Abs[s]\ \ \@\(p\
\^2 - 1\)\ EllipticE[\[Beta]\_px1[l, s, \[Alpha]], p\^2\/\(\(-1\) + p\^2\)]\)\
\/\(\(\[Pi]\)\(\ \)\(K\)\(\ \)\)];\)\)], "Input"],

Cell[BoxData[
    \(\(OTFSinepCJRS[l_, s_, \[Alpha]_] := 
        Module[{K, p}, K = \@\(l\^2 + s\^2\); 
          p = \(\(2\ Abs[l]\)\/\(K\ Abs[
                      s]\)\) \((1 - K\^2\/4)\)\^\(1/2\); \(2\ Abs[s]\ \ \@\(p\
\^2 - 1\)\ EllipticE[\[Beta]\_px1[l, s, \[Alpha]], p\/\((p\^2 - \
1)\)\^\(1/2\)]\)\/\(\(\[Pi]\)\(\ \)\(K\)\(\ \ \)\)];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(OTFSinepCJRS[0.1, 0.1, \[Pi]/3]\)], "Input"],

Cell[BoxData[
    \(\(\(3.9648177573160903`\)\(\[InvisibleSpace]\)\) + 
      0.`\ \[ImaginaryI]\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[Abs[OTFSinepCJRS[0.1, s, \[Pi]/3]], {s, 0.1, 1}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.148457 [
[.21429 .00222 -9 -9 ]
[.21429 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.59524 .00222 -9 -9 ]
[.59524 .00222 9 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .16317 -6 -4.5 ]
[.01131 .16317 0 4.5 ]
[.01131 .31163 -6 -4.5 ]
[.01131 .31163 0 4.5 ]
[.01131 .46009 -6 -4.5 ]
[.01131 .46009 0 4.5 ]
[.01131 .60854 -6 -4.5 ]
[.01131 .60854 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(0.2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(0.4)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(0.6)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(0.8)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .16317 m
.03006 .16317 L
s
[(1)] .01131 .16317 1 0 Mshowa
.02381 .31163 m
.03006 .31163 L
s
[(2)] .01131 .31163 1 0 Mshowa
.02381 .46009 m
.03006 .46009 L
s
[(3)] .01131 .46009 1 0 Mshowa
.02381 .60854 m
.03006 .60854 L
s
[(4)] .01131 .60854 1 0 Mshowa
.125 Mabswid
.02381 .04441 m
.02756 .04441 L
s
.02381 .0741 m
.02756 .0741 L
s
.02381 .10379 m
.02756 .10379 L
s
.02381 .13348 m
.02756 .13348 L
s
.02381 .19286 m
.02756 .19286 L
s
.02381 .22255 m
.02756 .22255 L
s
.02381 .25225 m
.02756 .25225 L
s
.02381 .28194 m
.02756 .28194 L
s
.02381 .34132 m
.02756 .34132 L
s
.02381 .37101 m
.02756 .37101 L
s
.02381 .4007 m
.02756 .4007 L
s
.02381 .43039 m
.02756 .43039 L
s
.02381 .48978 m
.02756 .48978 L
s
.02381 .51947 m
.02756 .51947 L
s
.02381 .54916 m
.02756 .54916 L
s
.02381 .57885 m
.02756 .57885 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.11905 .60332 m
.13597 .40767 L
.15382 .1859 L
.15831 .09751 L
.15939 .05873 L
.16052 .01472 L
.16149 .01472 L
.16256 .01472 L
.16491 .01472 L
.16746 .01472 L
.17192 .01472 L
.18218 .01472 L
.19174 .01472 L
.228 .01472 L
.26289 .01472 L
.3 .01472 L
.33573 .01472 L
.37011 .01472 L
.40669 .01472 L
.44191 .01472 L
.47933 .01472 L
.51539 .01472 L
.55008 .01472 L
.58699 .01472 L
.62253 .01472 L
.6567 .01472 L
.69308 .01472 L
.7281 .01472 L
.76533 .01472 L
.80119 .01472 L
.83568 .01472 L
.87239 .01472 L
.90773 .01472 L
.9417 .01472 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00?03oool2000000@0oooo00<000000?ooo`3oool00P3oool4000002D0
oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool08`3oool2000000@0
oooo00<000000?ooo`3oool00`3oool2000002D0oooo0P0000040?ooo`030000003oool0oooo00<0
oooo0P00000[0?ooo`@000003@3oool003/0oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`0U0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool08P3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000002<0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`00000/0?ooo`030000003oool0oooo00`0oooo000k0?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool0903oool010000000oooo0?ooo`0000070?oo
o`D000008`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002<0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`00000/0?ooo`030000003oool0oooo00`0
oooo000k0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool08`3oool010000000
oooo0?ooo`0000070?ooo`040000003oool0oooo000002@0oooo00@000000?ooo`3oool00000203o
ool3000002@0oooo00@000000?ooo`3oool000002@3oool2000002d0oooo00<000000?ooo`3oool0
303oool003/0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0R0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`000000903oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo02@0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
000/0?ooo`030000003oool0oooo00`0oooo000k0?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool00000903oool010000000oooo0?ooo`0000090?ooo`800000903oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo02@0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`00000Z0?ooo`<000003P3oool00100oooo00<000000?ooo`3oool0:@3oool2
000000X0oooo0P00000V0?ooo`8000002`3oool00`000000oooo0?ooo`0S0?ooo`8000002P3oool3
000002@0oooo0P00000:0?ooo`800000;@3oool00`000000oooo0?ooo`0<0?ooo`00403oool00`00
0000oooo0?ooo`3o0?ooo`h0oooo000@0?ooo`030000003oool0oooo0?l0oooo3P3oool00100oooo
00<000000?ooo`3oool0o`3oool>0?ooo`002P3ooooo000000l00000203oool00100oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`0000002`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo000@0?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo00`0oooo000@0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool0j03oool00100oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`3X0?ooo`00403o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0>P0oooo000@0?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool0j03oool00100oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`3X0?ooo`00403oool2000002<0oooo00<000000?ooo`3oool0j03oool00100oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`3X0?ooo`00403oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo0>P0oooo000@0?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool0j03oool00100oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`3X0?oo
o`00403oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0>P0oooo000@0?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool0j03oool00100oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`3X0?ooo`00403oool2000002<0oooo00<000000?ooo`3oool0j03oool0
0100oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`3X0?ooo`00403oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo0>T0oooo000@0?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool0j@3oool00100oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`3Y0?ooo`00403oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0>T0oooo000@0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool0j@3oool00100oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`3Y0?ooo`00403oool200000280oooo00<000000?ooo`3oool0
j@3oool00100oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`3Y0?ooo`00403oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0>T0oooo000@0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool0j@3oool00100oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`3Y0?ooo`00403oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0>T0oooo
000@0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0j@3oool00100oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`3Y0?ooo`00403oool200000280oooo00<000000?oo
o`3oool0j@3oool00100oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`3Y0?ooo`00
403oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0>T0oooo000@0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool0jP3oool00100oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`3Z0?ooo`00403oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
0>X0oooo00080?ooo`@00000103oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0>X0
oooo000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`3Z0?ooo`002P3oool00`000000oooo0?ooo`030?ooo`<00000803oool00`000000oooo0?oo
o`3Z0?ooo`002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool0jP3oool000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo0>X0oooo00080?ooo`<000001@3oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo0>X0oooo000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`3Z0?ooo`00403oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo0>X0oooo000@0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0jP3oool0
0100oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`3Z0?ooo`00403oool200000240
oooo00<000000?ooo`3oool0jP3oool00100oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`3Z0?ooo`00403oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0>X0oooo000@
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0jP3oool00100oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`3Z0?ooo`00403oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo0>/0oooo000@0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
j`3oool00100oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`3[0?ooo`00403oool2
00000200oooo00<000000?ooo`3oool0j`3oool00100oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`3[0?ooo`00403oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0>/0
oooo000@0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0j`3oool00100oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`3[0?ooo`00403oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo0>/0oooo000@0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool0j`3oool00100oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`3[0?ooo`00
403oool200000200oooo00<000000?ooo`3oool0j`3oool00100oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`3/0?ooo`00403oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo0>`0oooo000@0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0k03oool00100
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3/0?ooo`00403oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo0>`0oooo000@0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool0k03oool00100oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3/
0?ooo`00403oool2000001l0oooo00<000000?ooo`3oool0k03oool00100oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`3/0?ooo`00403oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo0>`0oooo000@0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0k03o
ool00100oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3/0?ooo`00403oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo0>d0oooo00080?ooo`@00000103oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo0>d0oooo00080?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3]0?ooo`002@3oool00`000000oooo0?oo
o`040?ooo`<000007@3oool00`000000oooo0?ooo`3]0?ooo`002P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0k@3oool000/0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0>d0oooo00080?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3]0?oo
o`002@3oool2000000D0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3]0?ooo`00
403oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0>d0oooo000@0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool0k@3oool00100oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`3]0?ooo`00403oool2000001h0oooo00<000000?ooo`3oool0k@3oool00100
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`3^0?ooo`00403oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo0>h0oooo000@0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool0kP3oool00100oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`3^
0?ooo`00403oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0>h0oooo000@0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool0kP3oool00100oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`3^0?ooo`00403oool2000001d0oooo00<000000?ooo`3oool0kP3o
ool00100oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`3^0?ooo`00403oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo0>h0oooo000@0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool0kP3oool00100oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`3^0?ooo`00403oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0>l0oooo000@
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0k`3oool00100oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`3_0?ooo`00403oool2000001`0oooo00<000000?ooo`3o
ool0k`3oool00100oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`3_0?ooo`00403o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0>l0oooo000@0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool0k`3oool00100oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`3_0?ooo`00403oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0>l0
oooo000@0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0k`3oool00100oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`3_0?ooo`00403oool2000001`0oooo00<00000
0?ooo`3oool0k`3oool00100oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`3`0?oo
o`00403oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0?00oooo000@0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool0l03oool00100oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`3`0?ooo`00403oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo0?00oooo00090?ooo`8000001@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
0?00oooo00080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`3`0?ooo`002`3oool00`000000oooo0?ooo`020?ooo`<000006P3oool00`000000
oooo0?ooo`3`0?ooo`002@3oool2000000D0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`3`0?ooo`002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool0l03oool000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo0?00oooo00090?ooo`8000001@3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo0?00oooo000@0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool0l03oool00100oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3a0?ooo`00
403oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0?40oooo000@0?ooo`8000006P3o
ool00`000000oooo0?ooo`3a0?ooo`00403oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo0?40oooo000@0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0l@3oool00100
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3a0?ooo`00403oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo0?40oooo000@0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0l@3oool00100oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3a
0?ooo`00403oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0?40oooo000@0?ooo`80
00006P3oool00`000000oooo0?ooo`3a0?ooo`00403oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo0?40oooo000@0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0l@3o
ool00100oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3a0?ooo`00403oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo0?80oooo000@0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0lP3oool00100oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`3b0?ooo`00403oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0?80oooo000@
0?ooo`8000006@3oool00`000000oooo0?ooo`3b0?ooo`00403oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo0?80oooo000@0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0lP3oool00100oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`3b0?ooo`00403o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0?80oooo000@0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0lP3oool00100oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`3b0?ooo`00403oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0?80
oooo000@0?ooo`8000006@3oool00`000000oooo0?ooo`3b0?ooo`00403oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo0?<0oooo000@0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0l`3oool00100oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3c0?oo
o`00403oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0?<0oooo000@0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0l`3oool000X0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0?<0oooo000:0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3c0?ooo`001`3oool50000
00@0oooo0`00003o0?ooo`h0oooo00070?ooo`040000003oool0oooo000000D0oooo00<000000?oo
o`3oool0o`3oool>0?ooo`00203oool00`000000oooo000000050?ooo`030000003oool0oooo0?l0
oooo3P3oool000T0oooo0P0000050?ooo`030000003oool0oooo0?l0oooo3P3oool000X0oooo00<0
00000?ooo`3oool0o`3ooolD0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0647275, -0.30909, \
0.00389533, 0.0249893}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[{Re[\[Beta]\_px1[0.5, s, \[Pi]/3]], 
          Im[\[Beta]\_px1[0.5, s, \[Pi]/3]]}, {s, 0.1, 1}, 
        PlotRange \[Rule] All, 
        PlotStyle \[Rule] {Hue[0.5], Hue[0.6]}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0820106 1.0582 0.0147151 0.618286 [
[.12963 .00222 -9 -9 ]
[.12963 .00222 9 0 ]
[.34127 .00222 -9 -9 ]
[.34127 .00222 9 0 ]
[.55291 .00222 -9 -9 ]
[.55291 .00222 9 0 ]
[.76455 .00222 -9 -9 ]
[.76455 .00222 9 0 ]
[.96369 .13837 -18 -4.5 ]
[.96369 .13837 0 4.5 ]
[.96369 .26203 -18 -4.5 ]
[.96369 .26203 0 4.5 ]
[.96369 .38569 -18 -4.5 ]
[.96369 .38569 0 4.5 ]
[.96369 .50934 -18 -4.5 ]
[.96369 .50934 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.12963 .01472 m
.12963 .02097 L
s
[(0.2)] .12963 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(0.4)] .34127 .00222 0 1 Mshowa
.55291 .01472 m
.55291 .02097 L
s
[(0.6)] .55291 .00222 0 1 Mshowa
.76455 .01472 m
.76455 .02097 L
s
[(0.8)] .76455 .00222 0 1 Mshowa
.125 Mabswid
.18254 .01472 m
.18254 .01847 L
s
.23545 .01472 m
.23545 .01847 L
s
.28836 .01472 m
.28836 .01847 L
s
.39418 .01472 m
.39418 .01847 L
s
.44709 .01472 m
.44709 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.60582 .01472 m
.60582 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.71164 .01472 m
.71164 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.87037 .01472 m
.87037 .01847 L
s
.92328 .01472 m
.92328 .01847 L
s
.07672 .01472 m
.07672 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.97619 .13837 m
.98244 .13837 L
s
[(0.2)] .96369 .13837 1 0 Mshowa
.97619 .26203 m
.98244 .26203 L
s
[(0.4)] .96369 .26203 1 0 Mshowa
.97619 .38569 m
.98244 .38569 L
s
[(0.6)] .96369 .38569 1 0 Mshowa
.97619 .50934 m
.98244 .50934 L
s
[(0.8)] .96369 .50934 1 0 Mshowa
.125 Mabswid
.97619 .04563 m
.97994 .04563 L
s
.97619 .07654 m
.97994 .07654 L
s
.97619 .10746 m
.97994 .10746 L
s
.97619 .16929 m
.97994 .16929 L
s
.97619 .2002 m
.97994 .2002 L
s
.97619 .23112 m
.97994 .23112 L
s
.97619 .29294 m
.97994 .29294 L
s
.97619 .32386 m
.97994 .32386 L
s
.97619 .35477 m
.97994 .35477 L
s
.97619 .4166 m
.97994 .4166 L
s
.97619 .44752 m
.97994 .44752 L
s
.97619 .47843 m
.97994 .47843 L
s
.97619 .54026 m
.97994 .54026 L
s
.97619 .57117 m
.97994 .57117 L
s
.97619 .60209 m
.97994 .60209 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
0 1 1 r
.5 Mabswid
.02381 .60332 m
.06244 .58037 L
.10458 .55102 L
.14415 .51867 L
.18221 .48231 L
.22272 .43654 L
.26171 .38326 L
.28158 .35131 L
.30316 .31144 L
.32216 .26994 L
.33296 .24239 L
.34309 .21269 L
.36292 .13276 L
.36808 .09996 L
.36949 .08841 L
.37099 .07364 L
.37173 .06491 L
.37242 .05497 L
.3737 .01472 L
.37495 .01472 L
.37627 .01472 L
.37863 .01472 L
.38395 .01472 L
.4042 .01472 L
.42272 .01472 L
.4607 .01472 L
.50112 .01472 L
.54003 .01472 L
.58139 .01472 L
.62123 .01472 L
.65956 .01472 L
.70035 .01472 L
.73961 .01472 L
.77736 .01472 L
.81757 .01472 L
.85625 .01472 L
.89739 .01472 L
.93702 .01472 L
.97513 .01472 L
.97619 .01472 L
s
0 .4 1 r
.02381 .01472 m
.06244 .01472 L
.10458 .01472 L
.14415 .01472 L
.18221 .01472 L
.22272 .01472 L
.26171 .01472 L
.30316 .01472 L
.34309 .01472 L
.3815 .01472 L
.42237 .01472 L
.46172 .01472 L
.49955 .01472 L
.53984 .01472 L
.57861 .01472 L
.61984 .01472 L
.65954 .01472 L
.69774 .01472 L
.73838 .01472 L
.77751 .01472 L
.81909 .01472 L
.85916 .01472 L
.89771 .01472 L
.93871 .01472 L
.97619 .01472 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`008`3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000002/0
oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:@3oool2000000@0
oooo00<000000?ooo`3oool00`3oool2000002`0oooo0P0000040?ooo`030000003oool0oooo00<0
oooo0P0000120?ooo`008P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo02/0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0X0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool00000:P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo00000440oooo000R0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3o
ool0:P3oool010000000oooo0?ooo`0000070?ooo`D00000:@3oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000002X0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000110?ooo`008P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo02T0
oooo00@000000?ooo`3oool000001`3oool010000000oooo0?ooo`00000Z0?ooo`040000003oool0
oooo000000P0oooo0`00000[0?ooo`040000003oool0oooo000000T0oooo0P0000120?ooo`008P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000Z0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool0:`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000440oooo000R
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000:P3oool010000000oooo
0?ooo`0000090?ooo`800000:P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo
02/0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000110?ooo`008`3oool2
000000X0oooo0P00000/0?ooo`8000002`3oool00`000000oooo0?ooo`0Y0?ooo`8000002P3oool3
000002/0oooo0P00000:0?ooo`800000<`3oool00`000000oooo0?ooo`0<0?ooo`00o`3ooolB0?oo
o`030000003oool0oooo00`0oooo003o0?oooa80oooo00<000000?ooo`3oool0303oool00?l0oooo
4P3oool00`000000oooo0?ooo`0<0?ooo`001`3oool600000?l006Ko1P00I_l6000000P0oooo000=
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00H0oooo00<00?oo0?ooo`3oool00P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool002X0oooo00<000000?oo
o`3oool0=`3oool00`000000oooo0?ooo`060?ooo`03003oo`3oool0oooo02d0oooo00<000000?oo
o`3oool0=`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00`0oooo001]0?ooo`03
003oo`3oool0oooo0:40oooo00<000000?ooo`3oool0303oool006d0oooo00<00?oo0?ooo`3oool0
X@3oool00`000000oooo0?ooo`0<0?ooo`00K@3oool00`00ool0oooo0?ooo`2Q0?ooo`030000003o
ool0oooo00`0oooo001/0?ooo`03003oo`3oool0oooo0:80oooo00<000000?ooo`3oool0303oool0
06`0oooo00<00?oo0?ooo`3oool0XP3oool00`000000oooo0?ooo`0<0?ooo`00K03oool00`00ool0
oooo0?ooo`2R0?ooo`8000003@3oool006`0oooo00<00?oo0?ooo`3oool0XP3oool00`000000oooo
0?ooo`0<0?ooo`00K03oool00`00ool0oooo0?ooo`2R0?ooo`030000003oool0oooo00`0oooo001/
0?ooo`03003oo`3oool0oooo0:80oooo00<000000?ooo`3oool0303oool006`0oooo00<00?oo0?oo
o`3oool0XP3oool00`000000oooo0?ooo`0<0?ooo`00K03oool00`00ool0oooo0?ooo`2R0?ooo`03
0000003oool0oooo00`0oooo001/0?ooo`03003oo`3oool0oooo0:80oooo00<000000?ooo`3oool0
303oool006`0oooo00<00?oo0?ooo`3oool0XP3oool00`000000oooo0?ooo`0<0?ooo`00K03oool0
0`00ool0oooo0?ooo`2R0?ooo`030000003oool0oooo00`0oooo001/0?ooo`03003oo`3oool0oooo
0:80oooo0P00000=0?ooo`00K03oool00`00ool0oooo0?ooo`2R0?ooo`030000003oool0oooo00`0
oooo001[0?ooo`03003oo`3oool0oooo0:<0oooo00<000000?ooo`3oool0303oool006/0oooo00<0
0?oo0?ooo`3oool0X`3oool00`000000oooo0?ooo`0<0?ooo`00J`3oool00`00ool0oooo0?ooo`2S
0?ooo`030000003oool0oooo00`0oooo001[0?ooo`03003oo`3oool0oooo0:<0oooo00<000000?oo
o`3oool0303oool006/0oooo00<00?oo0?ooo`3oool0X`3oool00`000000oooo0?ooo`0<0?ooo`00
J`3oool00`00ool0oooo0?ooo`2S0?ooo`030000003oool0oooo00`0oooo001[0?ooo`03003oo`3o
ool0oooo0:<0oooo0P00000=0?ooo`00J`3oool00`00ool0oooo0?ooo`2S0?ooo`030000003oool0
oooo00`0oooo001[0?ooo`03003oo`3oool0oooo0:<0oooo00<000000?ooo`3oool0303oool006X0
oooo00<00?oo0?ooo`3oool0Y03oool00`000000oooo0?ooo`0<0?ooo`00JP3oool00`00ool0oooo
0?ooo`2T0?ooo`030000003oool0oooo00`0oooo001Z0?ooo`03003oo`3oool0oooo0:@0oooo00<0
00000?ooo`3oool0303oool006X0oooo00<00?oo0?ooo`3oool0Y03oool00`000000oooo0?ooo`0<
0?ooo`00JP3oool00`00ool0oooo0?ooo`2@0?ooo`800000103oool00`000000oooo0?ooo`020?oo
o`@000001@3oool00`000000oooo0?ooo`0<0?ooo`00JP3oool00`00ool0oooo0?ooo`2?0?ooo`04
0000003oool0oooo000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0<0?oo
o`00J@3oool00`00ool0oooo0?ooo`2@0?ooo`040000003oool0oooo000000T0oooo00<000000?oo
o`3oool01@3oool3000000`0oooo001Y0?ooo`03003oo`3oool0oooo0900oooo00@000000?ooo`3o
ool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00`0oooo001Y0?ooo`03
003oo`3oool0oooo0900oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00`0oooo001Y0?ooo`03003oo`3oool0oooo0900oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00`0oooo001X0?oo
o`03003oo`3oool0oooo0980oooo0P00000:0?ooo`8000001P3oool00`000000oooo0?ooo`0<0?oo
o`00J03oool00`00ool0oooo0?ooo`2V0?ooo`030000003oool0oooo00`0oooo001X0?ooo`03003o
o`3oool0oooo0:H0oooo00<000000?ooo`3oool0303oool006P0oooo00<00?oo0?ooo`3oool0YP3o
ool00`000000oooo0?ooo`0<0?ooo`00I`3oool00`00ool0oooo0?ooo`2W0?ooo`8000003@3oool0
06L0oooo00<00?oo0?ooo`3oool0Y`3oool00`000000oooo0?ooo`0<0?ooo`00I`3oool00`00ool0
oooo0?ooo`2W0?ooo`030000003oool0oooo00`0oooo001V0?ooo`03003oo`3oool0oooo0:P0oooo
00<000000?ooo`3oool0303oool006H0oooo00<00?oo0?ooo`3oool0Z03oool00`000000oooo0?oo
o`0<0?ooo`00IP3oool00`00ool0oooo0?ooo`2X0?ooo`030000003oool0oooo00`0oooo001V0?oo
o`03003oo`3oool0oooo0:P0oooo00<000000?ooo`3oool0303oool006D0oooo00<00?oo0?ooo`3o
ool0Z@3oool00`000000oooo0?ooo`0<0?ooo`00I@3oool00`00ool0oooo0?ooo`2Y0?ooo`030000
003oool0oooo00`0oooo001U0?ooo`03003oo`3oool0oooo0:T0oooo0P00000=0?ooo`00I@3oool0
0`00ool0oooo0?ooo`2Y0?ooo`030000003oool0oooo00`0oooo001T0?ooo`03003oo`3oool0oooo
0:X0oooo00<000000?ooo`3oool0303oool006@0oooo00<00?oo0?ooo`3oool0ZP3oool00`000000
oooo0?ooo`0<0?ooo`00I03oool00`00ool0oooo0?ooo`2Z0?ooo`030000003oool0oooo00`0oooo
001S0?ooo`03003oo`3oool0oooo0:/0oooo00<000000?ooo`3oool0303oool006<0oooo00<00?oo
0?ooo`3oool0Z`3oool00`000000oooo0?ooo`0<0?ooo`00H`3oool00`00ool0oooo0?ooo`2[0?oo
o`030000003oool0oooo00`0oooo001R0?ooo`03003oo`3oool0oooo0:`0oooo0P00000=0?ooo`00
HP3oool00`00ool0oooo0?ooo`2/0?ooo`030000003oool0oooo00`0oooo001Q0?ooo`03003oo`3o
ool0oooo0:d0oooo00<000000?ooo`3oool0303oool00640oooo00<00?oo0?ooo`3oool0[@3oool0
0`000000oooo0?ooo`0<0?ooo`00H@3oool00`00ool0oooo0?ooo`2]0?ooo`030000003oool0oooo
00`0oooo001Q0?ooo`03003oo`3oool0oooo0:d0oooo00<000000?ooo`3oool0303oool00600oooo
00<00?oo0?ooo`3oool0VP3oool2000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00`0oooo001P0?ooo`03003oo`3oool0oooo09T0oooo00@0
00000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00`0oooo
001P0?ooo`03003oo`3oool0oooo09T0oooo00@000000?ooo`3oool000001`3oool5000000D0oooo
0`00000<0?ooo`00H03oool00`00ool0oooo0?ooo`2I0?ooo`040000003oool0oooo000000L0oooo
00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`0<0?ooo`00G`3oool00`00ool0oooo
0?ooo`2J0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`0000001P3oool00`000000
oooo0?ooo`0<0?ooo`00G`3oool00`00ool0oooo0?ooo`2J0?ooo`040000003oool0oooo000000T0
oooo0P0000060?ooo`030000003oool0oooo00`0oooo001N0?ooo`03003oo`3oool0oooo09`0oooo
0P00000;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0303oool005h0oooo00<0
0?oo0?ooo`3oool0/03oool00`000000oooo0?ooo`0<0?ooo`00G@3oool00`00ool0oooo0?ooo`2a
0?ooo`030000003oool0oooo00`0oooo001M0?ooo`03003oo`3oool0oooo0;40oooo00<000000?oo
o`3oool0303oool005`0oooo00<00?oo0?ooo`3oool0/P3oool00`000000oooo0?ooo`0<0?ooo`00
G03oool00`00ool0oooo0?ooo`2b0?ooo`8000003@3oool005/0oooo00<00?oo0?ooo`3oool0/`3o
ool00`000000oooo0?ooo`0<0?ooo`00F`3oool00`00ool0oooo0?ooo`2c0?ooo`030000003oool0
oooo00`0oooo001J0?ooo`03003oo`3oool0oooo0;@0oooo00<000000?ooo`3oool0303oool005X0
oooo00<00?oo0?ooo`3oool0]03oool00`000000oooo0?ooo`0<0?ooo`00F@3oool00`00ool0oooo
0?ooo`2e0?ooo`030000003oool0oooo00`0oooo001H0?ooo`03003oo`3oool0oooo0;H0oooo00<0
00000?ooo`3oool0303oool005P0oooo00<00?oo0?ooo`3oool0]P3oool00`000000oooo0?ooo`0<
0?ooo`00E`3oool00`00ool0oooo0?ooo`2g0?ooo`8000003@3oool005L0oooo00<00?oo0?ooo`3o
ool0]`3oool00`000000oooo0?ooo`0<0?ooo`00EP3oool00`00ool0oooo0?ooo`2h0?ooo`030000
003oool0oooo00`0oooo001F0?ooo`03003oo`3oool0oooo0;P0oooo00<000000?ooo`3oool0303o
ool005D0oooo00<00?oo0?ooo`3oool0^@3oool00`000000oooo0?ooo`0<0?ooo`00E@3oool00`00
ool0oooo0?ooo`2i0?ooo`030000003oool0oooo00`0oooo001D0?ooo`03003oo`3oool0oooo0;X0
oooo00<000000?ooo`3oool0303oool005@0oooo00<00?oo0?ooo`3oool0^P3oool00`000000oooo
0?ooo`0<0?ooo`00D`3oool00`00ool0oooo0?ooo`2k0?ooo`030000003oool0oooo00`0oooo001B
0?ooo`03003oo`3oool0oooo0;`0oooo0P00000=0?ooo`00DP3oool00`00ool0oooo0?ooo`2l0?oo
o`030000003oool0oooo00`0oooo001A0?ooo`03003oo`3oool0oooo0;d0oooo00<000000?ooo`3o
ool0303oool00540oooo00<00?oo0?ooo`3oool0_@3oool00`000000oooo0?ooo`0<0?ooo`00D03o
ool00`00ool0oooo0?ooo`2n0?ooo`030000003oool0oooo00`0oooo001?0?ooo`03003oo`3oool0
oooo0;l0oooo00<000000?ooo`3oool0303oool004l0oooo00<00?oo0?ooo`3oool0Z`3oool20000
00@0oooo00<000000?ooo`3oool00`3oool2000000H0oooo00<000000?ooo`3oool0303oool004h0
oooo00<00?oo0?ooo`3oool0Z`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
000000D0oooo00<000000?ooo`3oool0303oool004d0oooo00<00?oo0?ooo`3oool0[03oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo0`00000<0?ooo`00C@3oool0
0`00ool0oooo0?ooo`2/0?ooo`040000003oool0oooo000000P0oooo0`0000060?ooo`030000003o
ool0oooo00`0oooo001<0?ooo`03003oo`3oool0oooo0:d0oooo00@000000?ooo`3oool00000203o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00`0oooo001;0?ooo`03003oo`3oool0
oooo0:h0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00`0oooo001:0?ooo`03003oo`3oool0oooo0;00oooo0P00000:0?ooo`<000001@3oool0
0`000000oooo0?ooo`0<0?ooo`00BP3oool00`00ool0oooo0?ooo`340?ooo`030000003oool0oooo
00`0oooo00190?ooo`03003oo`3oool0oooo0<D0oooo00<000000?ooo`3oool0303oool004P0oooo
00<00?oo0?ooo`3oool0aP3oool00`000000oooo0?ooo`0<0?ooo`00A`3oool00`00ool0oooo0?oo
o`370?ooo`030000003oool0oooo00`0oooo00170?ooo`03003oo`3oool0oooo0<L0oooo0P00000=
0?ooo`00AP3oool00`00ool0oooo0?ooo`380?ooo`030000003oool0oooo00`0oooo00150?ooo`03
003oo`3oool0oooo0<T0oooo00<000000?ooo`3oool0303oool004@0oooo00<00?oo0?ooo`3oool0
bP3oool00`000000oooo0?ooo`0<0?ooo`00A03oool00`00ool0oooo0?ooo`3:0?ooo`030000003o
ool0oooo00`0oooo00130?ooo`03003oo`3oool0oooo0</0oooo00<000000?ooo`3oool0303oool0
0480oooo00<00?oo0?ooo`3oool0c03oool00`000000oooo0?ooo`0<0?ooo`00@@3oool00`00ool0
oooo0?ooo`3=0?ooo`030000003oool0oooo00`0oooo00100?ooo`03003oo`3oool0oooo0<h0oooo
0P00000=0?ooo`00?`3oool00`00ool0oooo0?ooo`3?0?ooo`030000003oool0oooo00`0oooo000n
0?ooo`03003oo`3oool0oooo0=00oooo00<000000?ooo`3oool0303oool003h0oooo00<00?oo0?oo
o`3oool0d03oool00`000000oooo0?ooo`0<0?ooo`00?@3oool00`00ool0oooo0?ooo`3A0?ooo`03
0000003oool0oooo00`0oooo000l0?ooo`03003oo`3oool0oooo0=80oooo00<000000?ooo`3oool0
303oool003/0oooo00<00?oo0?ooo`3oool0d`3oool00`000000oooo0?ooo`0<0?ooo`00>P3oool0
0`00ool0oooo0?ooo`3D0?ooo`030000003oool0oooo00`0oooo000i0?ooo`03003oo`3oool0oooo
0=D0oooo0P00000=0?ooo`00>03oool00`00ool0oooo0?ooo`3F0?ooo`030000003oool0oooo00`0
oooo000g0?ooo`03003oo`3oool0oooo0=L0oooo00<000000?ooo`3oool0303oool003H0oooo00<0
0?oo0?ooo`3oool0f03oool00`000000oooo0?ooo`0<0?ooo`00=@3oool00`00ool0oooo0?ooo`3I
0?ooo`030000003oool0oooo00`0oooo000d0?ooo`03003oo`3oool0oooo0=X0oooo00<000000?oo
o`3oool0303oool003<0oooo00<00?oo0?ooo`3oool0f`3oool00`000000oooo0?ooo`0<0?ooo`00
<P3oool00`00ool0oooo0?ooo`380?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000
1P3oool00`000000oooo0?ooo`0<0?ooo`00<@3oool00`00ool0oooo0?ooo`380?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0<0?ooo`00
<03oool00`00ool0oooo0?ooo`390?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000001@3oool3000000`0oooo000_0?ooo`03003oo`3oool0oooo0<X0oooo00@000000?ooo`3o
ool000002@3oool2000000H0oooo00<000000?ooo`3oool0303oool002h0oooo00<00?oo0?ooo`3o
ool0b`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo00<00000
0?ooo`3oool0303oool002d0oooo00<00?oo0?ooo`3oool0c03oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0303oool002/0oooo0P00ooo@
0?ooo`8000002P3oool2000000H0oooo00<000000?ooo`3oool0303oool002X0oooo00<00?oo0?oo
o`3oool0i03oool00`000000oooo0?ooo`0<0?ooo`00:@3oool00`00ool0oooo0?ooo`3U0?ooo`03
0000003oool0oooo00`0oooo000X0?ooo`03003oo`3oool0oooo0>H0oooo00<000000?ooo`3oool0
303oool002L0oooo00<00?oo0?ooo`3oool0i`3oool2000000d0oooo000U0?ooo`800?oojP3oool0
0`000000oooo0?ooo`0<0?ooo`00903oool00`00ool0oooo0?ooo`3Z0?ooo`030000003oool0oooo
00`0oooo000S0?ooo`03003oo`3oool0oooo0>/0oooo00<000000?ooo`3oool0303oool00240oooo
0P00ooo^0?ooo`030000003oool0oooo00`0oooo000P0?ooo`03003oo`3oool0oooo0>h0oooo00<0
00000?ooo`3oool0303oool001l0oooo00<00?oo0?ooo`3oool0k`3oool00`000000oooo0?ooo`0<
0?ooo`007@3oool2003ooo80oooo00<000000?ooo`3oool0303oool001`0oooo00<00?oo0?ooo`3o
ool0lP3oool00`000000oooo0?ooo`0<0?ooo`006`3oool00`00ool0oooo0?ooo`3c0?ooo`800000
3@3oool001T0oooo0P00ooof0?ooo`030000003oool0oooo00`0oooo000H0?ooo`03003oo`3oool0
oooo0?H0oooo00<000000?ooo`3oool0303oool001H0oooo0P00oooi0?ooo`030000003oool0oooo
00`0oooo000D0?ooo`800?oon`3oool00`000000oooo0?ooo`0<0?ooo`004P3oool2003oood0oooo
00<000000?ooo`3oool0303oool00100oooo0P00oooo0?ooo`030000003oool0oooo00`0oooo000>
0?ooo`800?ooo`3oool20?ooo`030000003oool0oooo00`0oooo000=0?ooo`03003oo`3oool0oooo
0?l0oooo0P3oool2000000d0oooo003o0?oooa80oooo00<000000?ooo`3oool0303oool00?l0oooo
4P3oool00`000000oooo0?ooo`0<0?ooo`00o`3ooolB0?ooo`030000003oool0oooo00`0oooo003o
0?oooa80oooo00<000000?ooo`3oool0303oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.052736, -0.0735915, \
0.00346526, 0.00593081}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot3D[
        Abs[OTFSinepCJRS[l, s, \[Pi]/3]], {l, \(-2\), 2}, {s, \(-2\), 2}, 
        PlotPoints \[Rule] 40, AxesLabel \[Rule] {l, s, Cs}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-5.30717e-17 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -12 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.17646 .18758 -11.7989 -9 ]
[.17646 .18758 .20112 0 ]
[.3345 .12542 -5.5867 -9 ]
[.3345 .12542 .4133 0 ]
[.50253 .05935 -5.27396 -9 ]
[.50253 .05935 .72604 0 ]
[.68156 -0.01098 -4.96123 -9 ]
[.68156 -0.01098 1.03877 0 ]
[.29165 .07573 -9.31117 -9.8125 ]
[.29165 .07573 .68883 0 ]
[.70096 -0.00478 0 -6.26206 ]
[.70096 -0.00478 12 2.73794 ]
[.78313 .12104 0 -6.13858 ]
[.78313 .12104 12 2.86142 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.9224 .33431 0 -5.93715 ]
[.9224 .33431 6 3.06285 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 6 3.14607 ]
[.91861 .21225 0 -6.57576 ]
[.91861 .21225 10 3.23674 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.01598 .3161 -6 -2.78543 ]
[.01598 .3161 0 6.21457 ]
[.00757 .36881 -6 -2.83014 ]
[.00757 .36881 0 6.16986 ]
[-0.00113 .42333 -6 -2.87654 ]
[-0.00113 .42333 0 6.12346 ]
[-0.01013 .47974 -6 -2.92473 ]
[-0.01013 .47974 0 6.07527 ]
[-0.05457 .39542 -16 -3.08918 ]
[-0.05457 .39542 0 6.72332 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(-2)] .02757 .24618 1 .93395 Mshowa
.18558 .19702 m
.19014 .20174 L
s
[(-1)] .17646 .18758 .96648 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.51046 .06981 m
.51442 .07504 L
s
[(1)] .50253 .05935 .75799 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(2)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
gsave
.29165 .07573 -70.3112 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(l) show
1.000 setlinewidth
grestore
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
[(-2)] .70096 -0.00478 -1 .39157 Mshowa
.7708 .12553 m
.76464 .12778 L
s
[(-1)] .78313 .12104 -1 .36413 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0)] .8565 .23339 -1 .34028 Mshowa
.9099 .3383 m
.90365 .34029 L
s
[(1)] .9224 .33431 -1 .31937 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(2)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.70593 .0263 m
.70226 .02771 L
s
.72272 .05198 m
.71904 .05338 L
s
.73912 .07706 m
.73543 .07845 L
s
.75514 .10158 m
.75145 .10294 L
s
.78611 .14895 m
.78241 .15028 L
s
.80108 .17185 m
.79737 .17317 L
s
.81573 .19425 m
.81201 .19555 L
s
.83006 .21617 m
.82633 .21745 L
s
.8578 .2586 m
.85407 .25986 L
s
.87123 .27915 m
.8675 .28039 L
s
.88439 .29928 m
.88065 .3005 L
s
.89727 .31899 m
.89353 .3202 L
s
.92227 .35722 m
.91851 .3584 L
s
.93439 .37576 m
.93063 .37693 L
s
.94627 .39394 m
.94251 .3951 L
s
.95792 .41176 m
.95416 .41291 L
s
gsave
.91861 .21225 -61 -10.5758 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02824 .31143 m
.03437 .30909 L
s
[(2)] .01598 .3161 1 -0.38102 Mshowa
.01987 .36424 m
.02602 .36196 L
s
[(4)] .00757 .36881 1 -0.37108 Mshowa
.01121 .41887 m
.01738 .41665 L
s
[(6)] -0.00113 .42333 1 -0.36077 Mshowa
.00225 .47541 m
.00845 .47324 L
s
[(8)] -0.01013 .47974 1 -0.35006 Mshowa
.125 Mabswid
.03434 .27295 m
.03801 .27153 L
s
.03232 .28567 m
.03599 .28425 L
s
.03029 .2985 m
.03396 .29709 L
s
.02617 .32447 m
.02985 .32307 L
s
.02409 .33762 m
.02777 .33623 L
s
.02199 .35087 m
.02568 .3495 L
s
.01773 .37773 m
.02143 .37637 L
s
.01558 .39133 m
.01927 .38997 L
s
.0134 .40504 m
.0171 .4037 L
s
.009 .43282 m
.01271 .4315 L
s
.00677 .44689 m
.01048 .44558 L
s
.00452 .46109 m
.00824 .45978 L
s
gsave
-0.05457 .39542 -77 -7.08918 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cs) show
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.664 .741 .908 r
.39729 .59642 .40512 .60371 .41826 .59977 .41047 .59244 Metetra
.664 .741 .908 r
.41047 .59244 .41826 .59977 .43147 .59581 .42372 .58844 Metetra
.664 .741 .908 r
.42372 .58844 .43147 .59581 .44474 .59183 .43703 .58443 Metetra
.664 .741 .908 r
.43703 .58443 .44474 .59183 .45807 .58783 .4504 .58039 Metetra
.664 .741 .908 r
.4504 .58039 .45807 .58783 .47147 .58381 .46385 .57633 Metetra
.664 .741 .908 r
.46385 .57633 .47147 .58381 .48494 .57977 .47736 .57226 Metetra
.664 .741 .908 r
.47736 .57226 .48494 .57977 .49847 .57571 .49093 .56816 Metetra
.664 .741 .908 r
.49093 .56816 .49847 .57571 .51207 .57163 .50458 .56404 Metetra
.664 .741 .908 r
.50458 .56404 .51207 .57163 .52574 .56753 .51829 .5599 Metetra
.664 .741 .908 r
.51829 .5599 .52574 .56753 .53948 .56341 .53207 .55574 Metetra
.664 .741 .908 r
.53207 .55574 .53948 .56341 .55329 .55926 .54592 .55156 Metetra
.664 .741 .908 r
.54592 .55156 .55329 .55926 .56716 .5551 .55985 .54736 Metetra
.664 .741 .908 r
.55985 .54736 .56716 .5551 .58111 .55092 .57384 .54314 Metetra
.664 .741 .908 r
.57384 .54314 .58111 .55092 .59512 .54671 .5879 .53889 Metetra
.664 .741 .908 r
.5879 .53889 .59512 .54671 .60921 .54249 .60203 .53463 Metetra
.664 .741 .908 r
.60203 .53463 .60921 .54249 .62337 .53824 .61624 .53034 Metetra
.664 .741 .908 r
.61624 .53034 .62337 .53824 .63759 .53397 .63052 .52603 Metetra
.664 .741 .908 r
.63052 .52603 .63759 .53397 .6519 .52968 .64487 .5217 Metetra
.664 .741 .908 r
.64487 .5217 .6519 .52968 .66627 .52537 .6593 .51735 Metetra
.664 .741 .908 r
.6593 .51735 .66627 .52537 .68072 .52103 .67379 .51297 Metetra
.664 .741 .908 r
.67379 .51297 .68072 .52103 .69524 .51668 .68837 .50857 Metetra
.664 .741 .908 r
.68837 .50857 .69524 .51668 .70984 .5123 .70302 .50415 Metetra
.664 .741 .908 r
.70302 .50415 .70984 .5123 .72452 .5079 .71774 .49971 Metetra
.664 .741 .908 r
.71774 .49971 .72452 .5079 .73926 .50347 .73255 .49524 Metetra
.664 .741 .908 r
.73255 .49524 .73926 .50347 .75409 .49902 .74743 .49075 Metetra
.664 .741 .908 r
.74743 .49075 .75409 .49902 .76899 .49455 .76238 .48624 Metetra
.664 .741 .908 r
.76238 .48624 .76899 .49455 .78397 .49006 .77742 .4817 Metetra
.664 .741 .908 r
.77742 .4817 .78397 .49006 .79903 .48554 .79253 .47714 Metetra
.664 .741 .908 r
.79253 .47714 .79903 .48554 .81417 .481 .80773 .47255 Metetra
.664 .741 .908 r
.80773 .47255 .81417 .481 .82939 .47643 .823 .46794 Metetra
.664 .741 .908 r
.823 .46794 .82939 .47643 .84468 .47184 .83836 .46331 Metetra
.664 .741 .908 r
.83836 .46331 .84468 .47184 .86006 .46723 .8538 .45865 Metetra
.664 .741 .908 r
.8538 .45865 .86006 .46723 .87552 .46259 .86932 .45397 Metetra
.664 .741 .908 r
.86932 .45397 .87552 .46259 .89107 .45793 .88492 .44926 Metetra
.664 .741 .908 r
.88492 .44926 .89107 .45793 .90669 .45324 .9006 .44452 Metetra
.664 .741 .908 r
.9006 .44452 .90669 .45324 .9224 .44853 .91637 .43976 Metetra
.664 .741 .908 r
.91637 .43976 .9224 .44853 .93819 .44379 .93223 .43498 Metetra
.664 .741 .908 r
.93223 .43498 .93819 .44379 .95407 .43903 .94817 .43017 Metetra
.664 .741 .908 r
.94817 .43017 .95407 .43903 .97003 .43424 .96419 .42533 Metetra
.664 .741 .908 r
.38939 .58906 .39729 .59642 .41047 .59244 .40261 .58505 Metetra
.664 .741 .908 r
.40261 .58505 .41047 .59244 .42372 .58844 .41589 .58101 Metetra
.664 .741 .908 r
.41589 .58101 .42372 .58844 .43703 .58443 .42925 .57696 Metetra
.664 .741 .908 r
.42925 .57696 .43703 .58443 .4504 .58039 .44267 .57288 Metetra
.664 .741 .908 r
.44267 .57288 .4504 .58039 .46385 .57633 .45615 .56879 Metetra
.664 .741 .908 r
.45615 .56879 .46385 .57633 .47736 .57226 .4697 .56468 Metetra
.664 .741 .908 r
.4697 .56468 .47736 .57226 .49093 .56816 .48332 .56054 Metetra
.664 .741 .908 r
.48332 .56054 .49093 .56816 .50458 .56404 .49701 .55638 Metetra
.664 .741 .908 r
.49701 .55638 .50458 .56404 .51829 .5599 .51077 .55221 Metetra
.664 .741 .908 r
.51077 .55221 .51829 .5599 .53207 .55574 .5246 .54801 Metetra
.664 .741 .908 r
.5246 .54801 .53207 .55574 .54592 .55156 .5385 .54379 Metetra
.664 .741 .908 r
.5385 .54379 .54592 .55156 .55985 .54736 .55246 .53955 Metetra
.664 .741 .908 r
.55246 .53955 .55985 .54736 .57384 .54314 .5665 .53529 Metetra
.664 .741 .908 r
.5665 .53529 .57384 .54314 .5879 .53889 .58061 .531 Metetra
.664 .741 .908 r
.58061 .531 .5879 .53889 .60203 .53463 .59479 .5267 Metetra
.664 .741 .908 r
.59479 .5267 .60203 .53463 .61624 .53034 .60905 .52237 Metetra
.664 .741 .908 r
.60905 .52237 .61624 .53034 .63052 .52603 .62338 .51802 Metetra
.664 .741 .908 r
.62338 .51802 .63052 .52603 .64487 .5217 .63778 .51365 Metetra
.664 .741 .908 r
.63778 .51365 .64487 .5217 .6593 .51735 .65225 .50925 Metetra
.664 .741 .908 r
.65225 .50925 .6593 .51735 .67379 .51297 .6668 .50483 Metetra
.664 .741 .908 r
.6668 .50483 .67379 .51297 .68837 .50857 .68143 .50039 Metetra
.664 .741 .908 r
.68143 .50039 .68837 .50857 .70302 .50415 .69613 .49593 Metetra
.664 .741 .908 r
.69613 .49593 .70302 .50415 .71774 .49971 .71091 .49144 Metetra
.664 .741 .908 r
.71091 .49144 .71774 .49971 .73255 .49524 .72577 .48693 Metetra
.664 .741 .908 r
.72577 .48693 .73255 .49524 .74743 .49075 .7407 .4824 Metetra
.664 .741 .908 r
.7407 .4824 .74743 .49075 .76238 .48624 .75571 .47784 Metetra
.664 .741 .908 r
.75571 .47784 .76238 .48624 .77742 .4817 .7708 .47326 Metetra
.664 .741 .908 r
.7708 .47326 .77742 .4817 .79253 .47714 .78597 .46865 Metetra
.664 .741 .908 r
.78597 .46865 .79253 .47714 .80773 .47255 .80122 .46402 Metetra
.664 .741 .908 r
.80122 .46402 .80773 .47255 .823 .46794 .81656 .45937 Metetra
.664 .741 .908 r
.81656 .45937 .823 .46794 .83836 .46331 .83197 .45469 Metetra
.664 .741 .908 r
.83197 .45469 .83836 .46331 .8538 .45865 .84747 .44998 Metetra
.664 .741 .908 r
.84747 .44998 .8538 .45865 .86932 .45397 .86305 .44525 Metetra
.664 .741 .908 r
.86305 .44525 .86932 .45397 .88492 .44926 .87871 .4405 Metetra
.664 .741 .908 r
.87871 .4405 .88492 .44926 .9006 .44452 .89445 .43572 Metetra
.664 .741 .908 r
.89445 .43572 .9006 .44452 .91637 .43976 .91029 .43091 Metetra
.664 .741 .908 r
.91029 .43091 .91637 .43976 .93223 .43498 .9262 .42608 Metetra
.664 .741 .908 r
.9262 .42608 .93223 .43498 .94817 .43017 .94221 .42122 Metetra
.664 .741 .908 r
.94221 .42122 .94817 .43017 .96419 .42533 .9583 .41633 Metetra
.664 .741 .908 r
.38141 .58163 .38939 .58906 .40261 .58505 .39467 .57758 Metetra
.664 .741 .908 r
.39467 .57758 .40261 .58505 .41589 .58101 .408 .57351 Metetra
.664 .741 .908 r
.408 .57351 .41589 .58101 .42925 .57696 .42139 .56942 Metetra
.664 .741 .908 r
.42139 .56942 .42925 .57696 .44267 .57288 .43486 .56531 Metetra
.664 .741 .908 r
.43486 .56531 .44267 .57288 .45615 .56879 .44838 .56118 Metetra
.664 .741 .908 r
.44838 .56118 .45615 .56879 .4697 .56468 .46198 .55702 Metetra
.664 .741 .908 r
.46198 .55702 .4697 .56468 .48332 .56054 .47564 .55285 Metetra
.664 .741 .908 r
.47564 .55285 .48332 .56054 .49701 .55638 .48938 .54866 Metetra
.664 .741 .908 r
.48938 .54866 .49701 .55638 .51077 .55221 .50318 .54444 Metetra
.664 .741 .908 r
.50318 .54444 .51077 .55221 .5246 .54801 .51705 .5402 Metetra
.664 .741 .908 r
.51705 .5402 .5246 .54801 .5385 .54379 .531 .53594 Metetra
.664 .741 .908 r
.531 .53594 .5385 .54379 .55246 .53955 .54501 .53166 Metetra
.664 .741 .908 r
.54501 .53166 .55246 .53955 .5665 .53529 .5591 .52736 Metetra
.664 .741 .908 r
.5591 .52736 .5665 .53529 .58061 .531 .57325 .52304 Metetra
.664 .741 .908 r
.57325 .52304 .58061 .531 .59479 .5267 .58748 .51869 Metetra
.664 .741 .908 r
.58748 .51869 .59479 .5267 .60905 .52237 .60179 .51432 Metetra
.664 .741 .908 r
.60179 .51432 .60905 .52237 .62338 .51802 .61616 .50993 Metetra
.664 .741 .908 r
.61616 .50993 .62338 .51802 .63778 .51365 .63062 .50552 Metetra
.664 .741 .908 r
.63062 .50552 .63778 .51365 .65225 .50925 .64514 .50108 Metetra
.664 .741 .908 r
.64514 .50108 .65225 .50925 .6668 .50483 .65974 .49662 Metetra
.664 .741 .908 r
.65974 .49662 .6668 .50483 .68143 .50039 .67442 .49214 Metetra
.664 .741 .908 r
.67442 .49214 .68143 .50039 .69613 .49593 .68918 .48763 Metetra
.664 .741 .908 r
.68918 .48763 .69613 .49593 .71091 .49144 .70401 .4831 Metetra
.664 .741 .908 r
.70401 .4831 .71091 .49144 .72577 .48693 .71892 .47854 Metetra
.664 .741 .908 r
.71892 .47854 .72577 .48693 .7407 .4824 .73391 .47397 Metetra
.664 .741 .908 r
.73391 .47397 .7407 .4824 .75571 .47784 .74897 .46936 Metetra
.664 .741 .908 r
.74897 .46936 .75571 .47784 .7708 .47326 .76412 .46474 Metetra
.664 .741 .908 r
.76412 .46474 .7708 .47326 .78597 .46865 .77935 .46009 Metetra
.664 .741 .908 r
.77935 .46009 .78597 .46865 .80122 .46402 .79466 .45541 Metetra
.664 .741 .908 r
.79466 .45541 .80122 .46402 .81656 .45937 .81005 .45071 Metetra
.664 .741 .908 r
.81005 .45071 .81656 .45937 .83197 .45469 .82552 .44598 Metetra
.664 .741 .908 r
.82552 .44598 .83197 .45469 .84747 .44998 .84107 .44123 Metetra
.664 .741 .908 r
.84107 .44123 .84747 .44998 .86305 .44525 .85671 .43645 Metetra
.664 .741 .908 r
.85671 .43645 .86305 .44525 .87871 .4405 .87244 .43165 Metetra
.664 .741 .908 r
.87244 .43165 .87871 .4405 .89445 .43572 .88825 .42682 Metetra
.664 .741 .908 r
.88825 .42682 .89445 .43572 .91029 .43091 .90414 .42197 Metetra
.664 .741 .908 r
.90414 .42197 .91029 .43091 .9262 .42608 .92012 .41709 Metetra
.664 .741 .908 r
.92012 .41709 .9262 .42608 .94221 .42122 .93619 .41218 Metetra
.664 .741 .908 r
.93619 .41218 .94221 .42122 .9583 .41633 .95234 .40724 Metetra
.664 .741 .908 r
.37336 .57414 .38141 .58163 .39467 .57758 .38666 .57005 Metetra
.664 .741 .908 r
.38666 .57005 .39467 .57758 .408 .57351 .40003 .56594 Metetra
.664 .741 .908 r
.40003 .56594 .408 .57351 .42139 .56942 .41347 .56181 Metetra
.664 .741 .908 r
.41347 .56181 .42139 .56942 .43486 .56531 .42697 .55767 Metetra
.664 .741 .908 r
.42697 .55767 .43486 .56531 .44838 .56118 .44054 .55349 Metetra
.664 .741 .908 r
.44054 .55349 .44838 .56118 .46198 .55702 .45418 .5493 Metetra
.664 .741 .908 r
.45418 .5493 .46198 .55702 .47564 .55285 .46789 .54509 Metetra
.664 .741 .908 r
.46789 .54509 .47564 .55285 .48938 .54866 .48167 .54086 Metetra
.664 .741 .908 r
.48167 .54086 .48938 .54866 .50318 .54444 .49552 .5366 Metetra
.664 .741 .908 r
.49552 .5366 .50318 .54444 .51705 .5402 .50944 .53232 Metetra
.664 .741 .908 r
.50944 .53232 .51705 .5402 .531 .53594 .52343 .52802 Metetra
.664 .741 .908 r
.52343 .52802 .531 .53594 .54501 .53166 .53749 .5237 Metetra
.664 .741 .908 r
.53749 .5237 .54501 .53166 .5591 .52736 .55162 .51936 Metetra
.664 .741 .908 r
.55162 .51936 .5591 .52736 .57325 .52304 .56582 .51499 Metetra
.664 .741 .908 r
.56582 .51499 .57325 .52304 .58748 .51869 .5801 .51061 Metetra
.664 .741 .908 r
.5801 .51061 .58748 .51869 .60179 .51432 .59446 .5062 Metetra
.664 .741 .908 r
.59446 .5062 .60179 .51432 .61616 .50993 .60888 .50176 Metetra
.664 .741 .908 r
.60888 .50176 .61616 .50993 .63062 .50552 .62338 .49731 Metetra
.664 .741 .908 r
.62338 .49731 .63062 .50552 .64514 .50108 .63796 .49283 Metetra
.664 .741 .908 r
.63796 .49283 .64514 .50108 .65974 .49662 .65262 .48832 Metetra
.664 .741 .908 r
.65262 .48832 .65974 .49662 .67442 .49214 .66735 .4838 Metetra
.664 .741 .908 r
.66735 .4838 .67442 .49214 .68918 .48763 .68215 .47925 Metetra
.664 .741 .908 r
.68215 .47925 .68918 .48763 .70401 .4831 .69704 .47467 Metetra
.664 .741 .908 r
.69704 .47467 .70401 .4831 .71892 .47854 .712 .47007 Metetra
.664 .741 .908 r
.712 .47007 .71892 .47854 .73391 .47397 .72705 .46545 Metetra
.664 .741 .908 r
.72705 .46545 .73391 .47397 .74897 .46936 .74217 .4608 Metetra
.664 .741 .908 r
.74217 .4608 .74897 .46936 .76412 .46474 .75737 .45613 Metetra
.664 .741 .908 r
.75737 .45613 .76412 .46474 .77935 .46009 .77266 .45143 Metetra
.664 .741 .908 r
.77266 .45143 .77935 .46009 .79466 .45541 .78802 .44671 Metetra
.664 .741 .908 r
.78802 .44671 .79466 .45541 .81005 .45071 .80347 .44196 Metetra
.664 .741 .908 r
.80347 .44196 .81005 .45071 .82552 .44598 .819 .43719 Metetra
.664 .741 .908 r
.819 .43719 .82552 .44598 .84107 .44123 .83462 .43239 Metetra
.664 .741 .908 r
.83462 .43239 .84107 .44123 .85671 .43645 .85032 .42757 Metetra
.664 .741 .908 r
.85032 .42757 .85671 .43645 .87244 .43165 .8661 .42272 Metetra
.664 .741 .908 r
.8661 .42272 .87244 .43165 .88825 .42682 .88197 .41784 Metetra
.664 .741 .908 r
.88197 .41784 .88825 .42682 .90414 .42197 .89793 .41294 Metetra
.664 .741 .908 r
.89793 .41294 .90414 .42197 .92012 .41709 .91397 .40801 Metetra
.664 .741 .908 r
.91397 .40801 .92012 .41709 .93619 .41218 .93011 .40305 Metetra
.664 .741 .908 r
.93011 .40305 .93619 .41218 .95234 .40724 .94633 .39806 Metetra
.664 .741 .908 r
.36524 .56658 .37336 .57414 .38666 .57005 .37858 .56245 Metetra
.664 .741 .908 r
.37858 .56245 .38666 .57005 .40003 .56594 .39199 .55831 Metetra
.664 .741 .908 r
.39199 .55831 .40003 .56594 .41347 .56181 .40547 .55414 Metetra
.664 .741 .908 r
.40547 .55414 .41347 .56181 .42697 .55767 .41902 .54995 Metetra
.664 .741 .908 r
.41902 .54995 .42697 .55767 .44054 .55349 .43263 .54574 Metetra
.664 .741 .908 r
.43263 .54574 .44054 .55349 .45418 .5493 .44632 .54151 Metetra
.664 .741 .908 r
.44632 .54151 .45418 .5493 .46789 .54509 .46007 .53726 Metetra
.664 .741 .908 r
.46007 .53726 .46789 .54509 .48167 .54086 .47389 .53298 Metetra
.664 .741 .908 r
.47389 .53298 .48167 .54086 .49552 .5366 .48778 .52869 Metetra
.664 .741 .908 r
.48778 .52869 .49552 .5366 .50944 .53232 .50175 .52437 Metetra
.664 .741 .908 r
.50175 .52437 .50944 .53232 .52343 .52802 .51578 .52003 Metetra
.664 .741 .908 r
.51578 .52003 .52343 .52802 .53749 .5237 .52989 .51567 Metetra
.664 .741 .908 r
.52989 .51567 .53749 .5237 .55162 .51936 .54407 .51128 Metetra
.664 .741 .908 r
.54407 .51128 .55162 .51936 .56582 .51499 .55833 .50688 Metetra
.664 .741 .908 r
.55833 .50688 .56582 .51499 .5801 .51061 .57265 .50245 Metetra
.664 .741 .908 r
.57265 .50245 .5801 .51061 .59446 .5062 .58706 .49799 Metetra
.664 .741 .908 r
.58706 .49799 .59446 .5062 .60888 .50176 .60153 .49352 Metetra
.664 .741 .908 r
.60153 .49352 .60888 .50176 .62338 .49731 .61609 .48902 Metetra
.664 .741 .908 r
.61609 .48902 .62338 .49731 .63796 .49283 .63071 .48449 Metetra
.664 .741 .908 r
.63071 .48449 .63796 .49283 .65262 .48832 .64542 .47995 Metetra
.664 .741 .908 r
.64542 .47995 .65262 .48832 .66735 .4838 .6602 .47538 Metetra
.664 .741 .908 r
.6602 .47538 .66735 .4838 .68215 .47925 .67506 .47078 Metetra
.664 .741 .908 r
.67506 .47078 .68215 .47925 .69704 .47467 .69 .46616 Metetra
.664 .741 .908 r
.69 .46616 .69704 .47467 .712 .47007 .70502 .46152 Metetra
.664 .741 .908 r
.70502 .46152 .712 .47007 .72705 .46545 .72012 .45685 Metetra
.664 .741 .908 r
.72012 .45685 .72705 .46545 .74217 .4608 .7353 .45216 Metetra
.664 .741 .908 r
.7353 .45216 .74217 .4608 .75737 .45613 .75056 .44744 Metetra
.664 .741 .908 r
.75056 .44744 .75737 .45613 .77266 .45143 .7659 .4427 Metetra
.664 .741 .908 r
.7659 .4427 .77266 .45143 .78802 .44671 .78132 .43793 Metetra
.664 .741 .908 r
.78132 .43793 .78802 .44671 .80347 .44196 .79683 .43313 Metetra
.664 .741 .908 r
.79683 .43313 .80347 .44196 .819 .43719 .81242 .42831 Metetra
.664 .741 .908 r
.81242 .42831 .819 .43719 .83462 .43239 .8281 .42346 Metetra
.664 .741 .908 r
.8281 .42346 .83462 .43239 .85032 .42757 .84386 .41859 Metetra
.664 .741 .908 r
.84386 .41859 .85032 .42757 .8661 .42272 .85971 .41369 Metetra
.664 .741 .908 r
.85971 .41369 .8661 .42272 .88197 .41784 .87564 .40877 Metetra
.664 .741 .908 r
.87564 .40877 .88197 .41784 .89793 .41294 .89166 .40381 Metetra
.664 .741 .908 r
.89166 .40381 .89793 .41294 .91397 .40801 .90777 .39883 Metetra
.664 .741 .908 r
.90777 .39883 .91397 .40801 .93011 .40305 .92396 .39382 Metetra
.664 .741 .908 r
.92396 .39382 .93011 .40305 .94633 .39806 .94025 .38879 Metetra
.664 .741 .908 r
.35704 .55894 .36524 .56658 .37858 .56245 .37043 .55478 Metetra
.664 .741 .908 r
.37043 .55478 .37858 .56245 .39199 .55831 .38388 .5506 Metetra
.664 .741 .908 r
.38388 .5506 .39199 .55831 .40547 .55414 .3974 .54639 Metetra
.664 .741 .908 r
.3974 .54639 .40547 .55414 .41902 .54995 .41099 .54216 Metetra
.664 .741 .908 r
.41099 .54216 .41902 .54995 .43263 .54574 .42465 .53791 Metetra
.664 .741 .908 r
.42465 .53791 .43263 .54574 .44632 .54151 .43837 .53364 Metetra
.664 .741 .908 r
.43837 .53364 .44632 .54151 .46007 .53726 .45217 .52935 Metetra
.664 .741 .908 r
.45217 .52935 .46007 .53726 .47389 .53298 .46604 .52504 Metetra
.664 .741 .908 r
.46604 .52504 .47389 .53298 .48778 .52869 .47998 .5207 Metetra
.664 .741 .908 r
.47998 .5207 .48778 .52869 .50175 .52437 .49399 .51634 Metetra
.664 .741 .908 r
.49399 .51634 .50175 .52437 .51578 .52003 .50807 .51196 Metetra
.664 .741 .908 r
.50807 .51196 .51578 .52003 .52989 .51567 .52222 .50756 Metetra
.664 .741 .908 r
.52222 .50756 .52989 .51567 .54407 .51128 .53645 .50313 Metetra
.664 .741 .908 r
.53645 .50313 .54407 .51128 .55833 .50688 .55076 .49868 Metetra
.664 .741 .908 r
.55076 .49868 .55833 .50688 .57265 .50245 .56513 .49421 Metetra
.664 .741 .908 r
.56513 .49421 .57265 .50245 .58706 .49799 .57958 .48971 Metetra
.664 .741 .908 r
.57958 .48971 .58706 .49799 .60153 .49352 .59411 .48519 Metetra
.664 .741 .908 r
.59411 .48519 .60153 .49352 .61609 .48902 .60871 .48065 Metetra
.664 .741 .908 r
.60871 .48065 .61609 .48902 .63071 .48449 .6234 .47608 Metetra
.664 .741 .908 r
.6234 .47608 .63071 .48449 .64542 .47995 .63815 .47149 Metetra
.664 .741 .908 r
.63815 .47149 .64542 .47995 .6602 .47538 .65299 .46688 Metetra
.664 .741 .908 r
.65299 .46688 .6602 .47538 .67506 .47078 .6679 .46224 Metetra
.664 .741 .908 r
.6679 .46224 .67506 .47078 .69 .46616 .6829 .45757 Metetra
.664 .741 .908 r
.6829 .45757 .69 .46616 .70502 .46152 .69797 .45288 Metetra
.664 .741 .908 r
.69797 .45288 .70502 .46152 .72012 .45685 .71312 .44817 Metetra
.664 .741 .908 r
.71312 .44817 .72012 .45685 .7353 .45216 .72836 .44343 Metetra
.664 .741 .908 r
.72836 .44343 .7353 .45216 .75056 .44744 .74368 .43866 Metetra
.664 .741 .908 r
.74368 .43866 .75056 .44744 .7659 .4427 .75908 .43387 Metetra
.664 .741 .908 r
.75908 .43387 .7659 .4427 .78132 .43793 .77456 .42905 Metetra
.664 .741 .908 r
.77456 .42905 .78132 .43793 .79683 .43313 .79013 .42421 Metetra
.664 .741 .908 r
.79013 .42421 .79683 .43313 .81242 .42831 .80578 .41934 Metetra
.664 .741 .908 r
.80578 .41934 .81242 .42831 .8281 .42346 .82151 .41445 Metetra
.664 .741 .908 r
.82151 .41445 .8281 .42346 .84386 .41859 .83733 .40953 Metetra
.664 .741 .908 r
.83733 .40953 .84386 .41859 .85971 .41369 .85324 .40458 Metetra
.664 .741 .908 r
.85324 .40458 .85971 .41369 .87564 .40877 .86924 .3996 Metetra
.664 .741 .908 r
.86924 .3996 .87564 .40877 .89166 .40381 .88532 .3946 Metetra
.664 .741 .908 r
.88532 .3946 .89166 .40381 .90777 .39883 .9015 .38956 Metetra
.664 .741 .908 r
.9015 .38956 .90777 .39883 .92396 .39382 .91776 .38451 Metetra
.664 .741 .908 r
.91776 .38451 .92396 .39382 .94025 .38879 .93411 .37942 Metetra
.664 .741 .908 r
.34877 .55124 .35704 .55894 .37043 .55478 .36219 .54704 Metetra
.664 .741 .908 r
.36219 .54704 .37043 .55478 .38388 .5506 .37569 .54281 Metetra
.664 .741 .908 r
.37569 .54281 .38388 .5506 .3974 .54639 .38925 .53857 Metetra
.664 .741 .908 r
.38925 .53857 .3974 .54639 .41099 .54216 .40288 .5343 Metetra
.664 .741 .908 r
.40288 .5343 .41099 .54216 .42465 .53791 .41658 .53001 Metetra
.664 .741 .908 r
.41658 .53001 .42465 .53791 .43837 .53364 .43036 .5257 Metetra
.664 .741 .908 r
.43036 .5257 .43837 .53364 .45217 .52935 .4442 .52137 Metetra
.664 .741 .908 r
.4442 .52137 .45217 .52935 .46604 .52504 .45811 .51701 Metetra
.664 .741 .908 r
.45811 .51701 .46604 .52504 .47998 .5207 .4721 .51263 Metetra
.664 .741 .908 r
.4721 .51263 .47998 .5207 .49399 .51634 .48615 .50823 Metetra
.664 .741 .908 r
.48615 .50823 .49399 .51634 .50807 .51196 .50028 .50381 Metetra
.664 .741 .908 r
.50028 .50381 .50807 .51196 .52222 .50756 .51448 .49937 Metetra
.664 .741 .908 r
.51448 .49937 .52222 .50756 .53645 .50313 .52876 .4949 Metetra
.664 .741 .908 r
.52876 .4949 .53645 .50313 .55076 .49868 .54311 .4904 Metetra
.664 .741 .908 r
.54311 .4904 .55076 .49868 .56513 .49421 .55754 .48589 Metetra
.664 .741 .908 r
.55754 .48589 .56513 .49421 .57958 .48971 .57204 .48135 Metetra
.664 .741 .908 r
.57204 .48135 .57958 .48971 .59411 .48519 .58662 .47679 Metetra
.664 .741 .908 r
.58662 .47679 .59411 .48519 .60871 .48065 .60127 .4722 Metetra
.664 .741 .908 r
.60127 .4722 .60871 .48065 .6234 .47608 .616 .46759 Metetra
.664 .741 .908 r
.616 .46759 .6234 .47608 .63815 .47149 .63082 .46295 Metetra
.664 .741 .908 r
.63082 .46295 .63815 .47149 .65299 .46688 .6457 .45829 Metetra
.664 .741 .908 r
.6457 .45829 .65299 .46688 .6679 .46224 .66067 .4536 Metetra
.664 .741 .908 r
.66067 .4536 .6679 .46224 .6829 .45757 .67572 .44889 Metetra
.664 .741 .908 r
.67572 .44889 .6829 .45757 .69797 .45288 .69085 .44416 Metetra
.664 .741 .908 r
.69085 .44416 .69797 .45288 .71312 .44817 .70606 .4394 Metetra
.664 .741 .908 r
.70606 .4394 .71312 .44817 .72836 .44343 .72135 .43461 Metetra
.664 .741 .908 r
.72135 .43461 .72836 .44343 .74368 .43866 .73673 .4298 Metetra
.664 .741 .908 r
.73673 .4298 .74368 .43866 .75908 .43387 .75218 .42496 Metetra
.664 .741 .908 r
.75218 .42496 .75908 .43387 .77456 .42905 .76773 .42009 Metetra
.664 .741 .908 r
.76773 .42009 .77456 .42905 .79013 .42421 .78335 .4152 Metetra
.664 .741 .908 r
.78335 .4152 .79013 .42421 .80578 .41934 .79906 .41028 Metetra
.664 .741 .908 r
.79906 .41028 .80578 .41934 .82151 .41445 .81486 .40534 Metetra
.664 .741 .908 r
.81486 .40534 .82151 .41445 .83733 .40953 .83074 .40037 Metetra
.664 .741 .908 r
.83074 .40037 .83733 .40953 .85324 .40458 .84672 .39537 Metetra
.664 .741 .908 r
.84672 .39537 .85324 .40458 .86924 .3996 .86278 .39034 Metetra
.664 .741 .908 r
.86278 .39034 .86924 .3996 .88532 .3946 .87892 .38529 Metetra
.664 .741 .908 r
.87892 .38529 .88532 .3946 .9015 .38956 .89516 .3802 Metetra
.664 .741 .908 r
.89516 .3802 .9015 .38956 .91776 .38451 .91149 .37509 Metetra
.664 .741 .908 r
.91149 .37509 .91776 .38451 .93411 .37942 .92791 .36995 Metetra
.664 .741 .908 r
.34042 .54346 .34877 .55124 .36219 .54704 .35388 .53922 Metetra
.664 .741 .908 r
.35388 .53922 .36219 .54704 .37569 .54281 .36742 .53496 Metetra
.664 .741 .908 r
.36742 .53496 .37569 .54281 .38925 .53857 .38103 .53067 Metetra
.664 .741 .908 r
.38103 .53067 .38925 .53857 .40288 .5343 .3947 .52637 Metetra
.664 .741 .908 r
.3947 .52637 .40288 .5343 .41658 .53001 .40845 .52204 Metetra
.664 .741 .908 r
.40845 .52204 .41658 .53001 .43036 .5257 .42226 .51768 Metetra
.664 .741 .908 r
.42226 .51768 .43036 .5257 .4442 .52137 .43615 .51331 Metetra
.664 .741 .908 r
.43615 .51331 .4442 .52137 .45811 .51701 .45011 .50891 Metetra
.664 .741 .908 r
.45011 .50891 .45811 .51701 .4721 .51263 .46414 .50449 Metetra
.664 .741 .908 r
.46414 .50449 .4721 .51263 .48615 .50823 .47824 .50005 Metetra
.664 .741 .908 r
.47824 .50005 .48615 .50823 .50028 .50381 .49242 .49559 Metetra
.664 .741 .908 r
.49242 .49559 .50028 .50381 .51448 .49937 .50667 .4911 Metetra
.664 .741 .908 r
.50667 .4911 .51448 .49937 .52876 .4949 .52099 .48658 Metetra
.664 .741 .908 r
.52099 .48658 .52876 .4949 .54311 .4904 .53539 .48205 Metetra
.664 .741 .908 r
.53539 .48205 .54311 .4904 .55754 .48589 .54987 .47749 Metetra
.664 .741 .908 r
.54987 .47749 .55754 .48589 .57204 .48135 .56442 .47291 Metetra
.664 .741 .908 r
.56442 .47291 .57204 .48135 .58662 .47679 .57905 .4683 Metetra
.664 .741 .908 r
.57905 .4683 .58662 .47679 .60127 .4722 .59376 .46367 Metetra
.664 .741 .908 r
.59376 .46367 .60127 .4722 .616 .46759 .60854 .45901 Metetra
.664 .741 .908 r
.60854 .45901 .616 .46759 .63082 .46295 .62341 .45433 Metetra
.664 .741 .908 r
.62341 .45433 .63082 .46295 .6457 .45829 .63835 .44962 Metetra
.664 .741 .908 r
.63835 .44962 .6457 .45829 .66067 .4536 .65337 .44489 Metetra
.664 .741 .908 r
.65337 .44489 .66067 .4536 .67572 .44889 .66847 .44013 Metetra
.664 .741 .908 r
.66847 .44013 .67572 .44889 .69085 .44416 .68366 .43535 Metetra
.664 .741 .908 r
.68366 .43535 .69085 .44416 .70606 .4394 .69892 .43054 Metetra
.664 .741 .908 r
.69892 .43054 .70606 .4394 .72135 .43461 .71427 .4257 Metetra
.664 .741 .908 r
.71427 .4257 .72135 .43461 .73673 .4298 .72971 .42084 Metetra
.664 .741 .908 r
.72971 .42084 .73673 .4298 .75218 .42496 .74522 .41596 Metetra
.664 .741 .908 r
.74522 .41596 .75218 .42496 .76773 .42009 .76082 .41104 Metetra
.664 .741 .908 r
.76082 .41104 .76773 .42009 .78335 .4152 .77651 .4061 Metetra
.664 .741 .908 r
.77651 .4061 .78335 .4152 .79906 .41028 .79228 .40113 Metetra
.664 .741 .908 r
.79228 .40113 .79906 .41028 .81486 .40534 .80814 .39614 Metetra
.664 .741 .908 r
.80814 .39614 .81486 .40534 .83074 .40037 .82409 .39112 Metetra
.664 .741 .908 r
.82409 .39112 .83074 .40037 .84672 .39537 .84012 .38606 Metetra
.664 .741 .908 r
.84012 .38606 .84672 .39537 .86278 .39034 .85624 .38099 Metetra
.664 .741 .908 r
.85624 .38099 .86278 .39034 .87892 .38529 .87246 .37588 Metetra
.664 .741 .908 r
.87246 .37588 .87892 .38529 .89516 .3802 .88876 .37074 Metetra
.664 .741 .908 r
.88876 .37074 .89516 .3802 .91149 .37509 .90516 .36558 Metetra
.664 .741 .908 r
.90516 .36558 .91149 .37509 .92791 .36995 .92164 .36039 Metetra
.664 .741 .908 r
.33199 .53562 .34042 .54346 .35388 .53922 .3455 .53133 Metetra
.664 .741 .908 r
.3455 .53133 .35388 .53922 .36742 .53496 .35908 .52703 Metetra
.664 .741 .908 r
.35908 .52703 .36742 .53496 .38103 .53067 .37272 .5227 Metetra
.664 .741 .908 r
.37272 .5227 .38103 .53067 .3947 .52637 .38644 .51835 Metetra
.664 .741 .908 r
.38644 .51835 .3947 .52637 .40845 .52204 .40023 .51398 Metetra
.664 .741 .908 r
.40023 .51398 .40845 .52204 .42226 .51768 .41409 .50959 Metetra
.664 .741 .908 r
.41409 .50959 .42226 .51768 .43615 .51331 .42802 .50518 Metetra
.664 .741 .908 r
.42802 .50518 .43615 .51331 .45011 .50891 .44203 .50074 Metetra
.664 .741 .908 r
.44203 .50074 .45011 .50891 .46414 .50449 .45611 .49627 Metetra
.664 .741 .908 r
.45611 .49627 .46414 .50449 .47824 .50005 .47026 .49179 Metetra
.664 .741 .908 r
.47026 .49179 .47824 .50005 .49242 .49559 .48448 .48728 Metetra
.664 .741 .908 r
.48448 .48728 .49242 .49559 .50667 .4911 .49878 .48275 Metetra
.664 .741 .908 r
.49878 .48275 .50667 .4911 .52099 .48658 .51315 .47819 Metetra
.664 .741 .908 r
.51315 .47819 .52099 .48658 .53539 .48205 .5276 .47361 Metetra
.664 .741 .908 r
.5276 .47361 .53539 .48205 .54987 .47749 .54213 .46901 Metetra
.664 .741 .908 r
.54213 .46901 .54987 .47749 .56442 .47291 .55673 .46438 Metetra
.664 .741 .908 r
.55673 .46438 .56442 .47291 .57905 .4683 .57141 .45973 Metetra
.664 .741 .908 r
.57141 .45973 .57905 .4683 .59376 .46367 .58617 .45505 Metetra
.664 .741 .908 r
.58617 .45505 .59376 .46367 .60854 .45901 .60101 .45035 Metetra
.664 .741 .908 r
.60101 .45035 .60854 .45901 .62341 .45433 .61592 .44562 Metetra
.664 .741 .908 r
.61592 .44562 .62341 .45433 .63835 .44962 .63092 .44086 Metetra
.664 .741 .908 r
.63092 .44086 .63835 .44962 .65337 .44489 .646 .43609 Metetra
.664 .741 .908 r
.646 .43609 .65337 .44489 .66847 .44013 .66115 .43128 Metetra
.664 .741 .908 r
.66115 .43128 .66847 .44013 .68366 .43535 .6764 .42645 Metetra
.664 .741 .908 r
.6764 .42645 .68366 .43535 .69892 .43054 .69172 .42159 Metetra
.664 .741 .908 r
.69172 .42159 .69892 .43054 .71427 .4257 .70712 .41671 Metetra
.664 .741 .908 r
.70712 .41671 .71427 .4257 .72971 .42084 .72262 .4118 Metetra
.664 .741 .908 r
.72262 .4118 .72971 .42084 .74522 .41596 .73819 .40686 Metetra
.664 .741 .908 r
.73819 .40686 .74522 .41596 .76082 .41104 .75385 .4019 Metetra
.664 .741 .908 r
.75385 .4019 .76082 .41104 .77651 .4061 .7696 .39691 Metetra
.664 .741 .908 r
.7696 .39691 .77651 .4061 .79228 .40113 .78543 .39189 Metetra
.664 .741 .908 r
.78543 .39189 .79228 .40113 .80814 .39614 .80135 .38684 Metetra
.664 .741 .908 r
.80135 .38684 .80814 .39614 .82409 .39112 .81736 .38177 Metetra
.664 .741 .908 r
.81736 .38177 .82409 .39112 .84012 .38606 .83346 .37667 Metetra
.664 .741 .908 r
.83346 .37667 .84012 .38606 .85624 .38099 .84965 .37154 Metetra
.664 .741 .908 r
.84965 .37154 .85624 .38099 .87246 .37588 .86593 .36638 Metetra
.664 .741 .908 r
.86593 .36638 .87246 .37588 .88876 .37074 .88229 .36119 Metetra
.664 .741 .908 r
.88229 .36119 .88876 .37074 .90516 .36558 .89876 .35597 Metetra
.664 .741 .908 r
.89876 .35597 .90516 .36558 .92164 .36039 .91531 .35072 Metetra
.664 .741 .908 r
.32348 .52769 .33199 .53562 .3455 .53133 .33703 .52337 Metetra
.664 .741 .908 r
.33703 .52337 .3455 .53133 .35908 .52703 .35065 .51903 Metetra
.664 .741 .908 r
.35065 .51903 .35908 .52703 .37272 .5227 .36434 .51466 Metetra
.664 .741 .908 r
.36434 .51466 .37272 .5227 .38644 .51835 .37811 .51027 Metetra
.664 .741 .908 r
.37811 .51027 .38644 .51835 .40023 .51398 .39194 .50586 Metetra
.664 .741 .908 r
.39194 .50586 .40023 .51398 .41409 .50959 .40584 .50142 Metetra
.664 .741 .908 r
.40584 .50142 .41409 .50959 .42802 .50518 .41982 .49696 Metetra
.664 .741 .908 r
.41982 .49696 .42802 .50518 .44203 .50074 .43387 .49248 Metetra
.664 .741 .908 r
.43387 .49248 .44203 .50074 .45611 .49627 .44799 .48798 Metetra
.664 .741 .908 r
.44799 .48798 .45611 .49627 .47026 .49179 .46219 .48345 Metetra
.664 .741 .908 r
.46219 .48345 .47026 .49179 .48448 .48728 .47646 .47889 Metetra
.664 .741 .908 r
.47646 .47889 .48448 .48728 .49878 .48275 .49081 .47432 Metetra
.664 .741 .908 r
.49081 .47432 .49878 .48275 .51315 .47819 .50523 .46972 Metetra
.664 .741 .908 r
.50523 .46972 .51315 .47819 .5276 .47361 .51973 .46509 Metetra
.664 .741 .908 r
.51973 .46509 .5276 .47361 .54213 .46901 .53431 .46044 Metetra
.664 .741 .908 r
.53431 .46044 .54213 .46901 .55673 .46438 .54896 .45577 Metetra
.664 .741 .908 r
.54896 .45577 .55673 .46438 .57141 .45973 .56369 .45107 Metetra
.664 .741 .908 r
.56369 .45107 .57141 .45973 .58617 .45505 .57851 .44635 Metetra
.664 .741 .908 r
.57851 .44635 .58617 .45505 .60101 .45035 .5934 .4416 Metetra
.664 .741 .908 r
.5934 .4416 .60101 .45035 .61592 .44562 .60837 .43682 Metetra
.664 .741 .908 r
.60837 .43682 .61592 .44562 .63092 .44086 .62342 .43202 Metetra
.664 .741 .908 r
.62342 .43202 .63092 .44086 .646 .43609 .63855 .4272 Metetra
.664 .741 .908 r
.63855 .4272 .646 .43609 .66115 .43128 .65376 .42234 Metetra
.664 .741 .908 r
.65376 .42234 .66115 .43128 .6764 .42645 .66906 .41746 Metetra
.664 .741 .908 r
.66906 .41746 .6764 .42645 .69172 .42159 .68444 .41256 Metetra
.664 .741 .908 r
.68444 .41256 .69172 .42159 .70712 .41671 .6999 .40762 Metetra
.664 .741 .908 r
.6999 .40762 .70712 .41671 .72262 .4118 .71545 .40267 Metetra
.664 .741 .908 r
.71545 .40267 .72262 .4118 .73819 .40686 .73109 .39768 Metetra
.664 .741 .908 r
.73109 .39768 .73819 .40686 .75385 .4019 .74681 .39266 Metetra
.664 .741 .908 r
.74681 .39266 .75385 .4019 .7696 .39691 .76262 .38762 Metetra
.664 .741 .908 r
.76262 .38762 .7696 .39691 .78543 .39189 .77851 .38255 Metetra
.664 .741 .908 r
.77851 .38255 .78543 .39189 .80135 .38684 .79449 .37745 Metetra
.664 .741 .908 r
.79449 .37745 .80135 .38684 .81736 .38177 .81057 .37233 Metetra
.664 .741 .908 r
.81057 .37233 .81736 .38177 .83346 .37667 .82673 .36717 Metetra
.664 .741 .908 r
.82673 .36717 .83346 .37667 .84965 .37154 .84298 .36199 Metetra
.664 .741 .908 r
.84298 .36199 .84965 .37154 .86593 .36638 .85932 .35677 Metetra
.664 .741 .908 r
.85932 .35677 .86593 .36638 .88229 .36119 .87576 .35153 Metetra
.664 .741 .908 r
.87576 .35153 .88229 .36119 .89876 .35597 .89229 .34626 Metetra
.664 .741 .908 r
.89229 .34626 .89876 .35597 .91531 .35072 .90891 .34096 Metetra
.664 .741 .908 r
.31489 .5197 .32348 .52769 .33703 .52337 .32848 .51533 Metetra
.664 .741 .908 r
.32848 .51533 .33703 .52337 .35065 .51903 .34215 .51095 Metetra
.664 .741 .908 r
.34215 .51095 .35065 .51903 .36434 .51466 .35588 .50654 Metetra
.664 .741 .908 r
.35588 .50654 .36434 .51466 .37811 .51027 .36969 .5021 Metetra
.664 .741 .908 r
.36969 .5021 .37811 .51027 .39194 .50586 .38357 .49765 Metetra
.664 .741 .908 r
.38357 .49765 .39194 .50586 .40584 .50142 .39752 .49317 Metetra
.664 .741 .908 r
.39752 .49317 .40584 .50142 .41982 .49696 .41154 .48867 Metetra
.664 .741 .908 r
.41154 .48867 .41982 .49696 .43387 .49248 .42564 .48415 Metetra
.664 .741 .908 r
.42564 .48415 .43387 .49248 .44799 .48798 .43981 .4796 Metetra
.664 .741 .908 r
.43981 .4796 .44799 .48798 .46219 .48345 .45405 .47502 Metetra
.664 .741 .908 r
.45405 .47502 .46219 .48345 .47646 .47889 .46837 .47043 Metetra
.664 .741 .908 r
.46837 .47043 .47646 .47889 .49081 .47432 .48277 .46581 Metetra
.664 .741 .908 r
.48277 .46581 .49081 .47432 .50523 .46972 .49724 .46116 Metetra
.664 .741 .908 r
.49724 .46116 .50523 .46972 .51973 .46509 .51179 .45649 Metetra
.664 .741 .908 r
.51179 .45649 .51973 .46509 .53431 .46044 .52641 .4518 Metetra
.664 .741 .908 r
.52641 .4518 .53431 .46044 .54896 .45577 .54112 .44708 Metetra
.664 .741 .908 r
.54112 .44708 .54896 .45577 .56369 .45107 .5559 .44233 Metetra
.664 .741 .908 r
.5559 .44233 .56369 .45107 .57851 .44635 .57077 .43756 Metetra
.664 .741 .908 r
.57077 .43756 .57851 .44635 .5934 .4416 .58571 .43276 Metetra
.664 .741 .908 r
.58571 .43276 .5934 .4416 .60837 .43682 .60073 .42794 Metetra
.664 .741 .908 r
.60073 .42794 .60837 .43682 .62342 .43202 .61584 .42309 Metetra
.664 .741 .908 r
.61584 .42309 .62342 .43202 .63855 .4272 .63103 .41822 Metetra
.664 .741 .908 r
.63103 .41822 .63855 .4272 .65376 .42234 .6463 .41331 Metetra
.664 .741 .908 r
.6463 .41331 .65376 .42234 .66906 .41746 .66165 .40839 Metetra
.664 .741 .908 r
.66165 .40839 .66906 .41746 .68444 .41256 .67709 .40343 Metetra
.664 .741 .908 r
.67709 .40343 .68444 .41256 .6999 .40762 .69261 .39845 Metetra
.664 .741 .908 r
.69261 .39845 .6999 .40762 .71545 .40267 .70822 .39344 Metetra
.664 .741 .908 r
.70822 .39344 .71545 .40267 .73109 .39768 .72391 .3884 Metetra
.664 .741 .908 r
.72391 .3884 .73109 .39768 .74681 .39266 .73969 .38333 Metetra
.664 .741 .908 r
.73969 .38333 .74681 .39266 .76262 .38762 .75556 .37824 Metetra
.664 .741 .908 r
.75556 .37824 .76262 .38762 .77851 .38255 .77152 .37312 Metetra
.664 .741 .908 r
.77152 .37312 .77851 .38255 .79449 .37745 .78756 .36797 Metetra
.664 .741 .908 r
.78756 .36797 .79449 .37745 .81057 .37233 .8037 .36279 Metetra
.664 .741 .908 r
.8037 .36279 .81057 .37233 .82673 .36717 .81993 .35758 Metetra
.664 .741 .908 r
.81993 .35758 .82673 .36717 .84298 .36199 .83625 .35234 Metetra
.664 .741 .908 r
.83625 .35234 .84298 .36199 .85932 .35677 .85266 .34707 Metetra
.664 .741 .908 r
.85266 .34707 .85932 .35677 .87576 .35153 .86916 .34178 Metetra
.664 .741 .908 r
.86916 .34178 .87576 .35153 .89229 .34626 .88576 .33645 Metetra
.664 .741 .908 r
.88576 .33645 .89229 .34626 .90891 .34096 .90245 .33109 Metetra
.664 .741 .908 r
.30622 .51162 .31489 .5197 .32848 .51533 .31985 .50722 Metetra
.664 .741 .908 r
.31985 .50722 .32848 .51533 .34215 .51095 .33356 .50279 Metetra
.664 .741 .908 r
.33356 .50279 .34215 .51095 .35588 .50654 .34734 .49834 Metetra
.664 .741 .908 r
.34734 .49834 .35588 .50654 .36969 .5021 .36119 .49386 Metetra
.664 .741 .908 r
.36119 .49386 .36969 .5021 .38357 .49765 .37511 .48936 Metetra
.664 .741 .908 r
.37511 .48936 .38357 .49765 .39752 .49317 .38911 .48484 Metetra
.664 .741 .908 r
.38911 .48484 .39752 .49317 .41154 .48867 .40318 .4803 Metetra
.664 .741 .908 r
.40318 .4803 .41154 .48867 .42564 .48415 .41732 .47573 Metetra
.664 .741 .908 r
.41732 .47573 .42564 .48415 .43981 .4796 .43154 .47114 Metetra
.664 .741 .908 r
.43154 .47114 .43981 .4796 .45405 .47502 .44583 .46652 Metetra
.664 .741 .908 r
.44583 .46652 .45405 .47502 .46837 .47043 .4602 .46188 Metetra
.664 .741 .908 r
.4602 .46188 .46837 .47043 .48277 .46581 .47464 .45721 Metetra
.664 .741 .908 r
.47464 .45721 .48277 .46581 .49724 .46116 .48916 .45252 Metetra
.664 .741 .908 r
.48916 .45252 .49724 .46116 .51179 .45649 .50376 .4478 Metetra
.664 .741 .908 r
.50376 .4478 .51179 .45649 .52641 .4518 .51844 .44306 Metetra
.664 .741 .908 r
.51844 .44306 .52641 .4518 .54112 .44708 .5332 .43829 Metetra
.664 .741 .908 r
.5332 .43829 .54112 .44708 .5559 .44233 .54803 .4335 Metetra
.664 .741 .908 r
.54803 .4335 .5559 .44233 .57077 .43756 .56295 .42868 Metetra
.664 .741 .908 r
.56295 .42868 .57077 .43756 .58571 .43276 .57795 .42384 Metetra
.664 .741 .908 r
.57795 .42384 .58571 .43276 .60073 .42794 .59302 .41897 Metetra
.664 .741 .908 r
.59302 .41897 .60073 .42794 .61584 .42309 .60818 .41407 Metetra
.664 .741 .908 r
.60818 .41407 .61584 .42309 .63103 .41822 .62343 .40915 Metetra
.664 .741 .908 r
.62343 .40915 .63103 .41822 .6463 .41331 .63875 .40419 Metetra
.664 .741 .908 r
.63875 .40419 .6463 .41331 .66165 .40839 .65416 .39922 Metetra
.664 .741 .908 r
.65416 .39922 .66165 .40839 .67709 .40343 .66966 .39421 Metetra
.664 .741 .908 r
.66966 .39421 .67709 .40343 .69261 .39845 .68524 .38918 Metetra
.664 .741 .908 r
.68524 .38918 .69261 .39845 .70822 .39344 .70091 .38411 Metetra
.664 .741 .908 r
.70091 .38411 .70822 .39344 .72391 .3884 .71666 .37903 Metetra
.664 .741 .908 r
.71666 .37903 .72391 .3884 .73969 .38333 .7325 .37391 Metetra
.664 .741 .908 r
.7325 .37391 .73969 .38333 .75556 .37824 .74843 .36876 Metetra
.664 .741 .908 r
.74843 .36876 .75556 .37824 .77152 .37312 .76445 .36359 Metetra
.664 .741 .908 r
.76445 .36359 .77152 .37312 .78756 .36797 .78056 .35838 Metetra
.664 .741 .908 r
.78056 .35838 .78756 .36797 .8037 .36279 .79676 .35315 Metetra
.664 .741 .908 r
.79676 .35315 .8037 .36279 .81993 .35758 .81306 .34789 Metetra
.664 .741 .908 r
.81306 .34789 .81993 .35758 .83625 .35234 .82944 .34259 Metetra
.664 .741 .908 r
.82944 .34259 .83625 .35234 .85266 .34707 .84592 .33727 Metetra
.664 .741 .908 r
.84592 .33727 .85266 .34707 .86916 .34178 .86249 .33192 Metetra
.664 .741 .908 r
.86249 .33192 .86916 .34178 .88576 .33645 .87915 .32653 Metetra
.664 .741 .908 r
.87915 .32653 .88576 .33645 .90245 .33109 .89591 .32112 Metetra
.664 .741 .908 r
.29746 .50347 .30622 .51162 .31985 .50722 .31114 .49902 Metetra
.664 .741 .908 r
.31114 .49902 .31985 .50722 .33356 .50279 .32489 .49455 Metetra
.664 .741 .908 r
.32489 .49455 .33356 .50279 .34734 .49834 .33872 .49006 Metetra
.664 .741 .908 r
.33872 .49006 .34734 .49834 .36119 .49386 .35261 .48554 Metetra
.664 .741 .908 r
.35261 .48554 .36119 .49386 .37511 .48936 .36658 .481 Metetra
.664 .741 .908 r
.36658 .481 .37511 .48936 .38911 .48484 .38062 .47643 Metetra
.664 .741 .908 r
.38062 .47643 .38911 .48484 .40318 .4803 .39473 .47184 Metetra
.664 .741 .908 r
.39473 .47184 .40318 .4803 .41732 .47573 .40892 .46723 Metetra
.664 .741 .908 r
.40892 .46723 .41732 .47573 .43154 .47114 .42319 .46259 Metetra
.664 .741 .908 r
.42319 .46259 .43154 .47114 .44583 .46652 .43753 .45793 Metetra
.664 .741 .908 r
.43753 .45793 .44583 .46652 .4602 .46188 .45194 .45324 Metetra
.664 .741 .908 r
.45194 .45324 .4602 .46188 .47464 .45721 .46644 .44853 Metetra
.664 .741 .908 r
.46644 .44853 .47464 .45721 .48916 .45252 .48101 .44379 Metetra
.664 .741 .908 r
.48101 .44379 .48916 .45252 .50376 .4478 .49566 .43903 Metetra
.664 .741 .908 r
.49566 .43903 .50376 .4478 .51844 .44306 .51039 .43424 Metetra
.664 .741 .908 r
.51039 .43424 .51844 .44306 .5332 .43829 .5252 .42943 Metetra
.664 .741 .908 r
.5252 .42943 .5332 .43829 .54803 .4335 .54008 .42459 Metetra
.664 .741 .908 r
.54008 .42459 .54803 .4335 .56295 .42868 .55505 .41972 Metetra
.664 .741 .908 r
.55505 .41972 .56295 .42868 .57795 .42384 .5701 .41482 Metetra
.664 .741 .908 r
.5701 .41482 .57795 .42384 .59302 .41897 .58524 .4099 Metetra
.664 .741 .908 r
.58524 .4099 .59302 .41897 .60818 .41407 .60045 .40496 Metetra
.664 .741 .908 r
.60045 .40496 .60818 .41407 .62343 .40915 .61575 .39998 Metetra
.664 .741 .908 r
.61575 .39998 .62343 .40915 .63875 .40419 .63113 .39498 Metetra
.664 .741 .908 r
.63113 .39498 .63875 .40419 .65416 .39922 .6466 .38995 Metetra
.664 .741 .908 r
.6466 .38995 .65416 .39922 .66966 .39421 .66216 .3849 Metetra
.664 .741 .908 r
.66216 .3849 .66966 .39421 .68524 .38918 .6778 .37981 Metetra
.664 .741 .908 r
.6778 .37981 .68524 .38918 .70091 .38411 .69352 .3747 Metetra
.664 .741 .908 r
.69352 .3747 .70091 .38411 .71666 .37903 .70934 .36955 Metetra
.664 .741 .908 r
.70934 .36955 .71666 .37903 .7325 .37391 .72524 .36438 Metetra
.664 .741 .908 r
.72524 .36438 .7325 .37391 .74843 .36876 .74123 .35918 Metetra
.664 .741 .908 r
.74123 .35918 .74843 .36876 .76445 .36359 .75732 .35396 Metetra
.664 .741 .908 r
.75732 .35396 .76445 .36359 .78056 .35838 .77349 .3487 Metetra
.664 .741 .908 r
.77349 .3487 .78056 .35838 .79676 .35315 .78976 .34341 Metetra
.664 .741 .908 r
.78976 .34341 .79676 .35315 .81306 .34789 .80611 .33809 Metetra
.664 .741 .908 r
.80611 .33809 .81306 .34789 .82944 .34259 .82256 .33274 Metetra
.664 .741 .908 r
.82256 .33274 .82944 .34259 .84592 .33727 .83911 .32736 Metetra
.664 .741 .908 r
.83911 .32736 .84592 .33727 .86249 .33192 .85575 .32195 Metetra
.664 .741 .908 r
.85575 .32195 .86249 .33192 .87915 .32653 .87248 .31651 Metetra
.664 .741 .908 r
.87248 .31651 .87915 .32653 .89591 .32112 .88931 .31104 Metetra
.664 .741 .908 r
.28862 .49524 .29746 .50347 .31114 .49902 .30235 .49075 Metetra
.664 .741 .908 r
.30235 .49075 .31114 .49902 .32489 .49455 .31614 .48624 Metetra
.664 .741 .908 r
.31614 .48624 .32489 .49455 .33872 .49006 .33001 .4817 Metetra
.664 .741 .908 r
.33001 .4817 .33872 .49006 .35261 .48554 .34395 .47714 Metetra
.664 .741 .908 r
.34395 .47714 .35261 .48554 .36658 .481 .35796 .47255 Metetra
.664 .741 .908 r
.35796 .47255 .36658 .481 .38062 .47643 .37205 .46794 Metetra
.664 .741 .908 r
.37205 .46794 .38062 .47643 .39473 .47184 .38621 .46331 Metetra
.664 .741 .908 r
.38621 .46331 .39473 .47184 .40892 .46723 .40044 .45865 Metetra
.664 .741 .908 r
.40044 .45865 .40892 .46723 .42319 .46259 .41476 .45397 Metetra
.664 .741 .908 r
.41476 .45397 .42319 .46259 .43753 .45793 .42914 .44926 Metetra
.664 .741 .908 r
.42914 .44926 .43753 .45793 .45194 .45324 .44361 .44452 Metetra
.664 .741 .908 r
.44361 .44452 .45194 .45324 .46644 .44853 .45815 .43976 Metetra
.664 .741 .908 r
.45815 .43976 .46644 .44853 .48101 .44379 .47277 .43498 Metetra
.664 .741 .908 r
.47277 .43498 .48101 .44379 .49566 .43903 .48747 .43017 Metetra
.664 .741 .908 r
.48747 .43017 .49566 .43903 .51039 .43424 .50225 .42533 Metetra
.664 .741 .908 r
.50225 .42533 .51039 .43424 .5252 .42943 .51712 .42047 Metetra
.664 .741 .908 r
.51712 .42047 .5252 .42943 .54008 .42459 .53206 .41558 Metetra
.664 .741 .908 r
.53206 .41558 .54008 .42459 .55505 .41972 .54708 .41066 Metetra
.664 .741 .908 r
.54708 .41066 .55505 .41972 .5701 .41482 .56218 .40572 Metetra
.664 .741 .908 r
.56218 .40572 .5701 .41482 .58524 .4099 .57737 .40075 Metetra
.664 .741 .908 r
.57737 .40075 .58524 .4099 .60045 .40496 .59264 .39575 Metetra
.664 .741 .908 r
.59264 .39575 .60045 .40496 .61575 .39998 .608 .39073 Metetra
.664 .741 .908 r
.608 .39073 .61575 .39998 .63113 .39498 .62344 .38568 Metetra
.664 .741 .908 r
.62344 .38568 .63113 .39498 .6466 .38995 .63896 .38059 Metetra
.664 .741 .908 r
.63896 .38059 .6466 .38995 .66216 .3849 .65458 .37549 Metetra
.664 .741 .908 r
.65458 .37549 .66216 .3849 .6778 .37981 .67028 .37035 Metetra
.664 .741 .908 r
.67028 .37035 .6778 .37981 .69352 .3747 .68606 .36518 Metetra
.664 .741 .908 r
.68606 .36518 .69352 .3747 .70934 .36955 .70194 .35999 Metetra
.664 .741 .908 r
.70194 .35999 .70934 .36955 .72524 .36438 .7179 .35476 Metetra
.664 .741 .908 r
.7179 .35476 .72524 .36438 .74123 .35918 .73396 .34951 Metetra
.664 .741 .908 r
.73396 .34951 .74123 .35918 .75732 .35396 .75011 .34422 Metetra
.664 .741 .908 r
.75011 .34422 .75732 .35396 .77349 .3487 .76634 .33891 Metetra
.664 .741 .908 r
.76634 .33891 .77349 .3487 .78976 .34341 .78267 .33357 Metetra
.664 .741 .908 r
.78267 .33357 .78976 .34341 .80611 .33809 .7991 .32819 Metetra
.664 .741 .908 r
.7991 .32819 .80611 .33809 .82256 .33274 .81561 .32279 Metetra
.664 .741 .908 r
.81561 .32279 .82256 .33274 .83911 .32736 .83222 .31735 Metetra
.664 .741 .908 r
.83222 .31735 .83911 .32736 .85575 .32195 .84893 .31188 Metetra
.664 .741 .908 r
.84893 .31188 .85575 .32195 .87248 .31651 .86574 .30638 Metetra
.664 .741 .908 r
.86574 .30638 .87248 .31651 .88931 .31104 .88264 .30085 Metetra
.664 .741 .908 r
.2797 .48693 .28862 .49524 .30235 .49075 .29347 .4824 Metetra
.664 .741 .908 r
.29347 .4824 .30235 .49075 .31614 .48624 .3073 .47784 Metetra
.664 .741 .908 r
.3073 .47784 .31614 .48624 .33001 .4817 .32121 .47326 Metetra
.664 .741 .908 r
.32121 .47326 .33001 .4817 .34395 .47714 .3352 .46865 Metetra
.664 .741 .908 r
.3352 .46865 .34395 .47714 .35796 .47255 .34926 .46402 Metetra
.664 .741 .908 r
.34926 .46402 .35796 .47255 .37205 .46794 .36339 .45937 Metetra
.664 .741 .908 r
.36339 .45937 .37205 .46794 .38621 .46331 .3776 .45469 Metetra
.664 .741 .908 r
.3776 .45469 .38621 .46331 .40044 .45865 .39188 .44998 Metetra
.544 .701 .942 r
.39188 .44998 .40044 .45865 .41476 .45397 .40611 .44886 Metetra
.548 .805 .993 r
.40611 .44886 .41476 .45397 .42914 .44926 .42049 .44629 Metetra
.53 .861 .995 r
.42049 .44629 .42914 .44926 .44361 .44452 .435 .44284 Metetra
.528 .89 .976 r
.435 .44284 .44361 .44452 .45815 .43976 .44961 .43849 Metetra
.611 .928 .967 r
.44961 .43849 .45815 .43976 .47277 .43498 .46434 .43245 Metetra
.812 .925 .91 r
.46434 .43245 .47277 .43498 .48747 .43017 .47921 .42122 Metetra
.664 .741 .908 r
.47921 .42122 .48747 .43017 .50225 .42533 .49404 .41633 Metetra
.664 .741 .908 r
.49404 .41633 .50225 .42533 .51712 .42047 .50895 .41142 Metetra
.664 .741 .908 r
.50895 .41142 .51712 .42047 .53206 .41558 .52395 .40648 Metetra
.664 .741 .908 r
.52395 .40648 .53206 .41558 .54708 .41066 .53902 .40152 Metetra
.664 .741 .908 r
.53902 .40152 .54708 .41066 .56218 .40572 .55418 .39652 Metetra
.664 .741 .908 r
.55418 .39652 .56218 .40572 .57737 .40075 .56943 .3915 Metetra
.664 .741 .908 r
.56943 .3915 .57737 .40075 .59264 .39575 .58475 .38645 Metetra
.664 .741 .908 r
.58475 .38645 .59264 .39575 .608 .39073 .60016 .38138 Metetra
.664 .741 .908 r
.60016 .38138 .608 .39073 .62344 .38568 .61566 .37627 Metetra
.664 .741 .908 r
.61566 .37627 .62344 .38568 .63896 .38059 .63125 .37114 Metetra
.664 .741 .908 r
.63125 .37114 .63896 .38059 .65458 .37549 .64692 .36598 Metetra
.449 .646 .942 r
.64692 .36598 .65458 .37549 .67028 .37035 .66296 .36726 Metetra
.522 .868 .99 r
.66296 .36726 .67028 .37035 .68606 .36518 .6789 .36328 Metetra
.562 .912 .966 r
.6789 .36328 .68606 .36518 .70194 .35999 .69485 .35759 Metetra
.626 .927 .972 r
.69485 .35759 .70194 .35999 .7179 .35476 .71084 .35097 Metetra
.696 .914 .97 r
.71084 .35097 .7179 .35476 .73396 .34951 .72684 .34342 Metetra
.752 .863 .93 r
.72684 .34342 .73396 .34951 .75011 .34422 .74282 .33439 Metetra
.664 .741 .908 r
.74282 .33439 .75011 .34422 .76634 .33891 .75912 .32902 Metetra
.664 .741 .908 r
.75912 .32902 .76634 .33891 .78267 .33357 .77552 .32362 Metetra
.664 .741 .908 r
.77552 .32362 .78267 .33357 .7991 .32819 .79201 .31819 Metetra
.664 .741 .908 r
.79201 .31819 .7991 .32819 .81561 .32279 .80859 .31273 Metetra
.664 .741 .908 r
.80859 .31273 .81561 .32279 .83222 .31735 .82527 .30723 Metetra
.664 .741 .908 r
.82527 .30723 .83222 .31735 .84893 .31188 .84205 .30171 Metetra
.664 .741 .908 r
.84205 .30171 .84893 .31188 .86574 .30638 .85892 .29615 Metetra
.664 .741 .908 r
.85892 .29615 .86574 .30638 .88264 .30085 .87589 .29056 Metetra
.664 .741 .908 r
.27069 .47854 .2797 .48693 .29347 .4824 .2845 .47397 Metetra
.664 .741 .908 r
.2845 .47397 .29347 .4824 .3073 .47784 .29838 .46936 Metetra
.664 .741 .908 r
.29838 .46936 .3073 .47784 .32121 .47326 .31234 .46474 Metetra
.664 .741 .908 r
.31234 .46474 .32121 .47326 .3352 .46865 .32636 .46009 Metetra
.664 .741 .908 r
.32636 .46009 .3352 .46865 .34926 .46402 .34047 .45541 Metetra
.664 .741 .908 r
.34047 .45541 .34926 .46402 .36339 .45937 .35465 .45071 Metetra
.467 .669 .951 r
.35465 .45071 .36339 .45937 .3776 .45469 .36865 .45121 Metetra
.462 .819 .996 r
.36865 .45121 .3776 .45469 .39188 .44998 .38289 .44912 Metetra
.329 .804 .911 r
.38289 .44912 .39188 .44998 .40611 .44886 .39724 .44664 Metetra
.432 .837 .975 r
.39724 .44664 .40611 .44886 .42049 .44629 .4117 .444 Metetra
.442 .84 .978 r
.4117 .444 .42049 .44629 .435 .44284 .42625 .44126 Metetra
.408 .838 .954 r
.42625 .44126 .435 .44284 .44961 .43849 .44091 .43836 Metetra
.331 .812 .879 r
.44091 .43836 .44961 .43849 .46434 .43245 .45567 .43509 Metetra
.45567 .43509 .46434 .43245 .47921 .42122 .47055 .43089 Metetra
.112 0 0 r
.47055 .43089 .47921 .42122 .49404 .41633 .48554 .42425 Metetra
.656 .906 .583 r
.48554 .42425 .49404 .41633 .50895 .41142 .50067 .40689 Metetra
.776 .881 .923 r
.50067 .40689 .50895 .41142 .52395 .40648 .51576 .39729 Metetra
.664 .741 .908 r
.51576 .39729 .52395 .40648 .53902 .40152 .53089 .39228 Metetra
.664 .741 .908 r
.53089 .39228 .53902 .40152 .55418 .39652 .5461 .38723 Metetra
.664 .741 .908 r
.5461 .38723 .55418 .39652 .56943 .3915 .5614 .38216 Metetra
.664 .741 .908 r
.5614 .38216 .56943 .3915 .58475 .38645 .57678 .37706 Metetra
.664 .741 .908 r
.57678 .37706 .58475 .38645 .60016 .38138 .59225 .37193 Metetra
.519 .682 .94 r
.59225 .37193 .60016 .38138 .61566 .37627 .60793 .37142 Metetra
0 .344 .74 r
.60793 .37142 .61566 .37627 .63125 .37114 .62398 .37878 Metetra
.226 0 0 r
.62398 .37878 .63125 .37114 .64692 .36598 .63986 .37533 Metetra
.174 0 0 r
.63986 .37533 .64692 .36598 .66296 .36726 .65575 .36941 Metetra
.361 .823 .738 r
.65575 .36941 .66296 .36726 .6789 .36328 .67168 .36254 Metetra
.585 .939 .928 r
.67168 .36254 .6789 .36328 .69485 .35759 .68766 .35528 Metetra
.655 .939 .965 r
.68766 .35528 .69485 .35759 .71084 .35097 .70371 .34785 Metetra
.679 .928 .97 r
.70371 .34785 .71084 .35097 .72684 .34342 .71982 .34029 Metetra
.684 .931 .969 r
.71982 .34029 .72684 .34342 .74282 .33439 .736 .33256 Metetra
.659 .952 .95 r
.736 .33256 .74282 .33439 .75912 .32902 .75221 .32441 Metetra
.787 .915 .926 r
.75221 .32441 .75912 .32902 .77552 .32362 .76828 .31357 Metetra
.664 .741 .908 r
.76828 .31357 .77552 .32362 .79201 .31819 .78484 .30808 Metetra
.664 .741 .908 r
.78484 .30808 .79201 .31819 .80859 .31273 .80149 .30256 Metetra
.664 .741 .908 r
.80149 .30256 .80859 .31273 .82527 .30723 .81824 .29701 Metetra
.664 .741 .908 r
.81824 .29701 .82527 .30723 .84205 .30171 .83509 .29142 Metetra
.664 .741 .908 r
.83509 .29142 .84205 .30171 .85892 .29615 .85203 .2858 Metetra
.664 .741 .908 r
.85203 .2858 .85892 .29615 .87589 .29056 .86907 .28015 Metetra
.664 .741 .908 r
.26159 .47007 .27069 .47854 .2845 .47397 .27545 .46545 Metetra
.664 .741 .908 r
.27545 .46545 .2845 .47397 .29838 .46936 .28937 .4608 Metetra
.664 .741 .908 r
.28937 .4608 .29838 .46936 .31234 .46474 .30337 .45613 Metetra
.664 .741 .908 r
.30337 .45613 .31234 .46474 .32636 .46009 .31744 .45143 Metetra
.563 .71 .939 r
.31744 .45143 .32636 .46009 .34047 .45541 .33141 .44977 Metetra
.487 .767 .993 r
.33141 .44977 .34047 .45541 .35465 .45071 .34546 .44851 Metetra
.395 .818 .968 r
.34546 .44851 .35465 .45071 .36865 .45121 .35966 .44637 Metetra
.525 .807 .997 r
.35966 .44637 .36865 .45121 .38289 .44912 .37396 .44403 Metetra
.53 .802 .996 r
.37396 .44403 .38289 .44912 .39724 .44664 .38836 .44169 Metetra
.518 .803 .998 r
.38836 .44169 .39724 .44664 .4117 .444 .40286 .43947 Metetra
.491 .805 1 r
.40286 .43947 .4117 .444 .42625 .44126 .41746 .43743 Metetra
.443 .805 .996 r
.41746 .43743 .42625 .44126 .44091 .43836 .43215 .43564 Metetra
.359 .791 .968 r
.43215 .43564 .44091 .43836 .45567 .43509 .44694 .43413 Metetra
.212 .73 .864 r
.44694 .43413 .45567 .43509 .47055 .43089 .46185 .43278 Metetra
.46185 .43278 .47055 .43089 .48554 .42425 .47687 .43107 Metetra
.139 0 0 r
.47687 .43107 .48554 .42425 .50067 .40689 .49203 .42713 Metetra
.15 0 .113 r
.49203 .42713 .50067 .40689 .51576 .39729 .50734 .41337 Metetra
.661 .797 .344 r
.50734 .41337 .51576 .39729 .53089 .39228 .52267 .38294 Metetra
.664 .741 .908 r
.52267 .38294 .53089 .39228 .5461 .38723 .53793 .37785 Metetra
.664 .741 .908 r
.53793 .37785 .5461 .38723 .5614 .38216 .55329 .37272 Metetra
.664 .741 .908 r
.55329 .37272 .5614 .38216 .57678 .37706 .56873 .36757 Metetra
.592 .119 0 r
.56873 .36757 .57678 .37706 .59225 .37193 .58473 .3879 Metetra
.54 .141 .234 r
.58473 .3879 .59225 .37193 .60793 .37142 .60068 .39155 Metetra
.371 .011 .217 r
.60068 .39155 .60793 .37142 .62398 .37878 .61652 .38531 Metetra
.61652 .38531 .62398 .37878 .63986 .37533 .63237 .37679 Metetra
.553 .931 .83 r
.63237 .37679 .63986 .37533 .65575 .36941 .64827 .3679 Metetra
.688 .96 .944 r
.64827 .3679 .65575 .36941 .67168 .36254 .66422 .35916 Metetra
.719 .929 .96 r
.66422 .35916 .67168 .36254 .68766 .35528 .68025 .35067 Metetra
.724 .899 .958 r
.68025 .35067 .68766 .35528 .70371 .34785 .69635 .34242 Metetra
.724 .878 .953 r
.69635 .34242 .70371 .34785 .71982 .34029 .71253 .33434 Metetra
.722 .865 .949 r
.71253 .33434 .71982 .34029 .736 .33256 .72879 .32637 Metetra
.722 .86 .947 r
.72879 .32637 .736 .33256 .75221 .32441 .74511 .31838 Metetra
.726 .867 .947 r
.74511 .31838 .75221 .32441 .76828 .31357 .76148 .31017 Metetra
.727 .941 .955 r
.76148 .31017 .76828 .31357 .78484 .30808 .77785 .30103 Metetra
.739 .846 .93 r
.77785 .30103 .78484 .30808 .80149 .30256 .79432 .29228 Metetra
.664 .741 .908 r
.79432 .29228 .80149 .30256 .81824 .29701 .81113 .28667 Metetra
.664 .741 .908 r
.81113 .28667 .81824 .29701 .83509 .29142 .82805 .28102 Metetra
.664 .741 .908 r
.82805 .28102 .83509 .29142 .85203 .2858 .84507 .27534 Metetra
.664 .741 .908 r
.84507 .27534 .85203 .2858 .86907 .28015 .86218 .26963 Metetra
.664 .741 .908 r
.25241 .46152 .26159 .47007 .27545 .46545 .2663 .45685 Metetra
.664 .741 .908 r
.2663 .45685 .27545 .46545 .28937 .4608 .28027 .45216 Metetra
.664 .741 .908 r
.28027 .45216 .28937 .4608 .30337 .45613 .29432 .44744 Metetra
.562 .71 .94 r
.29432 .44744 .30337 .45613 .31744 .45143 .30823 .44578 Metetra
.485 .767 .993 r
.30823 .44578 .31744 .45143 .33141 .44977 .32222 .44452 Metetra
.526 .795 .995 r
.32222 .44452 .33141 .44977 .34546 .44851 .33637 .44237 Metetra
.554 .78 .983 r
.33637 .44237 .34546 .44851 .35966 .44637 .35062 .44004 Metetra
.554 .776 .981 r
.35062 .44004 .35966 .44637 .37396 .44403 .36498 .43774 Metetra
.545 .774 .983 r
.36498 .43774 .37396 .44403 .38836 .44169 .37942 .43559 Metetra
.525 .774 .988 r
.37942 .43559 .38836 .44169 .40286 .43947 .39396 .43371 Metetra
.492 .772 .994 r
.39396 .43371 .40286 .43947 .41746 .43743 .40859 .43224 Metetra
.435 .764 .996 r
.40859 .43224 .41746 .43743 .43215 .43564 .42331 .43136 Metetra
.328 .737 .98 r
.42331 .43136 .43215 .43564 .44694 .43413 .43813 .43131 Metetra
.122 .643 .884 r
.43813 .43131 .44694 .43413 .46185 .43278 .45305 .43243 Metetra
.214 0 0 r
.45305 .43243 .46185 .43278 .47687 .43107 .46809 .43515 Metetra
.491 0 0 r
.46809 .43515 .47687 .43107 .49203 .42713 .48325 .43975 Metetra
.555 .129 .188 r
.48325 .43975 .49203 .42713 .50734 .41337 .49859 .44452 Metetra
.331 .026 .288 r
.49859 .44452 .50734 .41337 .52267 .38294 .51417 .43187 Metetra
0 0 .079 r
.51417 .43187 .52267 .38294 .53793 .37785 .52969 .36836 Metetra
.664 .741 .908 r
.52969 .36836 .53793 .37785 .55329 .37272 .5451 .36319 Metetra
.924 .537 .163 r
.5451 .36319 .55329 .37272 .56873 .36757 .56125 .41655 Metetra
.544 .253 .423 r
.56125 .41655 .56873 .36757 .58473 .3879 .57725 .41904 Metetra
.299 .001 .28 r
.57725 .41904 .58473 .3879 .60068 .39155 .59304 .40399 Metetra
.59304 .40399 .60068 .39155 .61652 .38531 .60884 .38905 Metetra
.631 .943 .726 r
.60884 .38905 .61652 .38531 .63237 .37679 .62468 .37598 Metetra
.766 .983 .907 r
.62468 .37598 .63237 .37679 .64827 .3679 .6406 .36449 Metetra
.772 .935 .936 r
.6406 .36449 .64827 .3679 .66422 .35916 .6566 .35416 Metetra
.759 .894 .938 r
.6566 .35416 .66422 .35916 .68025 .35067 .67268 .34465 Metetra
.746 .867 .935 r
.67268 .34465 .68025 .35067 .69635 .34242 .68884 .33572 Metetra
.737 .848 .933 r
.68884 .33572 .69635 .34242 .71253 .33434 .70508 .32719 Metetra
.73 .836 .93 r
.70508 .32719 .71253 .33434 .72879 .32637 .72141 .31893 Metetra
.725 .829 .929 r
.72141 .31893 .72879 .32637 .74511 .31838 .73781 .3108 Metetra
.724 .827 .928 r
.73781 .3108 .74511 .31838 .76148 .31017 .75428 .30268 Metetra
.728 .832 .929 r
.75428 .30268 .76148 .31017 .77785 .30103 .77081 .29435 Metetra
.749 .861 .931 r
.77081 .29435 .77785 .30103 .79432 .29228 .78733 .28509 Metetra
.74 .847 .93 r
.78733 .28509 .79432 .29228 .81113 .28667 .80395 .27622 Metetra
.664 .741 .908 r
.80395 .27622 .81113 .28667 .82805 .28102 .82094 .27051 Metetra
.664 .741 .908 r
.82094 .27051 .82805 .28102 .84507 .27534 .83803 .26477 Metetra
.664 .741 .908 r
.83803 .26477 .84507 .27534 .86218 .26963 .85521 .259 Metetra
.664 .741 .908 r
.24313 .45288 .25241 .46152 .2663 .45685 .25707 .44817 Metetra
.664 .741 .908 r
.25707 .44817 .2663 .45685 .28027 .45216 .27108 .44343 Metetra
.619 .729 .925 r
.27108 .44343 .28027 .45216 .29432 .44744 .28506 .44016 Metetra
.478 .718 .975 r
.28506 .44016 .29432 .44744 .30823 .44578 .29893 .43971 Metetra
.541 .778 .986 r
.29893 .43971 .30823 .44578 .32222 .44452 .31302 .43761 Metetra
.567 .763 .971 r
.31302 .43761 .32222 .44452 .33637 .44237 .32723 .43523 Metetra
.57 .759 .967 r
.32723 .43523 .33637 .44237 .35062 .44004 .34153 .43283 Metetra
.564 .756 .968 r
.34153 .43283 .35062 .44004 .36498 .43774 .35593 .43055 Metetra
.552 .754 .971 r
.35593 .43055 .36498 .43774 .37942 .43559 .37042 .42851 Metetra
.532 .75 .976 r
.37042 .42851 .37942 .43559 .39396 .43371 .385 .42683 Metetra
.499 .744 .982 r
.385 .42683 .39396 .43371 .40859 .43224 .39966 .4257 Metetra
.443 .73 .988 r
.39966 .4257 .40859 .43224 .42331 .43136 .41442 .42537 Metetra
.341 .697 .982 r
.41442 .42537 .42331 .43136 .43813 .43131 .42926 .42624 Metetra
.134 .601 .923 r
.42926 .42624 .43813 .43131 .45305 .43243 .44419 .42898 Metetra
.26 0 0 r
.44419 .42898 .45305 .43243 .46809 .43515 .45922 .43487 Metetra
.655 .106 0 r
.45922 .43487 .46809 .43515 .48325 .43975 .47435 .44648 Metetra
.794 .375 .251 r
.47435 .44648 .48325 .43975 .49859 .44452 .48959 .47005 Metetra
.813 .481 .426 r
.48959 .47005 .49859 .44452 .51417 .43187 .50502 .52331 Metetra
.684 .405 .494 r
.50502 .52331 .51417 .43187 .52969 .36836 .52111 .57683 Metetra
.533 .297 .504 r
.52111 .57683 .52969 .36836 .5451 .36319 .53764 .57189 Metetra
.416 .204 .482 r
.53764 .57189 .5451 .36319 .56125 .41655 .55376 .50825 Metetra
.173 0 .372 r
.55376 .50825 .56125 .41655 .57725 .41904 .5694 .44453 Metetra
.5694 .44453 .57725 .41904 .59304 .40399 .5851 .41048 Metetra
.806 .959 .632 r
.5851 .41048 .59304 .40399 .60884 .38905 .60089 .38839 Metetra
.87 .977 .847 r
.60089 .38839 .60884 .38905 .62468 .37598 .61677 .37202 Metetra
.832 .92 .894 r
.61677 .37202 .62468 .37598 .6406 .36449 .63274 .35878 Metetra
.797 .879 .907 r
.63274 .35878 .6406 .36449 .6566 .35416 .6488 .34742 Metetra
.771 .852 .911 r
.6488 .34742 .6566 .35416 .67268 .34465 .66494 .33725 Metetra
.753 .833 .913 r
.66494 .33725 .67268 .34465 .68884 .33572 .68117 .32787 Metetra
.74 .821 .914 r
.68117 .32787 .68884 .33572 .70508 .32719 .69749 .31903 Metetra
.732 .813 .915 r
.69749 .31903 .70508 .32719 .72141 .31893 .71388 .31055 Metetra
.726 .808 .915 r
.71388 .31055 .72141 .31893 .73781 .3108 .73037 .30229 Metetra
.723 .805 .916 r
.73037 .30229 .73781 .3108 .75428 .30268 .74692 .29413 Metetra
.723 .806 .916 r
.74692 .29413 .75428 .30268 .77081 .29435 .76355 .28594 Metetra
.729 .813 .917 r
.76355 .28594 .77081 .29435 .78733 .28509 .78023 .27745 Metetra
.766 .844 .91 r
.78023 .27745 .78733 .28509 .80395 .27622 .79683 .26721 Metetra
.701 .792 .921 r
.79683 .26721 .80395 .27622 .82094 .27051 .81375 .25989 Metetra
.664 .741 .908 r
.81375 .25989 .82094 .27051 .83803 .26477 .83091 .25409 Metetra
.664 .741 .908 r
.83091 .25409 .83803 .26477 .85521 .259 .84817 .24825 Metetra
.664 .741 .908 r
.23376 .44416 .24313 .45288 .25707 .44817 .24775 .4394 Metetra
.664 .741 .908 r
.24775 .4394 .25707 .44817 .27108 .44343 .2618 .43461 Metetra
.619 .729 .925 r
.2618 .43461 .27108 .44343 .28506 .44016 .27582 .4313 Metetra
.507 .689 .949 r
.27582 .4313 .28506 .44016 .29893 .43971 .28972 .43081 Metetra
.577 .715 .937 r
.28972 .43081 .29893 .43971 .31302 .43761 .30385 .42866 Metetra
.587 .719 .935 r
.30385 .42866 .31302 .43761 .32723 .43523 .3181 .42624 Metetra
.587 .719 .934 r
.3181 .42624 .32723 .43523 .34153 .43283 .33244 .4238 Metetra
.582 .717 .936 r
.33244 .4238 .34153 .43283 .35593 .43055 .34688 .42148 Metetra
.573 .714 .938 r
.34688 .42148 .35593 .43055 .37042 .42851 .36141 .41939 Metetra
.558 .708 .941 r
.36141 .41939 .37042 .42851 .385 .42683 .37603 .41767 Metetra
.536 .699 .945 r
.37603 .41767 .385 .42683 .39966 .4257 .39073 .4165 Metetra
.501 .685 .949 r
.39073 .4165 .39966 .4257 .41442 .42537 .40553 .41612 Metetra
.445 .659 .952 r
.40553 .41612 .41442 .42537 .42926 .42624 .42041 .41696 Metetra
.342 .607 .947 r
.42041 .41696 .42926 .42624 .44419 .42898 .43537 .41967 Metetra
.139 .488 .902 r
.43537 .41967 .44419 .42898 .45922 .43487 .45042 .42553 Metetra
0 .196 .696 r
.45042 .42553 .45922 .43487 .47435 .44648 .46556 .43713 Metetra
.743 .267 0 r
.46556 .43713 .47435 .44648 .48959 .47005 .48078 .46071 Metetra
.929 .545 .196 r
.48078 .46071 .48959 .47005 .50502 .52331 .49611 .51407 Metetra
.926 .538 .185 r
.49611 .51407 .50502 .52331 .52111 .57683 .5121 .56769 Metetra
.646 .762 .934 r
.5121 .56769 .52111 .57683 .53764 .57189 .5287 .5627 Metetra
.948 .754 .608 r
.5287 .5627 .53764 .57189 .55376 .50825 .54504 .49884 Metetra
.949 .752 .604 r
.54504 .49884 .55376 .50825 .5694 .44453 .56089 .43492 Metetra
.915 .777 .694 r
.56089 .43492 .5694 .44453 .5851 .41048 .57673 .40074 Metetra
.871 .787 .765 r
.57673 .40074 .5851 .41048 .60089 .38839 .59263 .37855 Metetra
.831 .787 .81 r
.59263 .37855 .60089 .38839 .61677 .37202 .6086 .3621 Metetra
.798 .783 .838 r
.6086 .3621 .61677 .37202 .63274 .35878 .62465 .34879 Metetra
.774 .778 .856 r
.62465 .34879 .63274 .35878 .6488 .34742 .64078 .33735 Metetra
.755 .774 .868 r
.64078 .33735 .6488 .34742 .66494 .33725 .657 .32711 Metetra
.742 .77 .876 r
.657 .32711 .66494 .33725 .68117 .32787 .6733 .31767 Metetra
.732 .767 .881 r
.6733 .31767 .68117 .32787 .69749 .31903 .68969 .30876 Metetra
.724 .765 .885 r
.68969 .30876 .69749 .31903 .71388 .31055 .70616 .30021 Metetra
.72 .763 .887 r
.70616 .30021 .71388 .31055 .73037 .30229 .72272 .29189 Metetra
.717 .762 .888 r
.72272 .29189 .73037 .30229 .74692 .29413 .73935 .28367 Metetra
.717 .762 .888 r
.73935 .28367 .74692 .29413 .76355 .28594 .75606 .27541 Metetra
.722 .764 .886 r
.75606 .27541 .76355 .28594 .78023 .27745 .77281 .26685 Metetra
.752 .774 .871 r
.77281 .26685 .78023 .27745 .79683 .26721 .78948 .25654 Metetra
.698 .755 .896 r
.78948 .25654 .79683 .26721 .81375 .25989 .80648 .24915 Metetra
.664 .741 .908 r
.80648 .24915 .81375 .25989 .83091 .25409 .82371 .24328 Metetra
.664 .741 .908 r
.82371 .24328 .83091 .25409 .84817 .24825 .84105 .23738 Metetra
.664 .741 .908 r
.2243 .43535 .23376 .44416 .24775 .4394 .23833 .43054 Metetra
.664 .741 .908 r
.23833 .43054 .24775 .4394 .2618 .43461 .25243 .4257 Metetra
.664 .741 .908 r
.25243 .4257 .2618 .43461 .27582 .4313 .26661 .42084 Metetra
.573 .678 .911 r
.26661 .42084 .27582 .4313 .28972 .43081 .28063 .41906 Metetra
.565 .649 .892 r
.28063 .41906 .28972 .43081 .30385 .42866 .29473 .41768 Metetra
.59 .676 .9 r
.29473 .41768 .30385 .42866 .3181 .42624 .30899 .4154 Metetra
.594 .681 .902 r
.30899 .4154 .3181 .42624 .33244 .4238 .32337 .41294 Metetra
.593 .681 .903 r
.32337 .41294 .33244 .4238 .34688 .42148 .33785 .41051 Metetra
.588 .678 .903 r
.33785 .41051 .34688 .42148 .36141 .41939 .35242 .40822 Metetra
.579 .672 .903 r
.35242 .40822 .36141 .41939 .37603 .41767 .36708 .40622 Metetra
.567 .662 .901 r
.36708 .40622 .37603 .41767 .39073 .4165 .38183 .40462 Metetra
.55 .647 .898 r
.38183 .40462 .39073 .4165 .40553 .41612 .39667 .40361 Metetra
.526 .625 .892 r
.39667 .40361 .40553 .41612 .42041 .41696 .41161 .40344 Metetra
.494 .592 .881 r
.41161 .40344 .42041 .41696 .43537 .41967 .42663 .40445 Metetra
.456 .544 .858 r
.42663 .40445 .43537 .41967 .45042 .42553 .44176 .40706 Metetra
.429 .484 .815 r
.44176 .40706 .45042 .42553 .46556 .43713 .45702 .41157 Metetra
.47 .444 .747 r
.45702 .41157 .46556 .43713 .48078 .46071 .47244 .41625 Metetra
.647 .488 .654 r
.47244 .41625 .48078 .46071 .49611 .51407 .48826 .40339 Metetra
.709 .485 .583 r
.48826 .40339 .49611 .51407 .5121 .56769 .50442 .33932 Metetra
.554 .349 .557 r
.50442 .33932 .5121 .56769 .5287 .5627 .52 .33398 Metetra
.438 .26 .542 r
.52 .33398 .5287 .5627 .54504 .49884 .53587 .38757 Metetra
.539 .357 .583 r
.53587 .38757 .54504 .49884 .56089 .43492 .55199 .38994 Metetra
.659 .496 .651 r
.55199 .38994 .56089 .43492 .57673 .40074 .56805 .37465 Metetra
.715 .587 .711 r
.56805 .37465 .57673 .40074 .59263 .37855 .5841 .35948 Metetra
.734 .643 .758 r
.5841 .35948 .59263 .37855 .6086 .3621 .60019 .34618 Metetra
.737 .676 .791 r
.60019 .34618 .6086 .3621 .62465 .34879 .61634 .33448 Metetra
.733 .696 .815 r
.61634 .33448 .62465 .34879 .64078 .33735 .63257 .32394 Metetra
.727 .707 .832 r
.63257 .32394 .64078 .33735 .657 .32711 .64887 .31423 Metetra
.721 .715 .844 r
.64887 .31423 .657 .32711 .6733 .31767 .66525 .3051 Metetra
.716 .719 .852 r
.66525 .3051 .6733 .31767 .68969 .30876 .68171 .29637 Metetra
.712 .722 .857 r
.68171 .29637 .68969 .30876 .70616 .30021 .69826 .28791 Metetra
.71 .724 .861 r
.69826 .28791 .70616 .30021 .72272 .29189 .71488 .27958 Metetra
.71 .725 .862 r
.71488 .27958 .72272 .29189 .73935 .28367 .73157 .27126 Metetra
.712 .725 .86 r
.73157 .27126 .73935 .28367 .75606 .27541 .74833 .26274 Metetra
.726 .727 .851 r
.74833 .26274 .75606 .27541 .77281 .26685 .76508 .25326 Metetra
.715 .709 .843 r
.76508 .25326 .77281 .26685 .78948 .25654 .78193 .24418 Metetra
.662 .709 .883 r
.78193 .24418 .78948 .25654 .80648 .24915 .79913 .23829 Metetra
.664 .741 .908 r
.79913 .23829 .80648 .24915 .82371 .24328 .81644 .23236 Metetra
.664 .741 .908 r
.81644 .23236 .82371 .24328 .84105 .23738 .83385 .22639 Metetra
.664 .741 .908 r
.21474 .42645 .2243 .43535 .23833 .43054 .22882 .42159 Metetra
.664 .741 .908 r
.22882 .42159 .23833 .43054 .25243 .4257 .24296 .41671 Metetra
.664 .741 .908 r
.24296 .41671 .25243 .4257 .26661 .42084 .25719 .4118 Metetra
.664 .741 .908 r
.25719 .4118 .26661 .42084 .28063 .41906 .27149 .40686 Metetra
.58 .649 .883 r
.27149 .40686 .28063 .41906 .29473 .41768 .28564 .405 Metetra
.569 .636 .878 r
.28564 .405 .29473 .41768 .30899 .4154 .29987 .40353 Metetra
.592 .662 .887 r
.29987 .40353 .30899 .4154 .32337 .41294 .31427 .40117 Metetra
.597 .667 .888 r
.31427 .40117 .32337 .41294 .33785 .41051 .32878 .39861 Metetra
.597 .665 .887 r
.32878 .39861 .33785 .41051 .35242 .40822 .34339 .39605 Metetra
.593 .66 .884 r
.34339 .39605 .35242 .40822 .36708 .40622 .3581 .3936 Metetra
.588 .65 .879 r
.3581 .3936 .36708 .40622 .38183 .40462 .37291 .39135 Metetra
.582 .637 .871 r
.37291 .39135 .38183 .40462 .39667 .40361 .38781 .38934 Metetra
.577 .619 .858 r
.38781 .38934 .39667 .40361 .41161 .40344 .40282 .38761 Metetra
.574 .596 .837 r
.40282 .38761 .41161 .40344 .42663 .40445 .41794 .38603 Metetra
.583 .569 .804 r
.41794 .38603 .42663 .40445 .44176 .40706 .43319 .3841 Metetra
.614 .547 .755 r
.43319 .3841 .44176 .40706 .45702 .41157 .44861 .37991 Metetra
.687 .545 .687 r
.44861 .37991 .45702 .41157 .47244 .41625 .46432 .36578 Metetra
.719 .526 .628 r
.46432 .36578 .47244 .41625 .48826 .40339 .48027 .3348 Metetra
.578 .407 .614 r
.48027 .3348 .48826 .40339 .50442 .33932 .49582 .32943 Metetra
.664 .741 .908 r
.49582 .32943 .50442 .33932 .52 .33398 .51146 .32404 Metetra
.664 .741 .908 r
.51146 .32404 .52 .33398 .53587 .38757 .52719 .31861 Metetra
.412 .289 .602 r
.52719 .31861 .53587 .38757 .55199 .38994 .54315 .33894 Metetra
.523 .392 .643 r
.54315 .33894 .55199 .38994 .56805 .37465 .55929 .3424 Metetra
.621 .505 .7 r
.55929 .3424 .56805 .37465 .5841 .35948 .57546 .33586 Metetra
.667 .576 .743 r
.57546 .33586 .5841 .35948 .60019 .34618 .59166 .32703 Metetra
.69 .623 .776 r
.59166 .32703 .60019 .34618 .61634 .33448 .60791 .31781 Metetra
.7 .654 .801 r
.60791 .31781 .61634 .33448 .63257 .32394 .62423 .30874 Metetra
.704 .674 .819 r
.62423 .30874 .63257 .32394 .64887 .31423 .64061 .29992 Metetra
.704 .688 .832 r
.64061 .29992 .64887 .31423 .66525 .3051 .65707 .29134 Metetra
.704 .697 .841 r
.65707 .29134 .66525 .3051 .68171 .29637 .67361 .28294 Metetra
.704 .703 .847 r
.67361 .28294 .68171 .29637 .69826 .28791 .69023 .27464 Metetra
.705 .707 .85 r
.69023 .27464 .69826 .28791 .71488 .27958 .70691 .26632 Metetra
.708 .71 .849 r
.70691 .26632 .71488 .27958 .73157 .27126 .72366 .25778 Metetra
.722 .713 .841 r
.72366 .25778 .73157 .27126 .74833 .26274 .74041 .24829 Metetra
.71 .694 .833 r
.74041 .24829 .74833 .26274 .76508 .25326 .75726 .2392 Metetra
.658 .678 .858 r
.75726 .2392 .76508 .25326 .78193 .24418 .77443 .23327 Metetra
.664 .741 .908 r
.77443 .23327 .78193 .24418 .79913 .23829 .7917 .22731 Metetra
.664 .741 .908 r
.7917 .22731 .79913 .23829 .81644 .23236 .80908 .22131 Metetra
.664 .741 .908 r
.80908 .22131 .81644 .23236 .83385 .22639 .82657 .21527 Metetra
.664 .741 .908 r
.20509 .41746 .21474 .42645 .22882 .42159 .21921 .41256 Metetra
.664 .741 .908 r
.21921 .41256 .22882 .42159 .24296 .41671 .2334 .40762 Metetra
.664 .741 .908 r
.2334 .40762 .24296 .41671 .25719 .4118 .24767 .40267 Metetra
.664 .741 .908 r
.24767 .40267 .25719 .4118 .27149 .40686 .26202 .39768 Metetra
.664 .741 .908 r
.26202 .39768 .27149 .40686 .28564 .405 .27645 .39266 Metetra
.658 .679 .859 r
.27645 .39266 .28564 .405 .29987 .40353 .29096 .38762 Metetra
.528 .567 .839 r
.29096 .38762 .29987 .40353 .31427 .40117 .30518 .38786 Metetra
.593 .639 .866 r
.30518 .38786 .31427 .40117 .32878 .39861 .3197 .38546 Metetra
.603 .647 .867 r
.3197 .38546 .32878 .39861 .34339 .39605 .33435 .38267 Metetra
.606 .645 .863 r
.33435 .38267 .34339 .39605 .3581 .3936 .34911 .37972 Metetra
.608 .639 .856 r
.34911 .37972 .3581 .3936 .37291 .39135 .36398 .37665 Metetra
.611 .629 .844 r
.36398 .37665 .37291 .39135 .38781 .38934 .37896 .37342 Metetra
.617 .615 .826 r
.37896 .37342 .38781 .38934 .40282 .38761 .39405 .36981 Metetra
.631 .6 .801 r
.39405 .36981 .40282 .38761 .41794 .38603 .40928 .36526 Metetra
.658 .586 .763 r
.40928 .36526 .41794 .38603 .43319 .3841 .42468 .35823 Metetra
.735 .596 .701 r
.42468 .35823 .43319 .3841 .44861 .37991 .44045 .3403 Metetra
.636 .489 .666 r
.44045 .3403 .44861 .37991 .46432 .36578 .456 .33026 Metetra
.605 .481 .684 r
.456 .33026 .46432 .36578 .48027 .3348 .47152 .32487 Metetra
.664 .741 .908 r
.47152 .32487 .48027 .3348 .49582 .32943 .48713 .31945 Metetra
.664 .741 .908 r
.48713 .31945 .49582 .32943 .51146 .32404 .50282 .31399 Metetra
.664 .741 .908 r
.50282 .31399 .51146 .32404 .52719 .31861 .51861 .3085 Metetra
.664 .741 .908 r
.51861 .3085 .52719 .31861 .54315 .33894 .53449 .30298 Metetra
.559 .451 .688 r
.53449 .30298 .54315 .33894 .55929 .3424 .5505 .30215 Metetra
.473 .382 .672 r
.5505 .30215 .55929 .3424 .57546 .33586 .56676 .3093 Metetra
.6 .52 .735 r
.56676 .3093 .57546 .33586 .59166 .32703 .58304 .30548 Metetra
.644 .579 .767 r
.58304 .30548 .59166 .32703 .60791 .31781 .59938 .29914 Metetra
.666 .618 .791 r
.59938 .29914 .60791 .31781 .62423 .30874 .61578 .29184 Metetra
.679 .644 .808 r
.61578 .29184 .62423 .30874 .64061 .29992 .63224 .28414 Metetra
.686 .662 .82 r
.63224 .28414 .64061 .29992 .65707 .29134 .64878 .27626 Metetra
.691 .674 .829 r
.64878 .27626 .65707 .29134 .67361 .28294 .66539 .26825 Metetra
.696 .683 .833 r
.66539 .26825 .67361 .28294 .69023 .27464 .68206 .26007 Metetra
.703 .688 .833 r
.68206 .26007 .69023 .27464 .70691 .26632 .69879 .25146 Metetra
.74 .7 .814 r
.69879 .25146 .70691 .26632 .72366 .25778 .71542 .24011 Metetra
.647 .623 .812 r
.71542 .24011 .72366 .25778 .74041 .24829 .73246 .23418 Metetra
.658 .679 .859 r
.73246 .23418 .74041 .24829 .75726 .2392 .7496 .22823 Metetra
.664 .741 .908 r
.7496 .22823 .75726 .2392 .77443 .23327 .76684 .22223 Metetra
.664 .741 .908 r
.76684 .22223 .77443 .23327 .7917 .22731 .78419 .2162 Metetra
.664 .741 .908 r
.78419 .2162 .7917 .22731 .80908 .22131 .80164 .21014 Metetra
.664 .741 .908 r
.80164 .21014 .80908 .22131 .82657 .21527 .8192 .20404 Metetra
.664 .741 .908 r
.19534 .40839 .20509 .41746 .21921 .41256 .2095 .40343 Metetra
.664 .741 .908 r
.2095 .40343 .21921 .41256 .2334 .40762 .22374 .39845 Metetra
.664 .741 .908 r
.22374 .39845 .2334 .40762 .24767 .40267 .23806 .39344 Metetra
.664 .741 .908 r
.23806 .39344 .24767 .40267 .26202 .39768 .25245 .3884 Metetra
.664 .741 .908 r
.25245 .3884 .26202 .39768 .27645 .39266 .26693 .38333 Metetra
.664 .741 .908 r
.26693 .38333 .27645 .39266 .29096 .38762 .28149 .37824 Metetra
.664 .741 .908 r
.28149 .37824 .29096 .38762 .30518 .38786 .29612 .37312 Metetra
.651 .643 .829 r
.29612 .37312 .30518 .38786 .3197 .38546 .31084 .36797 Metetra
.572 .572 .814 r
.31084 .36797 .3197 .38546 .33435 .38267 .32541 .36646 Metetra
.604 .604 .825 r
.32541 .36646 .33435 .38267 .34911 .37972 .34018 .36349 Metetra
.622 .613 .821 r
.34018 .36349 .34911 .37972 .36398 .37665 .35511 .3596 Metetra
.637 .611 .807 r
.35511 .3596 .36398 .37665 .37896 .37342 .37017 .3548 Metetra
.659 .605 .784 r
.37017 .3548 .37896 .37342 .39405 .36981 .3854 .34828 Metetra
.708 .606 .74 r
.3854 .34828 .39405 .36981 .40928 .36526 .40091 .33645 Metetra
.616 .513 .714 r
.40091 .33645 .40928 .36526 .42468 .35823 .41622 .33109 Metetra
.619 .524 .724 r
.41622 .33109 .42468 .35823 .44045 .3403 .43162 .3257 Metetra
.653 .653 .838 r
.43162 .3257 .44045 .3403 .456 .33026 .4471 .32028 Metetra
.664 .741 .908 r
.4471 .32028 .456 .33026 .47152 .32487 .46268 .31483 Metetra
.664 .741 .908 r
.46268 .31483 .47152 .32487 .48713 .31945 .47834 .30935 Metetra
.664 .741 .908 r
.47834 .30935 .48713 .31945 .50282 .31399 .4941 .30384 Metetra
.664 .741 .908 r
.4941 .30384 .50282 .31399 .51861 .3085 .50995 .29829 Metetra
.664 .741 .908 r
.50995 .29829 .51861 .3085 .53449 .30298 .52589 .29271 Metetra
.664 .741 .908 r
.52589 .29271 .53449 .30298 .5505 .30215 .54192 .2871 Metetra
.653 .653 .838 r
.54192 .2871 .5505 .30215 .56676 .3093 .55804 .28146 Metetra
.619 .524 .724 r
.55804 .28146 .56676 .3093 .58304 .30548 .57426 .27578 Metetra
.535 .464 .722 r
.57426 .27578 .58304 .30548 .59938 .29914 .59072 .27667 Metetra
.615 .557 .767 r
.59072 .27667 .59938 .29914 .61578 .29184 .6072 .27219 Metetra
.647 .6 .787 r
.6072 .27219 .61578 .29184 .63224 .28414 .62374 .26596 Metetra
.665 .625 .799 r
.62374 .26596 .63224 .28414 .64878 .27626 .64033 .25878 Metetra
.682 .641 .803 r
.64033 .25878 .64878 .27626 .66539 .26825 .65697 .25066 Metetra
.702 .65 .795 r
.65697 .25066 .66539 .26825 .68206 .26007 .67362 .24101 Metetra
.643 .606 .797 r
.67362 .24101 .68206 .26007 .69879 .25146 .69052 .2351 Metetra
.651 .643 .829 r
.69052 .2351 .69879 .25146 .71542 .24011 .70753 .22915 Metetra
.664 .741 .908 r
.70753 .22915 .71542 .24011 .73246 .23418 .72464 .22316 Metetra
.664 .741 .908 r
.72464 .22316 .73246 .23418 .7496 .22823 .74185 .21713 Metetra
.664 .741 .908 r
.74185 .21713 .7496 .22823 .76684 .22223 .75917 .21107 Metetra
.664 .741 .908 r
.75917 .21107 .76684 .22223 .78419 .2162 .77659 .20498 Metetra
.664 .741 .908 r
.77659 .20498 .78419 .2162 .80164 .21014 .79412 .19884 Metetra
.664 .741 .908 r
.79412 .19884 .80164 .21014 .8192 .20404 .81176 .19267 Metetra
.664 .741 .908 r
.18549 .39922 .19534 .40839 .2095 .40343 .1997 .39421 Metetra
.664 .741 .908 r
.1997 .39421 .2095 .40343 .22374 .39845 .21398 .38918 Metetra
.664 .741 .908 r
.21398 .38918 .22374 .39845 .23806 .39344 .22835 .38411 Metetra
.664 .741 .908 r
.22835 .38411 .23806 .39344 .25245 .3884 .24279 .37903 Metetra
.664 .741 .908 r
.24279 .37903 .25245 .3884 .26693 .38333 .25731 .37391 Metetra
.664 .741 .908 r
.25731 .37391 .26693 .38333 .28149 .37824 .27192 .36876 Metetra
.664 .741 .908 r
.27192 .36876 .28149 .37824 .29612 .37312 .2866 .36359 Metetra
.664 .741 .908 r
.2866 .36359 .29612 .37312 .31084 .36797 .30137 .35838 Metetra
.664 .741 .908 r
.30137 .35838 .31084 .36797 .32541 .36646 .31622 .35315 Metetra
.656 .669 .851 r
.31622 .35315 .32541 .36646 .34018 .36349 .33116 .34789 Metetra
.649 .635 .822 r
.33116 .34789 .34018 .36349 .35511 .3596 .34618 .34259 Metetra
.645 .616 .806 r
.34618 .34259 .35511 .3596 .37017 .3548 .36128 .33727 Metetra
.644 .61 .801 r
.36128 .33727 .37017 .3548 .3854 .34828 .37647 .33192 Metetra
.647 .627 .815 r
.37647 .33192 .3854 .34828 .40091 .33645 .39175 .32653 Metetra
.664 .741 .908 r
.39175 .32653 .40091 .33645 .41622 .33109 .40712 .32112 Metetra
.664 .741 .908 r
.40712 .32112 .41622 .33109 .43162 .3257 .42257 .31567 Metetra
.664 .741 .908 r
.42257 .31567 .43162 .3257 .4471 .32028 .43811 .31019 Metetra
.664 .741 .908 r
.43811 .31019 .4471 .32028 .46268 .31483 .45374 .30469 Metetra
.664 .741 .908 r
.45374 .30469 .46268 .31483 .47834 .30935 .46947 .29915 Metetra
.664 .741 .908 r
.46947 .29915 .47834 .30935 .4941 .30384 .48528 .29357 Metetra
.664 .741 .908 r
.48528 .29357 .4941 .30384 .50995 .29829 .50119 .28797 Metetra
.664 .741 .908 r
.50119 .28797 .50995 .29829 .52589 .29271 .51719 .28233 Metetra
.664 .741 .908 r
.51719 .28233 .52589 .29271 .54192 .2871 .53328 .27666 Metetra
.664 .741 .908 r
.53328 .27666 .54192 .2871 .55804 .28146 .54947 .27095 Metetra
.664 .741 .908 r
.54947 .27095 .55804 .28146 .57426 .27578 .56575 .26522 Metetra
.664 .741 .908 r
.56575 .26522 .57426 .27578 .59072 .27667 .58213 .25944 Metetra
.647 .627 .815 r
.58213 .25944 .59072 .27667 .6072 .27219 .59861 .25364 Metetra
.644 .61 .801 r
.59861 .25364 .6072 .27219 .62374 .26596 .61518 .2478 Metetra
.645 .616 .806 r
.61518 .2478 .62374 .26596 .64033 .25878 .63185 .24192 Metetra
.649 .635 .822 r
.63185 .24192 .64033 .25878 .65697 .25066 .64863 .23601 Metetra
.656 .669 .851 r
.64863 .23601 .65697 .25066 .67362 .24101 .6655 .23006 Metetra
.664 .741 .908 r
.6655 .23006 .67362 .24101 .69052 .2351 .68248 .22408 Metetra
.664 .741 .908 r
.68248 .22408 .69052 .2351 .70753 .22915 .69955 .21806 Metetra
.664 .741 .908 r
.69955 .21806 .70753 .22915 .72464 .22316 .71674 .21201 Metetra
.664 .741 .908 r
.71674 .21201 .72464 .22316 .74185 .21713 .73402 .20592 Metetra
.664 .741 .908 r
.73402 .20592 .74185 .21713 .75917 .21107 .75141 .19979 Metetra
.664 .741 .908 r
.75141 .19979 .75917 .21107 .77659 .20498 .76891 .19362 Metetra
.664 .741 .908 r
.76891 .19362 .77659 .20498 .79412 .19884 .78651 .18742 Metetra
.664 .741 .908 r
.78651 .18742 .79412 .19884 .81176 .19267 .80423 .18118 Metetra
.664 .741 .908 r
.17555 .38995 .18549 .39922 .1997 .39421 .1898 .3849 Metetra
.664 .741 .908 r
.1898 .3849 .1997 .39421 .21398 .38918 .20413 .37981 Metetra
.664 .741 .908 r
.20413 .37981 .21398 .38918 .22835 .38411 .21853 .3747 Metetra
.664 .741 .908 r
.21853 .3747 .22835 .38411 .24279 .37903 .23302 .36955 Metetra
.664 .741 .908 r
.23302 .36955 .24279 .37903 .25731 .37391 .2476 .36438 Metetra
.664 .741 .908 r
.2476 .36438 .25731 .37391 .27192 .36876 .26225 .35918 Metetra
.664 .741 .908 r
.26225 .35918 .27192 .36876 .2866 .36359 .27698 .35396 Metetra
.664 .741 .908 r
.27698 .35396 .2866 .36359 .30137 .35838 .2918 .3487 Metetra
.664 .741 .908 r
.2918 .3487 .30137 .35838 .31622 .35315 .3067 .34341 Metetra
.664 .741 .908 r
.3067 .34341 .31622 .35315 .33116 .34789 .32169 .33809 Metetra
.664 .741 .908 r
.32169 .33809 .33116 .34789 .34618 .34259 .33676 .33274 Metetra
.664 .741 .908 r
.33676 .33274 .34618 .34259 .36128 .33727 .35192 .32736 Metetra
.664 .741 .908 r
.35192 .32736 .36128 .33727 .37647 .33192 .36716 .32195 Metetra
.664 .741 .908 r
.36716 .32195 .37647 .33192 .39175 .32653 .3825 .31651 Metetra
.664 .741 .908 r
.3825 .31651 .39175 .32653 .40712 .32112 .39792 .31104 Metetra
.664 .741 .908 r
.39792 .31104 .40712 .32112 .42257 .31567 .41343 .30554 Metetra
.664 .741 .908 r
.41343 .30554 .42257 .31567 .43811 .31019 .42902 .3 Metetra
.664 .741 .908 r
.42902 .3 .43811 .31019 .45374 .30469 .44471 .29443 Metetra
.664 .741 .908 r
.44471 .29443 .45374 .30469 .46947 .29915 .4605 .28883 Metetra
.664 .741 .908 r
.4605 .28883 .46947 .29915 .48528 .29357 .47637 .2832 Metetra
.664 .741 .908 r
.47637 .2832 .48528 .29357 .50119 .28797 .49233 .27753 Metetra
.664 .741 .908 r
.49233 .27753 .50119 .28797 .51719 .28233 .50839 .27183 Metetra
.664 .741 .908 r
.50839 .27183 .51719 .28233 .53328 .27666 .52455 .2661 Metetra
.664 .741 .908 r
.52455 .2661 .53328 .27666 .54947 .27095 .5408 .26033 Metetra
.664 .741 .908 r
.5408 .26033 .54947 .27095 .56575 .26522 .55715 .25453 Metetra
.664 .741 .908 r
.55715 .25453 .56575 .26522 .58213 .25944 .57359 .2487 Metetra
.664 .741 .908 r
.57359 .2487 .58213 .25944 .59861 .25364 .59013 .24283 Metetra
.664 .741 .908 r
.59013 .24283 .59861 .25364 .61518 .2478 .60677 .23692 Metetra
.664 .741 .908 r
.60677 .23692 .61518 .2478 .63185 .24192 .62351 .23098 Metetra
.664 .741 .908 r
.62351 .23098 .63185 .24192 .64863 .23601 .64035 .225 Metetra
.664 .741 .908 r
.64035 .225 .64863 .23601 .6655 .23006 .6573 .21899 Metetra
.664 .741 .908 r
.6573 .21899 .6655 .23006 .68248 .22408 .67434 .21294 Metetra
.664 .741 .908 r
.67434 .21294 .68248 .22408 .69955 .21806 .69149 .20686 Metetra
.664 .741 .908 r
.69149 .20686 .69955 .21806 .71674 .21201 .70874 .20073 Metetra
.664 .741 .908 r
.70874 .20073 .71674 .21201 .73402 .20592 .7261 .19457 Metetra
.664 .741 .908 r
.7261 .19457 .73402 .20592 .75141 .19979 .74357 .18838 Metetra
.664 .741 .908 r
.74357 .18838 .75141 .19979 .76891 .19362 .76114 .18214 Metetra
.664 .741 .908 r
.76114 .18214 .76891 .19362 .78651 .18742 .77882 .17587 Metetra
.664 .741 .908 r
.77882 .17587 .78651 .18742 .80423 .18118 .79661 .16955 Metetra
.664 .741 .908 r
.1655 .38059 .17555 .38995 .1898 .3849 .17979 .37549 Metetra
.664 .741 .908 r
.17979 .37549 .1898 .3849 .20413 .37981 .19417 .37035 Metetra
.664 .741 .908 r
.19417 .37035 .20413 .37981 .21853 .3747 .20862 .36518 Metetra
.664 .741 .908 r
.20862 .36518 .21853 .3747 .23302 .36955 .22316 .35999 Metetra
.664 .741 .908 r
.22316 .35999 .23302 .36955 .2476 .36438 .23778 .35476 Metetra
.664 .741 .908 r
.23778 .35476 .2476 .36438 .26225 .35918 .25248 .34951 Metetra
.664 .741 .908 r
.25248 .34951 .26225 .35918 .27698 .35396 .26726 .34422 Metetra
.664 .741 .908 r
.26726 .34422 .27698 .35396 .2918 .3487 .28213 .33891 Metetra
.664 .741 .908 r
.28213 .33891 .2918 .3487 .3067 .34341 .29708 .33357 Metetra
.664 .741 .908 r
.29708 .33357 .3067 .34341 .32169 .33809 .31212 .32819 Metetra
.664 .741 .908 r
.31212 .32819 .32169 .33809 .33676 .33274 .32725 .32279 Metetra
.664 .741 .908 r
.32725 .32279 .33676 .33274 .35192 .32736 .34246 .31735 Metetra
.664 .741 .908 r
.34246 .31735 .35192 .32736 .36716 .32195 .35775 .31188 Metetra
.664 .741 .908 r
.35775 .31188 .36716 .32195 .3825 .31651 .37314 .30638 Metetra
.664 .741 .908 r
.37314 .30638 .3825 .31651 .39792 .31104 .38862 .30085 Metetra
.664 .741 .908 r
.38862 .30085 .39792 .31104 .41343 .30554 .40418 .29529 Metetra
.664 .741 .908 r
.40418 .29529 .41343 .30554 .42902 .3 .41984 .2897 Metetra
.664 .741 .908 r
.41984 .2897 .42902 .3 .44471 .29443 .43559 .28407 Metetra
.664 .741 .908 r
.43559 .28407 .44471 .29443 .4605 .28883 .45143 .27841 Metetra
.664 .741 .908 r
.45143 .27841 .4605 .28883 .47637 .2832 .46736 .27271 Metetra
.664 .741 .908 r
.46736 .27271 .47637 .2832 .49233 .27753 .48338 .26698 Metetra
.664 .741 .908 r
.48338 .26698 .49233 .27753 .50839 .27183 .49951 .26122 Metetra
.664 .741 .908 r
.49951 .26122 .50839 .27183 .52455 .2661 .51572 .25543 Metetra
.664 .741 .908 r
.51572 .25543 .52455 .2661 .5408 .26033 .53204 .2496 Metetra
.664 .741 .908 r
.53204 .2496 .5408 .26033 .55715 .25453 .54845 .24373 Metetra
.664 .741 .908 r
.54845 .24373 .55715 .25453 .57359 .2487 .56495 .23783 Metetra
.664 .741 .908 r
.56495 .23783 .57359 .2487 .59013 .24283 .58156 .2319 Metetra
.664 .741 .908 r
.58156 .2319 .59013 .24283 .60677 .23692 .59827 .22593 Metetra
.664 .741 .908 r
.59827 .22593 .60677 .23692 .62351 .23098 .61508 .21992 Metetra
.664 .741 .908 r
.61508 .21992 .62351 .23098 .64035 .225 .63199 .21388 Metetra
.664 .741 .908 r
.63199 .21388 .64035 .225 .6573 .21899 .649 .2078 Metetra
.664 .741 .908 r
.649 .2078 .6573 .21899 .67434 .21294 .66611 .20168 Metetra
.664 .741 .908 r
.66611 .20168 .67434 .21294 .69149 .20686 .68334 .19552 Metetra
.664 .741 .908 r
.68334 .19552 .69149 .20686 .70874 .20073 .70066 .18933 Metetra
.664 .741 .908 r
.70066 .18933 .70874 .20073 .7261 .19457 .71809 .1831 Metetra
.664 .741 .908 r
.71809 .1831 .7261 .19457 .74357 .18838 .73563 .17683 Metetra
.664 .741 .908 r
.73563 .17683 .74357 .18838 .76114 .18214 .75328 .17053 Metetra
.664 .741 .908 r
.75328 .17053 .76114 .18214 .77882 .17587 .77104 .16418 Metetra
.664 .741 .908 r
.77104 .16418 .77882 .17587 .79661 .16955 .78891 .1578 Metetra
.664 .741 .908 r
.15534 .37114 .1655 .38059 .17979 .37549 .16968 .36598 Metetra
.664 .741 .908 r
.16968 .36598 .17979 .37549 .19417 .37035 .1841 .36079 Metetra
.664 .741 .908 r
.1841 .36079 .19417 .37035 .20862 .36518 .19861 .35557 Metetra
.664 .741 .908 r
.19861 .35557 .20862 .36518 .22316 .35999 .21319 .35032 Metetra
.664 .741 .908 r
.21319 .35032 .22316 .35999 .23778 .35476 .22786 .34504 Metetra
.664 .741 .908 r
.22786 .34504 .23778 .35476 .25248 .34951 .24261 .33973 Metetra
.664 .741 .908 r
.24261 .33973 .25248 .34951 .26726 .34422 .25744 .33439 Metetra
.664 .741 .908 r
.25744 .33439 .26726 .34422 .28213 .33891 .27236 .32902 Metetra
.664 .741 .908 r
.27236 .32902 .28213 .33891 .29708 .33357 .28736 .32362 Metetra
.664 .741 .908 r
.28736 .32362 .29708 .33357 .31212 .32819 .30245 .31819 Metetra
.664 .741 .908 r
.30245 .31819 .31212 .32819 .32725 .32279 .31763 .31273 Metetra
.664 .741 .908 r
.31763 .31273 .32725 .32279 .34246 .31735 .33289 .30723 Metetra
.664 .741 .908 r
.33289 .30723 .34246 .31735 .35775 .31188 .34825 .30171 Metetra
.664 .741 .908 r
.34825 .30171 .35775 .31188 .37314 .30638 .36369 .29615 Metetra
.664 .741 .908 r
.36369 .29615 .37314 .30638 .38862 .30085 .37922 .29056 Metetra
.664 .741 .908 r
.37922 .29056 .38862 .30085 .40418 .29529 .39484 .28494 Metetra
.664 .741 .908 r
.39484 .28494 .40418 .29529 .41984 .2897 .41055 .27928 Metetra
.664 .741 .908 r
.41055 .27928 .41984 .2897 .43559 .28407 .42636 .27359 Metetra
.664 .741 .908 r
.42636 .27359 .43559 .28407 .45143 .27841 .44226 .26787 Metetra
.664 .741 .908 r
.44226 .26787 .45143 .27841 .46736 .27271 .45825 .26211 Metetra
.664 .741 .908 r
.45825 .26211 .46736 .27271 .48338 .26698 .47434 .25632 Metetra
.664 .741 .908 r
.47434 .25632 .48338 .26698 .49951 .26122 .49052 .2505 Metetra
.664 .741 .908 r
.49052 .2505 .49951 .26122 .51572 .25543 .5068 .24464 Metetra
.664 .741 .908 r
.5068 .24464 .51572 .25543 .53204 .2496 .52318 .23874 Metetra
.664 .741 .908 r
.52318 .23874 .53204 .2496 .54845 .24373 .53965 .23281 Metetra
.664 .741 .908 r
.53965 .23281 .54845 .24373 .56495 .23783 .55622 .22685 Metetra
.664 .741 .908 r
.55622 .22685 .56495 .23783 .58156 .2319 .5729 .22085 Metetra
.664 .741 .908 r
.5729 .22085 .58156 .2319 .59827 .22593 .58967 .21481 Metetra
.664 .741 .908 r
.58967 .21481 .59827 .22593 .61508 .21992 .60655 .20873 Metetra
.664 .741 .908 r
.60655 .20873 .61508 .21992 .63199 .21388 .62353 .20262 Metetra
.664 .741 .908 r
.62353 .20262 .63199 .21388 .649 .2078 .64061 .19647 Metetra
.664 .741 .908 r
.64061 .19647 .649 .2078 .66611 .20168 .6578 .19029 Metetra
.664 .741 .908 r
.6578 .19029 .66611 .20168 .68334 .19552 .67509 .18406 Metetra
.664 .741 .908 r
.67509 .18406 .68334 .19552 .70066 .18933 .69249 .1778 Metetra
.664 .741 .908 r
.69249 .1778 .70066 .18933 .71809 .1831 .70999 .1715 Metetra
.664 .741 .908 r
.70999 .1715 .71809 .1831 .73563 .17683 .72761 .16516 Metetra
.664 .741 .908 r
.72761 .16516 .73563 .17683 .75328 .17053 .74533 .15878 Metetra
.664 .741 .908 r
.74533 .15878 .75328 .17053 .77104 .16418 .76317 .15236 Metetra
.664 .741 .908 r
.76317 .15236 .77104 .16418 .78891 .1578 .78111 .1459 Metetra
.664 .741 .908 r
.14508 .36159 .15534 .37114 .16968 .36598 .15947 .35637 Metetra
.664 .741 .908 r
.15947 .35637 .16968 .36598 .1841 .36079 .17394 .35113 Metetra
.664 .741 .908 r
.17394 .35113 .1841 .36079 .19861 .35557 .18849 .34585 Metetra
.664 .741 .908 r
.18849 .34585 .19861 .35557 .21319 .35032 .20312 .34055 Metetra
.664 .741 .908 r
.20312 .34055 .21319 .35032 .22786 .34504 .21783 .33521 Metetra
.664 .741 .908 r
.21783 .33521 .22786 .34504 .24261 .33973 .23263 .32985 Metetra
.664 .741 .908 r
.23263 .32985 .24261 .33973 .25744 .33439 .24752 .32445 Metetra
.664 .741 .908 r
.24752 .32445 .25744 .33439 .27236 .32902 .26248 .31903 Metetra
.664 .741 .908 r
.26248 .31903 .27236 .32902 .28736 .32362 .27754 .31357 Metetra
.664 .741 .908 r
.27754 .31357 .28736 .32362 .30245 .31819 .29268 .30808 Metetra
.664 .741 .908 r
.29268 .30808 .30245 .31819 .31763 .31273 .30791 .30256 Metetra
.664 .741 .908 r
.30791 .30256 .31763 .31273 .33289 .30723 .32323 .29701 Metetra
.664 .741 .908 r
.32323 .29701 .33289 .30723 .34825 .30171 .33863 .29142 Metetra
.664 .741 .908 r
.33863 .29142 .34825 .30171 .36369 .29615 .35413 .2858 Metetra
.664 .741 .908 r
.35413 .2858 .36369 .29615 .37922 .29056 .36972 .28015 Metetra
.664 .741 .908 r
.36972 .28015 .37922 .29056 .39484 .28494 .3854 .27447 Metetra
.664 .741 .908 r
.3854 .27447 .39484 .28494 .41055 .27928 .40117 .26875 Metetra
.664 .741 .908 r
.40117 .26875 .41055 .27928 .42636 .27359 .41703 .263 Metetra
.664 .741 .908 r
.41703 .263 .42636 .27359 .44226 .26787 .43299 .25721 Metetra
.664 .741 .908 r
.43299 .25721 .44226 .26787 .45825 .26211 .44904 .25139 Metetra
.664 .741 .908 r
.44904 .25139 .45825 .26211 .47434 .25632 .46519 .24554 Metetra
.664 .741 .908 r
.46519 .24554 .47434 .25632 .49052 .2505 .48143 .23965 Metetra
.664 .741 .908 r
.48143 .23965 .49052 .2505 .5068 .24464 .49778 .23373 Metetra
.664 .741 .908 r
.49778 .23373 .5068 .24464 .52318 .23874 .51422 .22777 Metetra
.664 .741 .908 r
.51422 .22777 .52318 .23874 .53965 .23281 .53076 .22177 Metetra
.664 .741 .908 r
.53076 .22177 .53965 .23281 .55622 .22685 .5474 .21574 Metetra
.664 .741 .908 r
.5474 .21574 .55622 .22685 .5729 .22085 .56414 .20967 Metetra
.664 .741 .908 r
.56414 .20967 .5729 .22085 .58967 .21481 .58098 .20357 Metetra
.664 .741 .908 r
.58098 .20357 .58967 .21481 .60655 .20873 .59792 .19742 Metetra
.664 .741 .908 r
.59792 .19742 .60655 .20873 .62353 .20262 .61497 .19124 Metetra
.664 .741 .908 r
.61497 .19124 .62353 .20262 .64061 .19647 .63212 .18502 Metetra
.664 .741 .908 r
.63212 .18502 .64061 .19647 .6578 .19029 .64938 .17877 Metetra
.664 .741 .908 r
.64938 .17877 .6578 .19029 .67509 .18406 .66675 .17247 Metetra
.664 .741 .908 r
.66675 .17247 .67509 .18406 .69249 .1778 .68422 .16614 Metetra
.664 .741 .908 r
.68422 .16614 .69249 .1778 .70999 .1715 .7018 .15976 Metetra
.664 .741 .908 r
.7018 .15976 .70999 .1715 .72761 .16516 .71949 .15335 Metetra
.664 .741 .908 r
.71949 .15335 .72761 .16516 .74533 .15878 .73729 .1469 Metetra
.664 .741 .908 r
.73729 .1469 .74533 .15878 .76317 .15236 .7552 .1404 Metetra
.664 .741 .908 r
.7552 .1404 .76317 .15236 .78111 .1459 .77323 .13387 Metetra
.664 .741 .908 r
.13472 .35194 .14508 .36159 .15947 .35637 .14915 .34667 Metetra
.664 .741 .908 r
.14915 .34667 .15947 .35637 .17394 .35113 .16366 .34137 Metetra
.664 .741 .908 r
.16366 .34137 .17394 .35113 .18849 .34585 .17826 .33604 Metetra
.664 .741 .908 r
.17826 .33604 .18849 .34585 .20312 .34055 .19294 .33068 Metetra
.664 .741 .908 r
.19294 .33068 .20312 .34055 .21783 .33521 .2077 .32529 Metetra
.664 .741 .908 r
.2077 .32529 .21783 .33521 .23263 .32985 .22255 .31986 Metetra
.664 .741 .908 r
.22255 .31986 .23263 .32985 .24752 .32445 .23748 .31441 Metetra
.664 .741 .908 r
.23748 .31441 .24752 .32445 .26248 .31903 .2525 .30893 Metetra
.664 .741 .908 r
.2525 .30893 .26248 .31903 .27754 .31357 .26761 .30341 Metetra
.664 .741 .908 r
.26761 .30341 .27754 .31357 .29268 .30808 .2828 .29786 Metetra
.664 .741 .908 r
.2828 .29786 .29268 .30808 .30791 .30256 .29809 .29228 Metetra
.664 .741 .908 r
.29809 .29228 .30791 .30256 .32323 .29701 .31346 .28667 Metetra
.664 .741 .908 r
.31346 .28667 .32323 .29701 .33863 .29142 .32892 .28102 Metetra
.664 .741 .908 r
.32892 .28102 .33863 .29142 .35413 .2858 .34447 .27534 Metetra
.664 .741 .908 r
.34447 .27534 .35413 .2858 .36972 .28015 .36011 .26963 Metetra
.664 .741 .908 r
.36011 .26963 .36972 .28015 .3854 .27447 .37585 .26389 Metetra
.664 .741 .908 r
.37585 .26389 .3854 .27447 .40117 .26875 .39168 .25811 Metetra
.664 .741 .908 r
.39168 .25811 .40117 .26875 .41703 .263 .4076 .25229 Metetra
.664 .741 .908 r
.4076 .25229 .41703 .263 .43299 .25721 .42362 .24644 Metetra
.664 .741 .908 r
.42362 .24644 .43299 .25721 .44904 .25139 .43973 .24056 Metetra
.664 .741 .908 r
.43973 .24056 .44904 .25139 .46519 .24554 .45594 .23464 Metetra
.664 .741 .908 r
.45594 .23464 .46519 .24554 .48143 .23965 .47225 .22869 Metetra
.664 .741 .908 r
.47225 .22869 .48143 .23965 .49778 .23373 .48865 .2227 Metetra
.664 .741 .908 r
.48865 .2227 .49778 .23373 .51422 .22777 .50516 .21667 Metetra
.664 .741 .908 r
.50516 .21667 .51422 .22777 .53076 .22177 .52176 .21061 Metetra
.664 .741 .908 r
.52176 .21061 .53076 .22177 .5474 .21574 .53847 .20451 Metetra
.664 .741 .908 r
.53847 .20451 .5474 .21574 .56414 .20967 .55527 .19837 Metetra
.664 .741 .908 r
.55527 .19837 .56414 .20967 .58098 .20357 .57218 .1922 Metetra
.664 .741 .908 r
.57218 .1922 .58098 .20357 .59792 .19742 .5892 .18598 Metetra
.664 .741 .908 r
.5892 .18598 .59792 .19742 .61497 .19124 .60632 .17973 Metetra
.664 .741 .908 r
.60632 .17973 .61497 .19124 .63212 .18502 .62354 .17344 Metetra
.664 .741 .908 r
.62354 .17344 .63212 .18502 .64938 .17877 .64087 .16711 Metetra
.664 .741 .908 r
.64087 .16711 .64938 .17877 .66675 .17247 .65831 .16075 Metetra
.664 .741 .908 r
.65831 .16075 .66675 .17247 .68422 .16614 .67586 .15434 Metetra
.664 .741 .908 r
.67586 .15434 .68422 .16614 .7018 .15976 .69351 .14789 Metetra
.664 .741 .908 r
.69351 .14789 .7018 .15976 .71949 .15335 .71128 .14141 Metetra
.664 .741 .908 r
.71128 .14141 .71949 .15335 .73729 .1469 .72916 .13488 Metetra
.664 .741 .908 r
.72916 .13488 .73729 .1469 .7552 .1404 .74715 .12831 Metetra
.664 .741 .908 r
.74715 .12831 .7552 .1404 .77323 .13387 .76525 .1217 Metetra
.664 .741 .908 r
.12424 .34218 .13472 .35194 .14915 .34667 .13872 .33686 Metetra
.664 .741 .908 r
.13872 .33686 .14915 .34667 .16366 .34137 .15328 .3315 Metetra
.664 .741 .908 r
.15328 .3315 .16366 .34137 .17826 .33604 .16793 .32612 Metetra
.664 .741 .908 r
.16793 .32612 .17826 .33604 .19294 .33068 .18265 .3207 Metetra
.664 .741 .908 r
.18265 .3207 .19294 .33068 .2077 .32529 .19747 .31525 Metetra
.664 .741 .908 r
.19747 .31525 .2077 .32529 .22255 .31986 .21236 .30977 Metetra
.664 .741 .908 r
.21236 .30977 .22255 .31986 .23748 .31441 .22735 .30426 Metetra
.664 .741 .908 r
.22735 .30426 .23748 .31441 .2525 .30893 .24242 .29872 Metetra
.664 .741 .908 r
.24242 .29872 .2525 .30893 .26761 .30341 .25758 .29314 Metetra
.664 .741 .908 r
.25758 .29314 .26761 .30341 .2828 .29786 .27282 .28753 Metetra
.664 .741 .908 r
.27282 .28753 .2828 .29786 .29809 .29228 .28816 .28189 Metetra
.664 .741 .908 r
.28816 .28189 .29809 .29228 .31346 .28667 .30358 .27622 Metetra
.664 .741 .908 r
.30358 .27622 .31346 .28667 .32892 .28102 .3191 .27051 Metetra
.664 .741 .908 r
.3191 .27051 .32892 .28102 .34447 .27534 .33471 .26477 Metetra
.664 .741 .908 r
.33471 .26477 .34447 .27534 .36011 .26963 .35041 .259 Metetra
.664 .741 .908 r
.35041 .259 .36011 .26963 .37585 .26389 .3662 .25319 Metetra
.664 .741 .908 r
.3662 .25319 .37585 .26389 .39168 .25811 .38209 .24735 Metetra
.664 .741 .908 r
.38209 .24735 .39168 .25811 .4076 .25229 .39807 .24147 Metetra
.664 .741 .908 r
.39807 .24147 .4076 .25229 .42362 .24644 .41415 .23555 Metetra
.664 .741 .908 r
.41415 .23555 .42362 .24644 .43973 .24056 .43032 .22961 Metetra
.664 .741 .908 r
.43032 .22961 .43973 .24056 .45594 .23464 .44659 .22362 Metetra
.664 .741 .908 r
.44659 .22362 .45594 .23464 .47225 .22869 .46296 .2176 Metetra
.664 .741 .908 r
.46296 .2176 .47225 .22869 .48865 .2227 .47943 .21154 Metetra
.664 .741 .908 r
.47943 .21154 .48865 .2227 .50516 .21667 .496 .20545 Metetra
.664 .741 .908 r
.496 .20545 .50516 .21667 .52176 .21061 .51267 .19932 Metetra
.664 .741 .908 r
.51267 .19932 .52176 .21061 .53847 .20451 .52944 .19315 Metetra
.664 .741 .908 r
.52944 .19315 .53847 .20451 .55527 .19837 .54631 .18694 Metetra
.664 .741 .908 r
.54631 .18694 .55527 .19837 .57218 .1922 .56329 .1807 Metetra
.664 .741 .908 r
.56329 .1807 .57218 .1922 .5892 .18598 .58037 .17441 Metetra
.664 .741 .908 r
.58037 .17441 .5892 .18598 .60632 .17973 .59756 .16809 Metetra
.664 .741 .908 r
.59756 .16809 .60632 .17973 .62354 .17344 .61486 .16173 Metetra
.664 .741 .908 r
.61486 .16173 .62354 .17344 .64087 .16711 .63226 .15533 Metetra
.664 .741 .908 r
.63226 .15533 .64087 .16711 .65831 .16075 .64977 .14889 Metetra
.664 .741 .908 r
.64977 .14889 .65831 .16075 .67586 .15434 .6674 .14241 Metetra
.664 .741 .908 r
.6674 .14241 .67586 .15434 .69351 .14789 .68513 .13588 Metetra
.664 .741 .908 r
.68513 .13588 .69351 .14789 .71128 .14141 .70297 .12932 Metetra
.664 .741 .908 r
.70297 .12932 .71128 .14141 .72916 .13488 .72093 .12272 Metetra
.664 .741 .908 r
.72093 .12272 .72916 .13488 .74715 .12831 .739 .11607 Metetra
.664 .741 .908 r
.739 .11607 .74715 .12831 .76525 .1217 .75719 .10938 Metetra
.664 .741 .908 r
.11366 .33233 .12424 .34218 .13872 .33686 .12818 .32695 Metetra
.664 .741 .908 r
.12818 .32695 .13872 .33686 .15328 .3315 .14279 .32154 Metetra
.664 .741 .908 r
.14279 .32154 .15328 .3315 .16793 .32612 .15748 .31609 Metetra
.664 .741 .908 r
.15748 .31609 .16793 .32612 .18265 .3207 .17226 .31062 Metetra
.664 .741 .908 r
.17226 .31062 .18265 .3207 .19747 .31525 .18712 .30511 Metetra
.664 .741 .908 r
.18712 .30511 .19747 .31525 .21236 .30977 .20207 .29957 Metetra
.664 .741 .908 r
.20207 .29957 .21236 .30977 .22735 .30426 .2171 .294 Metetra
.664 .741 .908 r
.2171 .294 .22735 .30426 .24242 .29872 .23222 .2884 Metetra
.664 .741 .908 r
.23222 .2884 .24242 .29872 .25758 .29314 .24743 .28276 Metetra
.664 .741 .908 r
.24743 .28276 .25758 .29314 .27282 .28753 .26273 .2771 Metetra
.664 .741 .908 r
.26273 .2771 .27282 .28753 .28816 .28189 .27812 .27139 Metetra
.664 .741 .908 r
.27812 .27139 .28816 .28189 .30358 .27622 .2936 .26566 Metetra
.664 .741 .908 r
.2936 .26566 .30358 .27622 .3191 .27051 .30917 .25989 Metetra
.664 .741 .908 r
.30917 .25989 .3191 .27051 .33471 .26477 .32484 .25409 Metetra
.664 .741 .908 r
.32484 .25409 .33471 .26477 .35041 .259 .34059 .24825 Metetra
.664 .741 .908 r
.34059 .24825 .35041 .259 .3662 .25319 .35644 .24237 Metetra
.664 .741 .908 r
.35644 .24237 .3662 .25319 .38209 .24735 .37239 .23647 Metetra
.664 .741 .908 r
.37239 .23647 .38209 .24735 .39807 .24147 .38843 .23052 Metetra
.664 .741 .908 r
.38843 .23052 .39807 .24147 .41415 .23555 .40457 .22454 Metetra
.664 .741 .908 r
.40457 .22454 .41415 .23555 .43032 .22961 .4208 .21853 Metetra
.664 .741 .908 r
.4208 .21853 .43032 .22961 .44659 .22362 .43714 .21248 Metetra
.664 .741 .908 r
.43714 .21248 .44659 .22362 .46296 .2176 .45357 .20639 Metetra
.664 .741 .908 r
.45357 .20639 .46296 .2176 .47943 .21154 .4701 .20026 Metetra
.664 .741 .908 r
.4701 .20026 .47943 .21154 .496 .20545 .48673 .1941 Metetra
.664 .741 .908 r
.48673 .1941 .496 .20545 .51267 .19932 .50347 .1879 Metetra
.664 .741 .908 r
.50347 .1879 .51267 .19932 .52944 .19315 .52031 .18166 Metetra
.664 .741 .908 r
.52031 .18166 .52944 .19315 .54631 .18694 .53725 .17538 Metetra
.664 .741 .908 r
.53725 .17538 .54631 .18694 .56329 .1807 .5543 .16907 Metetra
.664 .741 .908 r
.5543 .16907 .56329 .1807 .58037 .17441 .57145 .16271 Metetra
.664 .741 .908 r
.57145 .16271 .58037 .17441 .59756 .16809 .58871 .15632 Metetra
.664 .741 .908 r
.58871 .15632 .59756 .16809 .61486 .16173 .60608 .14988 Metetra
.664 .741 .908 r
.60608 .14988 .61486 .16173 .63226 .15533 .62355 .14341 Metetra
.664 .741 .908 r
.62355 .14341 .63226 .15533 .64977 .14889 .64114 .13689 Metetra
.664 .741 .908 r
.64114 .13689 .64977 .14889 .6674 .14241 .65884 .13033 Metetra
.664 .741 .908 r
.65884 .13033 .6674 .14241 .68513 .13588 .67665 .12373 Metetra
.664 .741 .908 r
.67665 .12373 .68513 .13588 .70297 .12932 .69457 .11709 Metetra
.664 .741 .908 r
.69457 .11709 .70297 .12932 .72093 .12272 .7126 .11041 Metetra
.664 .741 .908 r
.7126 .11041 .72093 .12272 .739 .11607 .73075 .10369 Metetra
.664 .741 .908 r
.73075 .10369 .739 .11607 .75719 .10938 .74902 .09692 Metetra
.664 .741 .908 r
.10296 .32237 .11366 .33233 .12818 .32695 .11753 .31693 Metetra
.664 .741 .908 r
.11753 .31693 .12818 .32695 .14279 .32154 .13219 .31146 Metetra
.664 .741 .908 r
.13219 .31146 .14279 .32154 .15748 .31609 .14693 .30596 Metetra
.664 .741 .908 r
.14693 .30596 .15748 .31609 .17226 .31062 .16175 .30043 Metetra
.664 .741 .908 r
.16175 .30043 .17226 .31062 .18712 .30511 .17666 .29486 Metetra
.664 .741 .908 r
.17666 .29486 .18712 .30511 .20207 .29957 .19166 .28926 Metetra
.664 .741 .908 r
.19166 .28926 .20207 .29957 .2171 .294 .20674 .28363 Metetra
.664 .741 .908 r
.20674 .28363 .2171 .294 .23222 .2884 .22192 .27797 Metetra
.664 .741 .908 r
.22192 .27797 .23222 .2884 .24743 .28276 .23718 .27227 Metetra
.664 .741 .908 r
.23718 .27227 .24743 .28276 .26273 .2771 .25253 .26654 Metetra
.664 .741 .908 r
.25253 .26654 .26273 .2771 .27812 .27139 .26797 .26078 Metetra
.664 .741 .908 r
.26797 .26078 .27812 .27139 .2936 .26566 .28351 .25498 Metetra
.664 .741 .908 r
.28351 .25498 .2936 .26566 .30917 .25989 .29914 .24915 Metetra
.664 .741 .908 r
.29914 .24915 .30917 .25989 .32484 .25409 .31485 .24328 Metetra
.664 .741 .908 r
.31485 .24328 .32484 .25409 .34059 .24825 .33067 .23738 Metetra
.664 .741 .908 r
.33067 .23738 .34059 .24825 .35644 .24237 .34658 .23144 Metetra
.664 .741 .908 r
.34658 .23144 .35644 .24237 .37239 .23647 .36258 .22547 Metetra
.664 .741 .908 r
.36258 .22547 .37239 .23647 .38843 .23052 .37868 .21946 Metetra
.664 .741 .908 r
.37868 .21946 .38843 .23052 .40457 .22454 .39488 .21341 Metetra
.664 .741 .908 r
.39488 .21341 .40457 .22454 .4208 .21853 .41118 .20733 Metetra
.664 .741 .908 r
.41118 .20733 .4208 .21853 .43714 .21248 .42757 .20121 Metetra
.664 .741 .908 r
.42757 .20121 .43714 .21248 .45357 .20639 .44407 .19505 Metetra
.664 .741 .908 r
.44407 .19505 .45357 .20639 .4701 .20026 .46067 .18886 Metetra
.664 .741 .908 r
.46067 .18886 .4701 .20026 .48673 .1941 .47737 .18262 Metetra
.664 .741 .908 r
.47737 .18262 .48673 .1941 .50347 .1879 .49417 .17635 Metetra
.664 .741 .908 r
.49417 .17635 .50347 .1879 .52031 .18166 .51107 .17004 Metetra
.664 .741 .908 r
.51107 .17004 .52031 .18166 .53725 .17538 .52808 .16369 Metetra
.664 .741 .908 r
.52808 .16369 .53725 .17538 .5543 .16907 .5452 .1573 Metetra
.664 .741 .908 r
.5452 .1573 .5543 .16907 .57145 .16271 .56242 .15087 Metetra
.664 .741 .908 r
.56242 .15087 .57145 .16271 .58871 .15632 .57976 .1444 Metetra
.664 .741 .908 r
.57976 .1444 .58871 .15632 .60608 .14988 .5972 .1379 Metetra
.664 .741 .908 r
.5972 .1379 .60608 .14988 .62355 .14341 .61475 .13134 Metetra
.664 .741 .908 r
.61475 .13134 .62355 .14341 .64114 .13689 .63241 .12475 Metetra
.664 .741 .908 r
.63241 .12475 .64114 .13689 .65884 .13033 .65018 .11812 Metetra
.664 .741 .908 r
.65018 .11812 .65884 .13033 .67665 .12373 .66806 .11144 Metetra
.664 .741 .908 r
.66806 .11144 .67665 .12373 .69457 .11709 .68606 .10472 Metetra
.664 .741 .908 r
.68606 .10472 .69457 .11709 .7126 .11041 .70418 .09796 Metetra
.664 .741 .908 r
.70418 .09796 .7126 .11041 .73075 .10369 .72241 .09116 Metetra
.664 .741 .908 r
.72241 .09116 .73075 .10369 .74902 .09692 .74076 .08431 Metetra
.664 .741 .908 r
.09215 .3123 .10296 .32237 .11753 .31693 .10677 .30681 Metetra
.664 .741 .908 r
.10677 .30681 .11753 .31693 .13219 .31146 .12147 .30128 Metetra
.664 .741 .908 r
.12147 .30128 .13219 .31146 .14693 .30596 .13626 .29572 Metetra
.664 .741 .908 r
.13626 .29572 .14693 .30596 .16175 .30043 .15113 .29013 Metetra
.664 .741 .908 r
.15113 .29013 .16175 .30043 .17666 .29486 .16609 .2845 Metetra
.664 .741 .908 r
.16609 .2845 .17666 .29486 .19166 .28926 .18114 .27884 Metetra
.664 .741 .908 r
.18114 .27884 .19166 .28926 .20674 .28363 .19627 .27315 Metetra
.664 .741 .908 r
.19627 .27315 .20674 .28363 .22192 .27797 .2115 .26743 Metetra
.664 .741 .908 r
.2115 .26743 .22192 .27797 .23718 .27227 .22681 .26167 Metetra
.664 .741 .908 r
.22681 .26167 .23718 .27227 .25253 .26654 .24222 .25587 Metetra
.664 .741 .908 r
.24222 .25587 .25253 .26654 .26797 .26078 .25772 .25005 Metetra
.664 .741 .908 r
.25772 .25005 .26797 .26078 .28351 .25498 .27331 .24418 Metetra
.664 .741 .908 r
.27331 .24418 .28351 .25498 .29914 .24915 .28899 .23829 Metetra
.664 .741 .908 r
.28899 .23829 .29914 .24915 .31485 .24328 .30476 .23236 Metetra
.664 .741 .908 r
.30476 .23236 .31485 .24328 .33067 .23738 .32064 .22639 Metetra
.664 .741 .908 r
.32064 .22639 .33067 .23738 .34658 .23144 .3366 .22038 Metetra
.664 .741 .908 r
.3366 .22038 .34658 .23144 .36258 .22547 .35267 .21434 Metetra
.664 .741 .908 r
.35267 .21434 .36258 .22547 .37868 .21946 .36883 .20827 Metetra
.664 .741 .908 r
.36883 .20827 .37868 .21946 .39488 .21341 .38509 .20215 Metetra
.664 .741 .908 r
.38509 .20215 .39488 .21341 .41118 .20733 .40145 .196 Metetra
.664 .741 .908 r
.40145 .196 .41118 .20733 .42757 .20121 .4179 .18981 Metetra
.664 .741 .908 r
.4179 .18981 .42757 .20121 .44407 .19505 .43446 .18358 Metetra
.664 .741 .908 r
.43446 .18358 .44407 .19505 .46067 .18886 .45113 .17732 Metetra
.664 .741 .908 r
.45113 .17732 .46067 .18886 .47737 .18262 .46789 .17101 Metetra
.664 .741 .908 r
.46789 .17101 .47737 .18262 .49417 .17635 .48476 .16467 Metetra
.664 .741 .908 r
.48476 .16467 .49417 .17635 .51107 .17004 .50173 .15829 Metetra
.664 .741 .908 r
.50173 .15829 .51107 .17004 .52808 .16369 .51881 .15187 Metetra
.664 .741 .908 r
.51881 .15187 .52808 .16369 .5452 .1573 .536 .1454 Metetra
.664 .741 .908 r
.536 .1454 .5452 .1573 .56242 .15087 .55329 .1389 Metetra
.664 .741 .908 r
.55329 .1389 .56242 .15087 .57976 .1444 .5707 .13236 Metetra
.664 .741 .908 r
.5707 .13236 .57976 .1444 .5972 .1379 .58821 .12577 Metetra
.664 .741 .908 r
.58821 .12577 .5972 .1379 .61475 .13134 .60583 .11914 Metetra
.664 .741 .908 r
.60583 .11914 .61475 .13134 .63241 .12475 .62357 .11247 Metetra
.664 .741 .908 r
.62357 .11247 .63241 .12475 .65018 .11812 .64142 .10576 Metetra
.664 .741 .908 r
.64142 .10576 .65018 .11812 .66806 .11144 .65938 .09901 Metetra
.664 .741 .908 r
.65938 .09901 .66806 .11144 .68606 .10472 .67746 .09221 Metetra
.664 .741 .908 r
.67746 .09221 .68606 .10472 .70418 .09796 .69565 .08537 Metetra
.664 .741 .908 r
.69565 .08537 .70418 .09796 .72241 .09116 .71397 .07848 Metetra
.664 .741 .908 r
.71397 .07848 .72241 .09116 .74076 .08431 .7324 .07155 Metetra
.664 .741 .908 r
.08123 .30213 .09215 .3123 .10677 .30681 .09589 .29658 Metetra
.664 .741 .908 r
.09589 .29658 .10677 .30681 .12147 .30128 .11064 .29099 Metetra
.664 .741 .908 r
.11064 .29099 .12147 .30128 .13626 .29572 .12548 .28537 Metetra
.664 .741 .908 r
.12548 .28537 .13626 .29572 .15113 .29013 .1404 .27972 Metetra
.664 .741 .908 r
.1404 .27972 .15113 .29013 .16609 .2845 .15541 .27403 Metetra
.664 .741 .908 r
.15541 .27403 .16609 .2845 .18114 .27884 .1705 .26831 Metetra
.664 .741 .908 r
.1705 .26831 .18114 .27884 .19627 .27315 .18569 .26256 Metetra
.664 .741 .908 r
.18569 .26256 .19627 .27315 .2115 .26743 .20097 .25677 Metetra
.664 .741 .908 r
.20097 .25677 .2115 .26743 .22681 .26167 .21634 .25095 Metetra
.664 .741 .908 r
.21634 .25095 .22681 .26167 .24222 .25587 .23179 .24509 Metetra
.664 .741 .908 r
.23179 .24509 .24222 .25587 .25772 .25005 .24735 .2392 Metetra
.664 .741 .908 r
.24735 .2392 .25772 .25005 .27331 .24418 .26299 .23327 Metetra
.664 .741 .908 r
.26299 .23327 .27331 .24418 .28899 .23829 .27873 .22731 Metetra
.664 .741 .908 r
.27873 .22731 .28899 .23829 .30476 .23236 .29456 .22131 Metetra
.664 .741 .908 r
.29456 .22131 .30476 .23236 .32064 .22639 .31049 .21527 Metetra
.664 .741 .908 r
.31049 .21527 .32064 .22639 .3366 .22038 .32652 .2092 Metetra
.664 .741 .908 r
.32652 .2092 .3366 .22038 .35267 .21434 .34264 .20309 Metetra
.664 .741 .908 r
.34264 .20309 .35267 .21434 .36883 .20827 .35886 .19695 Metetra
.664 .741 .908 r
.35886 .19695 .36883 .20827 .38509 .20215 .37518 .19077 Metetra
.664 .741 .908 r
.37518 .19077 .38509 .20215 .40145 .196 .3916 .18454 Metetra
.664 .741 .908 r
.3916 .18454 .40145 .196 .4179 .18981 .40812 .17828 Metetra
.664 .741 .908 r
.40812 .17828 .4179 .18981 .43446 .18358 .42475 .17199 Metetra
.664 .741 .908 r
.42475 .17199 .43446 .18358 .45113 .17732 .44148 .16565 Metetra
.664 .741 .908 r
.44148 .16565 .45113 .17732 .46789 .17101 .45831 .15927 Metetra
.664 .741 .908 r
.45831 .15927 .46789 .17101 .48476 .16467 .47524 .15286 Metetra
.664 .741 .908 r
.47524 .15286 .48476 .16467 .50173 .15829 .49228 .1464 Metetra
.664 .741 .908 r
.49228 .1464 .50173 .15829 .51881 .15187 .50943 .1399 Metetra
.664 .741 .908 r
.50943 .1399 .51881 .15187 .536 .1454 .52669 .13336 Metetra
.664 .741 .908 r
.52669 .13336 .536 .1454 .55329 .1389 .54406 .12679 Metetra
.664 .741 .908 r
.54406 .12679 .55329 .1389 .5707 .13236 .56153 .12016 Metetra
.664 .741 .908 r
.56153 .12016 .5707 .13236 .58821 .12577 .57912 .1135 Metetra
.664 .741 .908 r
.57912 .1135 .58821 .12577 .60583 .11914 .59682 .1068 Metetra
.664 .741 .908 r
.59682 .1068 .60583 .11914 .62357 .11247 .61463 .10005 Metetra
.664 .741 .908 r
.61463 .10005 .62357 .11247 .64142 .10576 .63255 .09326 Metetra
.664 .741 .908 r
.63255 .09326 .64142 .10576 .65938 .09901 .6506 .08642 Metetra
.664 .741 .908 r
.6506 .08642 .65938 .09901 .67746 .09221 .66875 .07954 Metetra
.664 .741 .908 r
.66875 .07954 .67746 .09221 .69565 .08537 .68703 .07262 Metetra
.664 .741 .908 r
.68703 .07262 .69565 .08537 .71397 .07848 .70542 .06565 Metetra
.664 .741 .908 r
.70542 .06565 .71397 .07848 .7324 .07155 .72394 .05863 Metetra
.664 .741 .908 r
.07019 .29185 .08123 .30213 .09589 .29658 .0849 .28624 Metetra
.664 .741 .908 r
.0849 .28624 .09589 .29658 .11064 .29099 .09969 .28059 Metetra
.664 .741 .908 r
.09969 .28059 .11064 .29099 .12548 .28537 .11458 .27491 Metetra
.664 .741 .908 r
.11458 .27491 .12548 .28537 .1404 .27972 .12955 .26919 Metetra
.664 .741 .908 r
.12955 .26919 .1404 .27972 .15541 .27403 .14461 .26344 Metetra
.664 .741 .908 r
.14461 .26344 .15541 .27403 .1705 .26831 .15975 .25766 Metetra
.664 .741 .908 r
.15975 .25766 .1705 .26831 .18569 .26256 .17499 .25184 Metetra
.664 .741 .908 r
.17499 .25184 .18569 .26256 .20097 .25677 .19032 .24599 Metetra
.664 .741 .908 r
.19032 .24599 .20097 .25677 .21634 .25095 .20574 .24011 Metetra
.664 .741 .908 r
.20574 .24011 .21634 .25095 .23179 .24509 .22125 .23418 Metetra
.664 .741 .908 r
.22125 .23418 .23179 .24509 .24735 .2392 .23686 .22823 Metetra
.664 .741 .908 r
.23686 .22823 .24735 .2392 .26299 .23327 .25256 .22223 Metetra
.664 .741 .908 r
.25256 .22223 .26299 .23327 .27873 .22731 .26835 .2162 Metetra
.664 .741 .908 r
.26835 .2162 .27873 .22731 .29456 .22131 .28424 .21014 Metetra
.664 .741 .908 r
.28424 .21014 .29456 .22131 .31049 .21527 .30023 .20404 Metetra
.664 .741 .908 r
.30023 .20404 .31049 .21527 .32652 .2092 .31632 .1979 Metetra
.664 .741 .908 r
.31632 .1979 .32652 .2092 .34264 .20309 .3325 .19172 Metetra
.664 .741 .908 r
.3325 .19172 .34264 .20309 .35886 .19695 .34878 .1855 Metetra
.664 .741 .908 r
.34878 .1855 .35886 .19695 .37518 .19077 .36516 .17925 Metetra
.664 .741 .908 r
.36516 .17925 .37518 .19077 .3916 .18454 .38165 .17296 Metetra
.664 .741 .908 r
.38165 .17296 .3916 .18454 .40812 .17828 .39823 .16663 Metetra
.664 .741 .908 r
.39823 .16663 .40812 .17828 .42475 .17199 .41492 .16026 Metetra
.664 .741 .908 r
.41492 .16026 .42475 .17199 .44148 .16565 .43171 .15385 Metetra
.664 .741 .908 r
.43171 .15385 .44148 .16565 .45831 .15927 .44861 .1474 Metetra
.664 .741 .908 r
.44861 .1474 .45831 .15927 .47524 .15286 .46562 .1409 Metetra
.664 .741 .908 r
.46562 .1409 .47524 .15286 .49228 .1464 .48273 .13437 Metetra
.664 .741 .908 r
.48273 .13437 .49228 .1464 .50943 .1399 .49994 .1278 Metetra
.664 .741 .908 r
.49994 .1278 .50943 .1399 .52669 .13336 .51727 .12119 Metetra
.664 .741 .908 r
.51727 .12119 .52669 .13336 .54406 .12679 .53471 .11453 Metetra
.664 .741 .908 r
.53471 .11453 .54406 .12679 .56153 .12016 .55226 .10783 Metetra
.664 .741 .908 r
.55226 .10783 .56153 .12016 .57912 .1135 .56992 .10109 Metetra
.664 .741 .908 r
.56992 .10109 .57912 .1135 .59682 .1068 .58769 .0943 Metetra
.664 .741 .908 r
.58769 .0943 .59682 .1068 .61463 .10005 .60558 .08748 Metetra
.664 .741 .908 r
.60558 .08748 .61463 .10005 .63255 .09326 .62358 .0806 Metetra
.664 .741 .908 r
.62358 .0806 .63255 .09326 .6506 .08642 .6417 .07369 Metetra
.664 .741 .908 r
.6417 .07369 .6506 .08642 .66875 .07954 .65994 .06672 Metetra
.664 .741 .908 r
.65994 .06672 .66875 .07954 .68703 .07262 .6783 .05972 Metetra
.664 .741 .908 r
.6783 .05972 .68703 .07262 .70542 .06565 .69678 .05266 Metetra
.664 .741 .908 r
.69678 .05266 .70542 .06565 .72394 .05863 .71537 .04556 Metetra
.664 .741 .908 r
.05902 .28146 .07019 .29185 .0849 .28624 .07378 .27578 Metetra
.664 .741 .908 r
.07378 .27578 .0849 .28624 .09969 .28059 .08863 .27007 Metetra
.664 .741 .908 r
.08863 .27007 .09969 .28059 .11458 .27491 .10356 .26433 Metetra
.664 .741 .908 r
.10356 .26433 .11458 .27491 .12955 .26919 .11858 .25855 Metetra
.664 .741 .908 r
.11858 .25855 .12955 .26919 .14461 .26344 .13369 .25274 Metetra
.664 .741 .908 r
.13369 .25274 .14461 .26344 .15975 .25766 .14889 .24689 Metetra
.664 .741 .908 r
.14889 .24689 .15975 .25766 .17499 .25184 .16417 .24101 Metetra
.664 .741 .908 r
.16417 .24101 .17499 .25184 .19032 .24599 .17956 .2351 Metetra
.664 .741 .908 r
.17956 .2351 .19032 .24599 .20574 .24011 .19503 .22915 Metetra
.664 .741 .908 r
.19503 .22915 .20574 .24011 .22125 .23418 .2106 .22316 Metetra
.664 .741 .908 r
.2106 .22316 .22125 .23418 .23686 .22823 .22626 .21713 Metetra
.664 .741 .908 r
.22626 .21713 .23686 .22823 .25256 .22223 .24201 .21107 Metetra
.664 .741 .908 r
.24201 .21107 .25256 .22223 .26835 .2162 .25786 .20498 Metetra
.664 .741 .908 r
.25786 .20498 .26835 .2162 .28424 .21014 .27381 .19884 Metetra
.664 .741 .908 r
.27381 .19884 .28424 .21014 .30023 .20404 .28986 .19267 Metetra
.664 .741 .908 r
.28986 .19267 .30023 .20404 .31632 .1979 .306 .18646 Metetra
.664 .741 .908 r
.306 .18646 .31632 .1979 .3325 .19172 .32224 .18021 Metetra
.664 .741 .908 r
.32224 .18021 .3325 .19172 .34878 .1855 .33859 .17393 Metetra
.664 .741 .908 r
.33859 .17393 .34878 .1855 .36516 .17925 .35503 .1676 Metetra
.664 .741 .908 r
.35503 .1676 .36516 .17925 .38165 .17296 .37158 .16124 Metetra
.664 .741 .908 r
.37158 .16124 .38165 .17296 .39823 .16663 .38823 .15483 Metetra
.664 .741 .908 r
.38823 .15483 .39823 .16663 .41492 .16026 .40498 .14839 Metetra
.664 .741 .908 r
.40498 .14839 .41492 .16026 .43171 .15385 .42184 .14191 Metetra
.664 .741 .908 r
.42184 .14191 .43171 .15385 .44861 .1474 .4388 .13538 Metetra
.664 .741 .908 r
.4388 .13538 .44861 .1474 .46562 .1409 .45588 .12881 Metetra
.664 .741 .908 r
.45588 .12881 .46562 .1409 .48273 .13437 .47306 .12221 Metetra
.664 .741 .908 r
.47306 .12221 .48273 .13437 .49994 .1278 .49034 .11556 Metetra
.664 .741 .908 r
.49034 .11556 .49994 .1278 .51727 .12119 .50774 .10886 Metetra
.664 .741 .908 r
.50774 .10886 .51727 .12119 .53471 .11453 .52525 .10213 Metetra
.664 .741 .908 r
.52525 .10213 .53471 .11453 .55226 .10783 .54287 .09535 Metetra
.664 .741 .908 r
.54287 .09535 .55226 .10783 .56992 .10109 .56061 .08853 Metetra
.664 .741 .908 r
.56061 .08853 .56992 .10109 .58769 .0943 .57846 .08166 Metetra
.664 .741 .908 r
.57846 .08166 .58769 .0943 .60558 .08748 .59643 .07475 Metetra
.664 .741 .908 r
.59643 .07475 .60558 .08748 .62358 .0806 .61451 .0678 Metetra
.664 .741 .908 r
.61451 .0678 .62358 .0806 .6417 .07369 .63271 .0608 Metetra
.664 .741 .908 r
.63271 .0608 .6417 .07369 .65994 .06672 .65103 .05375 Metetra
.664 .741 .908 r
.65103 .05375 .65994 .06672 .6783 .05972 .66946 .04666 Metetra
.664 .741 .908 r
.66946 .04666 .6783 .05972 .69678 .05266 .68802 .03952 Metetra
.664 .741 .908 r
.68802 .03952 .69678 .05266 .71537 .04556 .70671 .03234 Metetra
.664 .741 .908 r
.04774 .27095 .05902 .28146 .07378 .27578 .06255 .26522 Metetra
.664 .741 .908 r
.06255 .26522 .07378 .27578 .08863 .27007 .07744 .25944 Metetra
.664 .741 .908 r
.07744 .25944 .08863 .27007 .10356 .26433 .09242 .25364 Metetra
.664 .741 .908 r
.09242 .25364 .10356 .26433 .11858 .25855 .10749 .2478 Metetra
.664 .741 .908 r
.10749 .2478 .11858 .25855 .13369 .25274 .12265 .24192 Metetra
.664 .741 .908 r
.12265 .24192 .13369 .25274 .14889 .24689 .1379 .23601 Metetra
.664 .741 .908 r
.1379 .23601 .14889 .24689 .16417 .24101 .15324 .23006 Metetra
.664 .741 .908 r
.15324 .23006 .16417 .24101 .17956 .2351 .16867 .22408 Metetra
.664 .741 .908 r
.16867 .22408 .17956 .2351 .19503 .22915 .1842 .21806 Metetra
.664 .741 .908 r
.1842 .21806 .19503 .22915 .2106 .22316 .19982 .21201 Metetra
.664 .741 .908 r
.19982 .21201 .2106 .22316 .22626 .21713 .21553 .20592 Metetra
.664 .741 .908 r
.21553 .20592 .22626 .21713 .24201 .21107 .23135 .19979 Metetra
.664 .741 .908 r
.23135 .19979 .24201 .21107 .25786 .20498 .24725 .19362 Metetra
.664 .741 .908 r
.24725 .19362 .25786 .20498 .27381 .19884 .26326 .18742 Metetra
.664 .741 .908 r
.26326 .18742 .27381 .19884 .28986 .19267 .27936 .18118 Metetra
.664 .741 .908 r
.27936 .18118 .28986 .19267 .306 .18646 .29557 .1749 Metetra
.664 .741 .908 r
.29557 .1749 .306 .18646 .32224 .18021 .31187 .16858 Metetra
.664 .741 .908 r
.31187 .16858 .32224 .18021 .33859 .17393 .32828 .16222 Metetra
.664 .741 .908 r
.32828 .16222 .33859 .17393 .35503 .1676 .34478 .15582 Metetra
.664 .741 .908 r
.34478 .15582 .35503 .1676 .37158 .16124 .36139 .14938 Metetra
.664 .741 .908 r
.36139 .14938 .37158 .16124 .38823 .15483 .37811 .14291 Metetra
.664 .741 .908 r
.37811 .14291 .38823 .15483 .40498 .14839 .39493 .13639 Metetra
.664 .741 .908 r
.39493 .13639 .40498 .14839 .42184 .14191 .41185 .12983 Metetra
.664 .741 .908 r
.41185 .12983 .42184 .14191 .4388 .13538 .42888 .12323 Metetra
.664 .741 .908 r
.42888 .12323 .4388 .13538 .45588 .12881 .44602 .11658 Metetra
.664 .741 .908 r
.44602 .11658 .45588 .12881 .47306 .12221 .46327 .1099 Metetra
.664 .741 .908 r
.46327 .1099 .47306 .12221 .49034 .11556 .48063 .10317 Metetra
.664 .741 .908 r
.48063 .10317 .49034 .11556 .50774 .10886 .4981 .0964 Metetra
.664 .741 .908 r
.4981 .0964 .50774 .10886 .52525 .10213 .51568 .08958 Metetra
.664 .741 .908 r
.51568 .08958 .52525 .10213 .54287 .09535 .53338 .08272 Metetra
.664 .741 .908 r
.53338 .08272 .54287 .09535 .56061 .08853 .55119 .07582 Metetra
.664 .741 .908 r
.55119 .07582 .56061 .08853 .57846 .08166 .56912 .06887 Metetra
.664 .741 .908 r
.56912 .06887 .57846 .08166 .59643 .07475 .58716 .06188 Metetra
.664 .741 .908 r
.58716 .06188 .59643 .07475 .61451 .0678 .60532 .05484 Metetra
.664 .741 .908 r
.60532 .05484 .61451 .0678 .63271 .0608 .6236 .04775 Metetra
.664 .741 .908 r
.6236 .04775 .63271 .0608 .65103 .05375 .642 .04062 Metetra
.664 .741 .908 r
.642 .04062 .65103 .05375 .66946 .04666 .66052 .03344 Metetra
.664 .741 .908 r
.66052 .03344 .66946 .04666 .68802 .03952 .67916 .02622 Metetra
.664 .741 .908 r
.67916 .02622 .68802 .03952 .70671 .03234 .69793 .01894 Metetra
.664 .741 .908 r
.03634 .26033 .04774 .27095 .06255 .26522 .05119 .25453 Metetra
.664 .741 .908 r
.05119 .25453 .06255 .26522 .07744 .25944 .06613 .2487 Metetra
.664 .741 .908 r
.06613 .2487 .07744 .25944 .09242 .25364 .08116 .24283 Metetra
.664 .741 .908 r
.08116 .24283 .09242 .25364 .10749 .2478 .09628 .23692 Metetra
.664 .741 .908 r
.09628 .23692 .10749 .2478 .12265 .24192 .11148 .23098 Metetra
.664 .741 .908 r
.11148 .23098 .12265 .24192 .1379 .23601 .12679 .225 Metetra
.664 .741 .908 r
.12679 .225 .1379 .23601 .15324 .23006 .14218 .21899 Metetra
.664 .741 .908 r
.14218 .21899 .15324 .23006 .16867 .22408 .15767 .21294 Metetra
.664 .741 .908 r
.15767 .21294 .16867 .22408 .1842 .21806 .17325 .20686 Metetra
.664 .741 .908 r
.17325 .20686 .1842 .21806 .19982 .21201 .18892 .20073 Metetra
.664 .741 .908 r
.18892 .20073 .19982 .21201 .21553 .20592 .20469 .19457 Metetra
.664 .741 .908 r
.20469 .19457 .21553 .20592 .23135 .19979 .22056 .18838 Metetra
.664 .741 .908 r
.22056 .18838 .23135 .19979 .24725 .19362 .23652 .18214 Metetra
.664 .741 .908 r
.23652 .18214 .24725 .19362 .26326 .18742 .25259 .17587 Metetra
.664 .741 .908 r
.25259 .17587 .26326 .18742 .27936 .18118 .26875 .16955 Metetra
.664 .741 .908 r
.26875 .16955 .27936 .18118 .29557 .1749 .28501 .1632 Metetra
.664 .741 .908 r
.28501 .1632 .29557 .1749 .31187 .16858 .30138 .15681 Metetra
.664 .741 .908 r
.30138 .15681 .31187 .16858 .32828 .16222 .31785 .15038 Metetra
.664 .741 .908 r
.31785 .15038 .32828 .16222 .34478 .15582 .33442 .14391 Metetra
.664 .741 .908 r
.33442 .14391 .34478 .15582 .36139 .14938 .35109 .13739 Metetra
.664 .741 .908 r
.35109 .13739 .36139 .14938 .37811 .14291 .36787 .13084 Metetra
.664 .741 .908 r
.36787 .13084 .37811 .14291 .39493 .13639 .38475 .12424 Metetra
.664 .741 .908 r
.38475 .12424 .39493 .13639 .41185 .12983 .40174 .11761 Metetra
.664 .741 .908 r
.40174 .11761 .41185 .12983 .42888 .12323 .41884 .11093 Metetra
.664 .741 .908 r
.41884 .11093 .42888 .12323 .44602 .11658 .43605 .10421 Metetra
.664 .741 .908 r
.43605 .10421 .44602 .11658 .46327 .1099 .45337 .09744 Metetra
.664 .741 .908 r
.45337 .09744 .46327 .1099 .48063 .10317 .4708 .09063 Metetra
.664 .741 .908 r
.4708 .09063 .48063 .10317 .4981 .0964 .48835 .08378 Metetra
.664 .741 .908 r
.48835 .08378 .4981 .0964 .51568 .08958 .506 .07688 Metetra
.664 .741 .908 r
.506 .07688 .51568 .08958 .53338 .08272 .52377 .06994 Metetra
.664 .741 .908 r
.52377 .06994 .53338 .08272 .55119 .07582 .54166 .06296 Metetra
.664 .741 .908 r
.54166 .06296 .55119 .07582 .56912 .06887 .55966 .05592 Metetra
.664 .741 .908 r
.55966 .05592 .56912 .06887 .58716 .06188 .57778 .04885 Metetra
.664 .741 .908 r
.57778 .04885 .58716 .06188 .60532 .05484 .59602 .04172 Metetra
.664 .741 .908 r
.59602 .04172 .60532 .05484 .6236 .04775 .61438 .03455 Metetra
.664 .741 .908 r
.61438 .03455 .6236 .04775 .642 .04062 .63286 .02733 Metetra
.664 .741 .908 r
.63286 .02733 .642 .04062 .66052 .03344 .65147 .02007 Metetra
.664 .741 .908 r
.65147 .02007 .66052 .03344 .67916 .02622 .6702 .01275 Metetra
.664 .741 .908 r
.6702 .01275 .67916 .02622 .69793 .01894 .68905 .00539 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(-2)] .02757 .24618 1 .93395 Mshowa
.18558 .19702 m
.19014 .20174 L
s
[(-1)] .17646 .18758 .96648 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.51046 .06981 m
.51442 .07504 L
s
[(1)] .50253 .05935 .75799 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(2)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
gsave
.29165 .07573 -70.3112 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(l) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 233.562},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000jB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00b03oool4000005@0oooo0038
0?ooo`030000003oool0oooo05D0oooo00390?ooo`030000003oool0oooo05@0oooo003:0?ooo`03
0000003oool0oooo05<0oooo003;0?ooo`030000003oool0oooo00X0oooo100000140?ooo`00b03o
ool010000000oooo0?ooo`00000<0?ooo`030000003oool0oooo04D0oooo00390?ooo`8000003P3o
ool00`000000oooo0?ooo`140?ooo`00dP3oool4000000@0oooo00<000000?ooo`3oool0@`3oool0
0=/0oooo00<000000?ooo`3oool0@P3oool00<d0oooo0P0000090?ooo`040000003oool0oooo0000
04@0oooo003;0?ooo`80000000<0oooo0000000000002@3oool2000004D0oooo00380?ooo`<00000
0P3oool300000500oooo00360?ooo`8000000`3oool2000000040:Vmj00000000000000004l0oooo
00330?ooo`<000000P3oool3000000<0ZKgX0P0000000`3oool000000?ooo`1=0?ooo`00`@3oool2
00000080oooo0`0000020:Vmj0040000002Y_NP0ZKgX0:Vmj0@00000CP3oool00;h0oooo0`000000
0`3oool0000000000002000000@0ZKgX00<000000:Vmj02Y_NP00P0000020:Vmj0800000C@3oool0
0;`0oooo1P0000030:Vmj0030000002Y_NP0ZKgX0080ZKgX0`000000102Y_NP000000:Vmj02Y_NP3
000004`0oooo002i0?ooo`D000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0030000002Y_NP0ZKgX
008000000P2Y_NP00`000000ZKgX000000030:Vmj0800000C03oool009X0oooo1000000H0?ooo`<0
000000@0oooo0000000000000000102Y_NP010000000ZKgX0:Vmj02Y_NP3000000@0ZKgX00<00000
0:Vmj00000000P2Y_NP2000000030?ooo`000000oooo04X0oooo002L0?ooo`030000003oool0oooo
01D0oooo0P0000020?ooo`8000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0040000002Y_NP00000
00000080ZKgX00<000000:Vmj02Y_NP00`2Y_NP400000080ZKgX0P00001;0?ooo`00W03oool00`00
0000oooo0?ooo`0B0?ooo`<0000000@0oooo0000000000000000102Y_NP00`000000ZKgX0:Vmj002
0:Vmj08000001@2Y_NP00`000000ZKgX0:Vmj005000000<0ZKgX00<000000?ooo`000000BP3oool0
09`0oooo00<000000?ooo`3oool0403oool2000000040?ooo`000000000000000080ZKgX00<00000
0:Vmj02Y_NP00`2Y_NP010000000ZKgX0000000000020:Vmj0030000002Y_NP0ZKgX0080ZKgX0`00
00030:Vmj08000000`2Y_NP2000000030?ooo`000000oooo04P0oooo002L0?ooo`030000003oool0
oooo00d0oooo0`000000103oool000000000000000040:Vmj0040000002Y_NP0ZKgX0:Vmj0@00000
102Y_NP00`000000ZKgX0:Vmj00200000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP010000000ZKgX
0000000000020:Vmj0800000B@3oool00680oooo1@00000c0?ooo`<000003@3oool200000080oooo
0P0000020:Vmj0030000002Y_NP0ZKgX0080ZKgX100000030:Vmj0030000002Y_NP0ZKgX0080ZKgX
0`0000040:Vmj0030000002Y_NP0ZKgX0080ZKgX0P0000050:Vmj0800000B03oool006@0oooo00<0
00000?ooo`3oool0=@3oool00`000000oooo0?ooo`080?ooo`<000000P3oool2000000D0ZKgX00@0
00000:Vmj000000000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0030000002Y_NP0ZKgX00800000
0P2Y_NP00`000000ZKgX0:Vmj0030:Vmj0030000002Y_NP000000080000000<0ZKgX0000002Y_NP0
0`2Y_NP3000004L0oooo001T0?ooo`030000003oool0oooo03h0oooo0P0000020?ooo`<000000P2Y
_NP00`000000ZKgX0:Vmj0020:Vmj08000001@2Y_NP010000000ZKgX0:Vmj02Y_NP3000000@0ZKgX
00@000000:Vmj02Y_NP0ZKgX100000020:Vmj0030000002Y_NP000000080ZKgX0P0000020:Vmj003
0000003oool0oooo04D0oooo001T0?ooo`030000003oool0oooo03/0oooo0`0000000`3oool00000
00000002000000@0ZKgX00<000000:Vmj02Y_NP00P0000020:Vmj0030000002Y_NP0ZKgX0080ZKgX
00@000000:Vmj000000000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0@000000`2Y_NP01@000000
ZKgX0:Vmj0000000ZKgX00<00000102Y_NP2000004H0oooo001T0?ooo`030000003oool0oooo03T0
oooo1P0000030:Vmj0030000002Y_NP0ZKgX0080ZKgX0`0000040:Vmj0030000002Y_NP0ZKgX0080
ZKgX0P0000050:Vmj0040000002Y_NP0000000000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP00`00
0000ZKgX0:Vmj00200000080ZKgX00<000000:Vmj02Y_NP00`2Y_NP2000004D0oooo001T0?ooo`03
0000003oool0oooo03H0oooo1@0000020:Vmj0030000002Y_NP0ZKgX0080ZKgX00<000000:Vmj02Y
_NP00P0000020:Vmj0030000002Y_NP0ZKgX00<0ZKgX00@000000:Vmj000000000000P2Y_NP00`00
0000ZKgX0:Vmj0020:Vmj0800000102Y_NP00`000000ZKgX0:Vmj0020:Vmj0@000000`2Y_NP01000
0000ZKgX0:Vmj02Y_NP4000004D0oooo001S0?ooo`800000=P3oool2000000050?ooo`0000000000
0:Vmj00000000`2Y_NP010000000ZKgX0:Vmj02Y_NP3000000@0ZKgX00@000000:Vmj02Y_NP0ZKgX
100000040:Vmj0030000002Y_NP0ZKgX008000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0040000
002Y_NP0000000000080ZKgX0P0000030:Vmj0@000000`2Y_NP2000004@0oooo002H0?ooo`<00000
00<0oooo0000000000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0040000002Y_NP0000000000080
ZKgX00<000000:Vmj02Y_NP00P2Y_NP4000000<0ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000@0
ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000040:Vmj080000000<0ZKgX0000000000000P2Y_NP00`00
0000ZKgX0:Vmj0020:Vmj0030000003oool0000004<0oooo002F0?ooo`80000000@0oooo00000000
00000000102Y_NP010000000ZKgX0:Vmj02Y_NP3000000D0ZKgX00@000000:Vmj000000000000P2Y
_NP00`000000ZKgX0:Vmj0020:Vmj0030000002Y_NP0ZKgX008000000P2Y_NP00`000000ZKgX0:Vm
j0030:Vmj0<000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0<00000102Y_NP00`000000ZKgX0:Vm
j0020:Vmj0<00000@`3oool009<0oooo0`0000000`3oool00000000000020:Vmj0030000002Y_NP0
ZKgX0080ZKgX100000030:Vmj0030000002Y_NP0ZKgX0080ZKgX0P0000050:Vmj0040000002Y_NP0
ZKgX0:Vmj0<00000102Y_NP010000000ZKgX0:Vmj02Y_NP3000000D0ZKgX00D000000:Vmj0000000
00000:Vmj002000000D0ZKgX00@000000:Vmj000000000000P2Y_NP200000480oooo002A0?ooo`80
000000@0oooo00000000000000001@2Y_NP010000000ZKgX0000000000020:Vmj0030000002Y_NP0
ZKgX0080ZKgX00<000000:Vmj02Y_NP00P0000020:Vmj0030000002Y_NP0ZKgX0080ZKgX00@00000
0:Vmj000000000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0@000000`2Y_NP00`000000ZKgX0:Vm
j0020:Vmj08000000`2Y_NP2000000<0ZKgX100000040:Vmj0800000@P3oool006l0oooo0P00000M
0?ooo`H000000`2Y_NP00`000000ZKgX0:Vmj0020:Vmj08000001@2Y_NP010000000ZKgX0:Vmj02Y
_NP3000000@0ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000050:Vmj0040000002Y_NP0000000000080
ZKgX00<000000:Vmj02Y_NP00P2Y_NP00`000000ZKgX0:Vmj00200000080ZKgX00<000000:Vmj02Y
_NP01@0000030:Vmj0030000002Y_NP0ZKgX0080ZKgX0`0000110?ooo`00KP3oool010000000oooo
0?ooo`00000I0?ooo`D000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0030000002Y_NP0ZKgX0080
00000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0040000002Y_NP0000000000080ZKgX00<000000:Vm
j02Y_NP00P2Y_NP4000000<0ZKgX00<000000:Vmj02Y_NP00P2Y_NP2000000@0ZKgX00@000000:Vm
j02Y_NP0ZKgX100000040:Vmj0040000002Y_NP0000000000080ZKgX00<000000:Vmj02Y_NP00P2Y
_NP00`000000ZKgX0:Vmj00200000080ZKgX0P0000100?ooo`00KP3oool010000000oooo0?ooo`00
000G0?ooo`80000000<0oooo0000000000001@2Y_NP010000000ZKgX0:Vmj02Y_NP3000000@0ZKgX
00@000000:Vmj02Y_NP0ZKgX0`0000050:Vmj0040000002Y_NP0000000000080ZKgX00<000000:Vm
j02Y_NP00P2Y_NP00`000000ZKgX0:Vmj00200000080ZKgX00@000000:Vmj02Y_NP0ZKgX10000003
0:Vmj0030000002Y_NP0ZKgX0080ZKgX0P0000000`2Y_NP000000:Vmj0020:Vmj0040000002Y_NP0
ZKgX0:Vmj0<00000102Y_NP200000400oooo001^0?ooo`040000003oool0oooo000001@0oooo0`00
00000`3oool00000000000020:Vmj0030000002Y_NP0ZKgX0080ZKgX00@000000:Vmj00000000000
0P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0@000000`2Y_NP00`000000ZKgX0:Vmj0020:Vmj0800000
1@2Y_NP00`000000ZKgX0:Vmj004000000@0ZKgX00@000000:Vmj000000000000P2Y_NP00`000000
ZKgX0:Vmj0020:Vmj0030000002Y_NP0ZKgX008000000P2Y_NP2000000<0ZKgX00@000000:Vmj000
000000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0<00000303oool4000002l0oooo001^0?ooo`04
0000003oool0oooo00000180oooo0P000000103oool000000000000000040:Vmj0040000002Y_NP0
ZKgX0:Vmj0<000001@2Y_NP010000000ZKgX0000000000020:Vmj0030000002Y_NP0ZKgX0080ZKgX
00<000000:Vmj02Y_NP00P0000020:Vmj0030000002Y_NP0ZKgX0080ZKgX0`0000030:Vmj0030000
002Y_NP0ZKgX0080ZKgX0P0000050:Vmj0040000002Y_NP0ZKgX0:Vmj0<00000102Y_NP200000080
ZKgX0`0000040:Vmj0030000002Y_NP0ZKgX008000000P2Y_NP2000000d0oooo00<000000?ooo`3o
ool0;P3oool006h0oooo00@000000?ooo`3oool000003`3oool6000000<0ZKgX00@000000:Vmj02Y
_NP0ZKgX100000030:Vmj0030000002Y_NP0ZKgX0080ZKgX0P0000050:Vmj0030000002Y_NP0ZKgX
00@00000102Y_NP00`000000ZKgX0:Vmj00200000080ZKgX00D000000:Vmj02Y_NP0ZKgX00000002
0:Vmj08000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0040000002Y_NP0000000000080ZKgX00<0
00000:Vmj02Y_NP00P2Y_NP4000000<0ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000040:Vmj0800000
3@3oool00`000000oooo0?ooo`0^0?ooo`00K`3oool2000000h0oooo100000020:Vmj0030000002Y
_NP0ZKgX0080ZKgX00@000000:Vmj000000000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0030000
002Y_NP0ZKgX008000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0<000000`2Y_NP00`000000ZKgX
0:Vmj0020:Vmj0<00000102Y_NP010000000ZKgX0:Vmj02Y_NP3000000@0ZKgX00@000000:Vmj02Y
_NP0ZKgX0`0000040:Vmj0030000002Y_NP0ZKgX0080000000<0ZKgX000000000000102Y_NP01000
0000ZKgX0000000000020:Vmj0030000002Y_NP0ZKgX00<0ZKgX0P0000040?ooo`@00000103oool0
0`000000oooo0?ooo`0^0?ooo`00O03oool5000000D0ZKgX00@000000:Vmj02Y_NP0ZKgX0P000005
0:Vmj0030000002Y_NP0ZKgX00@00000102Y_NP00`000000ZKgX0:Vmj00200000080ZKgX00<00000
0:Vmj02Y_NP00P2Y_NP010000000ZKgX0000000000020:Vmj0030000002Y_NP0ZKgX00<0ZKgX0`00
00020:Vmj0030000002Y_NP0ZKgX0080ZKgX100000030:Vmj0040000002Y_NP0ZKgX0:Vmj0<00000
102Y_NP010000000ZKgX0:Vmj02Y_NP3000000@0ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000000`3o
ool000000?ooo`0:0?ooo`030000003oool0oooo02h0oooo001j0?ooo`80000000<0oooo00000000
00000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0040000002Y_NP0000000000080ZKgX00<000000:Vm
j02Y_NP00P2Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000@0ZKgX00<000000:Vm
j02Y_NP00P2Y_NP2000000@0ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000050:Vmj0040000002Y_NP0
000000000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP010000000ZKgX0000000000020:Vmj0030000
002Y_NP0ZKgX0080ZKgX100000030:Vmj0040000002Y_NP0ZKgX0:Vmj0@000000`2Y_NP2000000T0
oooo0`00000`0?ooo`00M`3oool3000000030?ooo`000000000000@0ZKgX00@000000:Vmj02Y_NP0
ZKgX0`0000050:Vmj0040000002Y_NP0000000000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP01000
0000ZKgX0000000000020:Vmj0030000002Y_NP0ZKgX00<0ZKgX00@000000:Vmj000000000000P2Y
_NP010000000ZKgX0:Vmj02Y_NP4000000<0ZKgX00<000000:Vmj02Y_NP00P2Y_NP2000000@0ZKgX
00@000000:Vmj02Y_NP0ZKgX0`0000050:Vmj0030000002Y_NP000000080000000<0ZKgX0000002Y
_NP00`2Y_NP010000000ZKgX0000000000020:Vmj0030000002Y_NP0ZKgX0080ZKgX00<000000?oo
o`0000002P3oool00`000000oooo0?ooo`0^0?ooo`00M@3oool200000080oooo0P0000020:Vmj004
0000002Y_NP0ZKgX0:Vmj0@000000`2Y_NP00`000000ZKgX0:Vmj0020:Vmj08000001@2Y_NP00`00
0000ZKgX0:Vmj003000000D0ZKgX00<000000:Vmj02Y_NP0100000040:Vmj0040000002Y_NP00000
00000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP00`000000ZKgX0:Vmj00200000080ZKgX00@00000
0:Vmj02Y_NP0ZKgX100000030:Vmj0030000002Y_NP0ZKgX0080ZKgX0P0000020:Vmj0030000002Y
_NP0000000@0ZKgX0P0000050:Vmj0030000002Y_NP0ZKgX00<0000000<0oooo0000003oool0>@3o
ool00780oooo1`0000040:Vmj0040000002Y_NP0000000000080ZKgX00<000000:Vmj02Y_NP00P2Y
_NP00`000000ZKgX0:Vmj00200000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000<0ZKgX00<0
00000:Vmj02Y_NP00P2Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP00P2Y_NP2000000D0ZKgX00<0
00000:Vmj02Y_NP0100000040:Vmj0040000002Y_NP0000000000080ZKgX00<000000:Vmj02Y_NP0
0P2Y_NP00`000000ZKgX0:Vmj00200000080ZKgX00<000000:Vmj00000000P2Y_NP010000000ZKgX
0000000000020:Vmj0030000002Y_NP0ZKgX0080ZKgX0`0000030:Vmj0800000>P3oool00700oooo
1@0000030:Vmj0030000002Y_NP0ZKgX0080ZKgX0P0000050:Vmj0030000002Y_NP0ZKgX00@00000
102Y_NP00`000000ZKgX0:Vmj00200000080ZKgX00D000000:Vmj02Y_NP0ZKgX000000020:Vmj080
00000P2Y_NP01@000000ZKgX0:Vmj02Y_NP000000080ZKgX0P0000020:Vmj0030000002Y_NP0ZKgX
0080ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX0080ZKgX0P0000050:Vmj0030000002Y_NP0ZKgX
00@00000102Y_NP00`000000ZKgX00000004000000@0ZKgX00<000000:Vmj02Y_NP00P0000020:Vm
j0070000002Y_NP0ZKgX0:Vmj0000000oooo0000000i0?ooo`00K@3oool500000080ZKgX00<00000
0:Vmj02Y_NP00P2Y_NP010000000ZKgX0000000000020:Vmj0030000002Y_NP0ZKgX0080ZKgX0`00
00030:Vmj0030000002Y_NP0ZKgX0080ZKgX0`0000040:Vmj0040000002Y_NP0ZKgX0:Vmj0<00000
102Y_NP00`000000ZKgX0:Vmj004000000@0ZKgX00<000000:Vmj02Y_NP00P0000020:Vmj0050000
002Y_NP0ZKgX0:Vmj00000000P2Y_NP200000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000<0
ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000@0
ZKgX00<000000:Vmj02Y_NP00`0000000`3oool000000?ooo`0g0?ooo`00J`3oool2000000030?oo
o`000000000000D0ZKgX00<000000:Vmj02Y_NP00`0000050:Vmj0040000002Y_NP0000000000080
ZKgX00<000000:Vmj02Y_NP00P2Y_NP010000000ZKgX0000000000020:Vmj0030000002Y_NP0ZKgX
00<0ZKgX0`0000020:Vmj0030000002Y_NP0ZKgX0080ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX
0080ZKgX0`0000040:Vmj0030000002Y_NP0ZKgX00@00000102Y_NP00`000000ZKgX0:Vmj0020000
0080ZKgX00D000000:Vmj02Y_NP0ZKgX000000020:Vmj08000000P2Y_NP01@000000ZKgX0:Vmj02Y
_NP000000080ZKgX0P0000020:Vmj0030000002Y_NP0ZKgX0080ZKgX0`0000030:Vmj0800000>03o
ool006P0oooo0`0000000`3oool00000000000020:Vmj0030000002Y_NP0ZKgX0080ZKgX0`000003
0:Vmj0030000002Y_NP0ZKgX0080ZKgX0P0000050:Vmj0030000002Y_NP0ZKgX00<000001@2Y_NP0
0`000000ZKgX0:Vmj003000000D0ZKgX00@000000:Vmj000000000000P2Y_NP00`000000ZKgX0:Vm
j0020:Vmj0040000002Y_NP0000000000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000<0ZKgX
00<000000:Vmj02Y_NP00P2Y_NP3000000@0ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000040:Vmj003
0000002Y_NP0ZKgX00@00000102Y_NP00`000000ZKgX0:Vmj00200000080ZKgX00L000000:Vmj02Y
_NP0ZKgX0000003oool0000003L0oooo00160?ooo`@000006`3oool3000000040?ooo`0000000000
000000@0ZKgX00<000000:Vmj02Y_NP00P0000020:Vmj0050000002Y_NP0ZKgX0:Vmj00000000P2Y
_NP200000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP00P2Y
_NP3000000<0ZKgX00<000000:Vmj02Y_NP00P2Y_NP2000000@0ZKgX00@000000:Vmj02Y_NP0ZKgX
0`0000050:Vmj0040000002Y_NP0000000000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP010000000
ZKgX0000000000020:Vmj0030000002Y_NP0ZKgX00<0ZKgX0`0000020:Vmj0030000002Y_NP0ZKgX
0080ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX0080ZKgX0`0000040:Vmj0030000002Y_NP0ZKgX
00@00000=`3oool004P0oooo00<000000?ooo`3oool0603oool6000000<0ZKgX00@000000:Vmj02Y
_NP0ZKgX0`0000040:Vmj0030000002Y_NP0ZKgX00@00000102Y_NP00`000000ZKgX0:Vmj0020000
0080ZKgX00D000000:Vmj02Y_NP0ZKgX000000020:Vmj08000000P2Y_NP01@000000ZKgX0:Vmj02Y
_NP000000080ZKgX0P0000020:Vmj0040000002Y_NP0ZKgX0:Vmj0@000000`2Y_NP00`000000ZKgX
0:Vmj0020:Vmj0800000102Y_NP010000000ZKgX0:Vmj02Y_NP3000000@0ZKgX00@000000:Vmj02Y
_NP0ZKgX0`0000040:Vmj0030000002Y_NP0ZKgX00<0000000<0ZKgX0000002Y_NP00P2Y_NP00`00
0000ZKgX0:Vmj00200000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000<0ZKgX0P00000f0?oo
o`00B03oool00`000000oooo0?ooo`0E0?ooo`D000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj004
0000002Y_NP0000000000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000<0ZKgX00<000000:Vm
j02Y_NP00P2Y_NP3000000@0ZKgX00<000000:Vmj02Y_NP0100000040:Vmj0030000002Y_NP0ZKgX
00@00000102Y_NP010000000ZKgX0000000000020:Vmj0030000002Y_NP0ZKgX0080ZKgX00<00000
0:Vmj02Y_NP00P0000020:Vmj0040000002Y_NP0ZKgX0:Vmj0@000000`2Y_NP010000000ZKgX0:Vm
j02Y_NP4000000<0ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000020:Vmj0030000002Y_NP000000080
ZKgX100000040:Vmj0030000002Y_NP0ZKgX008000000P2Y_NP01`000000ZKgX0:Vmj02Y_NP00000
0?ooo`000000=@3oool00400oooo100000040?ooo`030000003oool0oooo01<0oooo1@0000050:Vm
j0030000002Y_NP0ZKgX00<000001@2Y_NP010000000ZKgX0000000000020:Vmj0030000002Y_NP0
ZKgX0080ZKgX00@000000:Vmj000000000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0<000000`2Y
_NP00`000000ZKgX0:Vmj0020:Vmj0<000000`2Y_NP00`000000ZKgX0:Vmj0020:Vmj08000001@2Y
_NP00`000000ZKgX0:Vmj004000000@0ZKgX00@000000:Vmj000000000000P2Y_NP00`000000ZKgX
0:Vmj0020:Vmj0040000002Y_NP0000000000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP010000000
ZKgX0000000000020:Vmj0050000002Y_NP0ZKgX0000002Y_NP00`0000030:Vmj0030000002Y_NP0
ZKgX0080ZKgX0`0000040:Vmj0030000002Y_NP0ZKgX00@00000=@3oool004P0oooo00<000000?oo
o`3oool0403oool5000000<0ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000<0ZKgX00<000000:Vm
j02Y_NP00P2Y_NP2000000D0ZKgX00<000000:Vmj02Y_NP00`0000050:Vmj0040000002Y_NP00000
00000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP010000000ZKgX0000000000020:Vmj0030000002Y
_NP0ZKgX0080ZKgX00@000000:Vmj000000000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0<00000
0`2Y_NP00`000000ZKgX0:Vmj0020:Vmj0800000102Y_NP010000000ZKgX0:Vmj02Y_NP3000000@0
ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000050:Vmj0040000002Y_NP0000000000080ZKgX00<00000
0:Vmj02Y_NP00P2Y_NP010000000ZKgX0000000000020:Vmj0030000002Y_NP0ZKgX0080ZKgX0`00
00030:Vmj0800000=03oool004H0oooo0`00000@0?ooo`@000000P2Y_NP00`000000ZKgX0:Vmj002
0:Vmj0040000002Y_NP0000000000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP010000000ZKgX0000
000000020:Vmj0030000002Y_NP0ZKgX0080ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX0080ZKgX
0P0000050:Vmj0030000002Y_NP0ZKgX00<000001@2Y_NP00`000000ZKgX0:Vmj003000000@0ZKgX
00<000000:Vmj02Y_NP00P0000020:Vmj0050000002Y_NP0ZKgX0:Vmj00000000P2Y_NP200000080
ZKgX00@000000:Vmj02Y_NP0ZKgX100000030:Vmj0040000002Y_NP0ZKgX0:Vmj0@000000`2Y_NP0
10000000ZKgX0:Vmj02Y_NP4000000<0ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000040:Vmj0030000
002Y_NP0ZKgX008000000P2Y_NP01`000000ZKgX0:Vmj02Y_NP000000?ooo`000000<`3oool004P0
oooo00<000000?ooo`3oool02`3oool5000000D0ZKgX00<000000:Vmj02Y_NP00`0000050:Vmj003
0000002Y_NP0ZKgX00<000001@2Y_NP010000000ZKgX0000000000020:Vmj0030000002Y_NP0ZKgX
0080ZKgX00@000000:Vmj000000000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0<000000`2Y_NP0
0`000000ZKgX0:Vmj0020:Vmj0<000000`2Y_NP00`000000ZKgX0:Vmj004000000@0ZKgX00<00000
0:Vmj02Y_NP0100000040:Vmj0040000002Y_NP0000000000080ZKgX00<000000:Vmj02Y_NP00P2Y
_NP010000000ZKgX0000000000020:Vmj0030000002Y_NP0ZKgX0080ZKgX100000030:Vmj0040000
002Y_NP0ZKgX0:Vmj0@000000`2Y_NP010000000ZKgX0:Vmj02Y_NP3000000@0ZKgX00<000000:Vm
j02Y_NP01000000c0?ooo`00E03oool2000000030?ooo`00000000000080ZKgX00<000000:Vmj02Y
_NP00P2Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000<0ZKgX00@000000:Vmj02Y
_NP0ZKgX0`0000040:Vmj0040000002Y_NP0ZKgX0:Vmj0<00000102Y_NP00`000000ZKgX0:Vmj002
00000080ZKgX00D000000:Vmj02Y_NP0ZKgX000000020:Vmj08000000P2Y_NP010000000ZKgX0:Vm
j02Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP0
0P2Y_NP2000000D0ZKgX00<000000:Vmj02Y_NP00`0000050:Vmj0040000002Y_NP0000000000080
ZKgX00<000000:Vmj02Y_NP00P2Y_NP010000000ZKgX0000000000020:Vmj0030000002Y_NP0ZKgX
0080ZKgX00@000000:Vmj000000000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0<000000`2Y_NP2
00000380oooo001A0?ooo`H000001@2Y_NP010000000ZKgX0000000000020:Vmj0030000002Y_NP0
ZKgX0080ZKgX00@000000:Vmj000000000000P2Y_NP010000000ZKgX0:Vmj02Y_NP4000000<0ZKgX
00@000000:Vmj02Y_NP0ZKgX100000030:Vmj0040000002Y_NP0ZKgX0:Vmj0<00000102Y_NP00`00
0000ZKgX0:Vmj004000000@0ZKgX00@000000:Vmj000000000000P2Y_NP00`000000ZKgX0:Vmj002
0:Vmj0040000002Y_NP0000000000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP010000000ZKgX0000
000000020:Vmj0030000002Y_NP0ZKgX0080ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX0080ZKgX
0P0000040:Vmj0040000002Y_NP0ZKgX0:Vmj0<00000102Y_NP010000000ZKgX0:Vmj02Y_NP30000
00@0ZKgX00<000000:Vmj02Y_NP00P0000000`2Y_NP000000:Vmj0030:Vmj0030000003oool00000
0340oooo001?0?ooo`D000000`2Y_NP00`000000ZKgX0:Vmj0020:Vmj0800000102Y_NP010000000
ZKgX0:Vmj02Y_NP3000000@0ZKgX00@000000:Vmj000000000000P2Y_NP00`000000ZKgX0:Vmj002
0:Vmj0040000002Y_NP0000000000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP010000000ZKgX0000
000000020:Vmj0030000002Y_NP0ZKgX0080ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX0080ZKgX
0P0000050:Vmj0030000002Y_NP0ZKgX00<00000102Y_NP010000000ZKgX0:Vmj02Y_NP3000000@0
ZKgX00<000000:Vmj02Y_NP00P0000020:Vmj0050000002Y_NP0ZKgX0:Vmj00000000P2Y_NP20000
0080ZKgX00@000000:Vmj02Y_NP0ZKgX10000000102Y_NP000000:Vmj00000030:Vmj0@000000`2Y
_NP010000000ZKgX0:Vmj02Y_NP3000000@0ZKgX00<000000:Vmj02Y_NP01000000a0?ooo`00C03o
ool500000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP010000000ZKgX0000000000020:Vmj0040000
002Y_NP0ZKgX0:Vmj0@000000`2Y_NP010000000ZKgX0:Vmj02Y_NP2000000D0ZKgX00<000000:Vm
j02Y_NP00`0000050:Vmj0030000002Y_NP0ZKgX00<000001@2Y_NP010000000ZKgX000000000002
0:Vmj0030000002Y_NP0ZKgX0080ZKgX00@000000:Vmj000000000000P2Y_NP00`000000ZKgX0:Vm
j0020:Vmj0<000000`2Y_NP010000000ZKgX0:Vmj02Y_NP4000000<0ZKgX00<000000:Vmj02Y_NP0
100000040:Vmj0030000002Y_NP0ZKgX00@00000102Y_NP010000000ZKgX0000000000020:Vmj007
0000002Y_NP0ZKgX0000002Y_NP000000:Vmj00200000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP0
10000000ZKgX0000000000020:Vmj0040000002Y_NP0ZKgX0:Vmj0@000000`2Y_NP200000300oooo
001:0?ooo`D000001@2Y_NP00`000000ZKgX0:Vmj003000000@0ZKgX00@000000:Vmj00000000000
0P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0040000002Y_NP0000000000080ZKgX00<000000:Vmj02Y
_NP00P2Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000<0ZKgX0P0000020:Vmj0<0
0000102Y_NP010000000ZKgX0:Vmj02Y_NP3000000@0ZKgX00<000000:Vmj02Y_NP00P0000020:Vm
j0060000002Y_NP0ZKgX0:Vmj0000000ZKgX0P0000020:Vmj0030000002Y_NP0ZKgX0080ZKgX0`00
00030:Vmj0030000002Y_NP0ZKgX0080ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX0080ZKgX0P00
00040:Vmj0030000002Y_NP0ZKgX00@00000102Y_NP010000000ZKgX0:Vmj02Y_NP3000000@0ZKgX
00@000000:Vmj000000000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0030000003oool0000001X0
oooo0`00000B0?ooo`00A`3oool5000000<0ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000<0ZKgX
00<000000:Vmj02Y_NP00`0000050:Vmj0030000002Y_NP0ZKgX00<000001@2Y_NP010000000ZKgX
0000000000020:Vmj0030000002Y_NP0ZKgX0080ZKgX00@000000:Vmj000000000000P2Y_NP00`00
0000ZKgX0:Vmj0020:Vmj0<000000`2Y_NP010000000ZKgX0:Vmj02Y_NP4000000<0ZKgX00@00000
0:Vmj02Y_NP0ZKgX0`0000040:Vmj0030000002Y_NP0ZKgX00<000001@2Y_NP010000000ZKgX0000
000000020:Vmj0030000002Y_NP0ZKgX0080ZKgX00@000000:Vmj000000000000P2Y_NP01@000000
ZKgX0:Vmj02Y_NP000000080ZKgX0P0000020:Vmj0040000002Y_NP0ZKgX0:Vmj0D000000P2Y_NP0
10000000ZKgX0:Vmj02Y_NP4000000<0ZKgX00<000000:Vmj02Y_NP00`0000040:Vmj0040000002Y
_NP0ZKgX0:Vmj0@000007@3oool00`000000oooo0?ooo`0?0?ooo`00A@3oool400000080ZKgX00<0
00000:Vmj02Y_NP00P2Y_NP010000000ZKgX0000000000020:Vmj0040000002Y_NP0ZKgX0:Vmj0<0
00000`2Y_NP00`000000ZKgX0:Vmj0020:Vmj0<000000`2Y_NP200000080ZKgX0`0000050:Vmj003
0000002Y_NP0ZKgX00<00000102Y_NP00`000000ZKgX0:Vmj00200000080ZKgX00H000000:Vmj02Y
_NP0ZKgX0000002Y_NP200000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP010000000ZKgX00000000
00020:Vmj0030000002Y_NP0ZKgX0080ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX0080ZKgX0P00
00040:Vmj0040000002Y_NP0ZKgX0:Vmj0<00000102Y_NP00`000000ZKgX0:Vmj004000000@0ZKgX
00@000000:Vmj000000000000P2Y_NP00`000000ZKgX000000020:Vmj0040000002Y_NP000000000
0080ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000<0ZKgX00@000000:Vmj02Y_NP0ZKgX10000003
0:Vmj08000006P3oool200000180oooo00120?ooo`D000001@2Y_NP00`000000ZKgX0:Vmj0030000
00@0ZKgX00@000000:Vmj000000000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0040000002Y_NP0
000000000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP00P2Y
_NP3000000<0ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000040:Vmj0030000002Y_NP0ZKgX00<00000
1@2Y_NP00`000000ZKgX0:Vmj003000000D0ZKgX00@000000:Vmj000000000000P2Y_NP01@000000
ZKgX0:Vmj02Y_NP000000080ZKgX0P0000020:Vmj0040000002Y_NP0ZKgX0:Vmj0@000000`2Y_NP0
10000000ZKgX0:Vmj02Y_NP3000000<0ZKgX0P0000020:Vmj0<00000102Y_NP010000000ZKgX0000
002Y_NP3000000@0ZKgX00<000000:Vmj02Y_NP00P0000020:Vmj0060000002Y_NP0ZKgX0:Vmj000
0000ZKgX0P0000020:Vmj0030000002Y_NP0ZKgX0080ZKgX0`00000H0?ooo`030000003oool0oooo
0180oooo00100?ooo`@000000`2Y_NP00`000000ZKgX0:Vmj0020:Vmj0<000000`2Y_NP00`000000
ZKgX0:Vmj003000000D0ZKgX00<000000:Vmj02Y_NP00`0000050:Vmj0040000002Y_NP000000000
0080ZKgX00<000000:Vmj02Y_NP00P2Y_NP010000000ZKgX0000000000020:Vmj0060000002Y_NP0
ZKgX0:Vmj0000000ZKgX0P0000020:Vmj0030000002Y_NP0ZKgX0080ZKgX0`0000030:Vmj0030000
002Y_NP0ZKgX0080ZKgX0`0000030:Vmj0040000002Y_NP0ZKgX0:Vmj0<00000102Y_NP00`000000
ZKgX0:Vmj004000000@0ZKgX00@000000:Vmj000000000000P2Y_NP00`000000ZKgX0:Vmj0020:Vm
j0040000002Y_NP0000000000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000<0ZKgX00@00000
0:Vmj02Y_NP0ZKgX100000030:Vmj0030000002Y_NP0ZKgX00@00000102Y_NP00`000000ZKgX0:Vm
j003000000@0ZKgX00<000000:Vmj02Y_NP00P0000020:Vmj0030000003oool0oooo00D0oooo0P00
000@0?ooo`<000004@3oool00200oooo1000000I0?ooo`@000000P2Y_NP00`000000ZKgX0:Vmj002
0:Vmj0040000002Y_NP0000000000080ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000030:Vmj0030000
002Y_NP0ZKgX0080ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX0080ZKgX0P0000040:Vmj0040000
002Y_NP0ZKgX0:Vmj0<00000102Y_NP00`000000ZKgX0:Vmj003000000D0ZKgX00@000000:Vmj000
000000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0040000002Y_NP0000000000080ZKgX00@00000
0:Vmj02Y_NP0ZKgX100000030:Vmj0040000002Y_NP0ZKgX0:Vmj0<000000`2Y_NP200000080ZKgX
0`0000040:Vmj0040000002Y_NP0ZKgX0:Vmj0<00000102Y_NP00`000000ZKgX0:Vmj00200000080
ZKgX00H000000:Vmj02Y_NP0ZKgX0000002Y_NP200000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP3
000000<0ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000<0ZKgX00@000000:Vmj02Y_NP0ZKgX0`00
00040:Vmj08000001@3oool010000000oooo0?ooo`00000S0?ooo`00803oool00`000000oooo0?oo
o`0G0?ooo`D000001@2Y_NP00`000000ZKgX0:Vmj003000000@0ZKgX00@000000:Vmj00000000000
0P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0040000002Y_NP0000000000080ZKgX00<000000:Vmj02Y
_NP00P2Y_NP010000000ZKgX0000000000020:Vmj0040000002Y_NP0ZKgX0:Vmj0@000000`2Y_NP0
10000000ZKgX0:Vmj02Y_NP3000000<0ZKgX0P0000020:Vmj0<00000102Y_NP010000000ZKgX0:Vm
j02Y_NP3000000@0ZKgX00@000000:Vmj000000000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj004
0000002Y_NP0000000000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000<0ZKgX00@000000:Vm
j02Y_NP0ZKgX100000030:Vmj0030000002Y_NP0ZKgX00@00000102Y_NP00`000000ZKgX0:Vmj003
000000@0ZKgX00<000000:Vmj02Y_NP00P0000020:Vmj0050000002Y_NP0ZKgX0:Vmj00000000P2Y
_NP2000000030:Vmj0000000ZKgX00<0ZKgX00@000000:Vmj000000000000P2Y_NP00`000000ZKgX
0:Vmj0020:Vmj08000001@3oool010000000oooo0?ooo`00000S0?ooo`008@3oool00`000000oooo
0?ooo`0D0?ooo`@000000`2Y_NP00`000000ZKgX0:Vmj0020:Vmj0<000000`2Y_NP010000000ZKgX
0:Vmj02Y_NP2000000D0ZKgX00<000000:Vmj02Y_NP00`0000050:Vmj0030000002Y_NP0ZKgX00<0
0000102Y_NP010000000ZKgX0000000000020:Vmj0030000002Y_NP0ZKgX0080ZKgX00@000000:Vm
j000000000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0<000000`2Y_NP010000000ZKgX0:Vmj02Y
_NP4000000<0ZKgX00<000000:Vmj02Y_NP00`0000050:Vmj0030000002Y_NP0ZKgX00<00000102Y
_NP00`000000ZKgX0:Vmj00200000080ZKgX00H000000:Vmj02Y_NP0ZKgX0000002Y_NP200000080
ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000<0
ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000040:Vmj0030000002Y_NP0ZKgX00@00000102Y_NP00`00
0000ZKgX0:Vmj003000000@0ZKgX00<000000:Vmj02Y_NP00P0000000`2Y_NP00000000000040?oo
o`040000003oool0oooo000002<0oooo000J0?ooo`@00000103oool00`000000oooo0?ooo`0@0?oo
o`@000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0040000002Y_NP0000000000080ZKgX00H00000
0:Vmj02Y_NP0ZKgX0000002Y_NP200000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000<0ZKgX
00<000000:Vmj02Y_NP00P2Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP00`0000050:Vmj0030000
002Y_NP0ZKgX00<000001@2Y_NP010000000ZKgX0000000000020:Vmj0060000002Y_NP0ZKgX0:Vm
j0000000ZKgX0P0000020:Vmj0030000002Y_NP0ZKgX0080ZKgX0`0000030:Vmj0030000002Y_NP0
ZKgX0080ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX00@00000102Y_NP00`000000ZKgX0:Vmj003
000000D0ZKgX00@000000:Vmj000000000000P2Y_NP01@000000ZKgX0:Vmj02Y_NP000000080ZKgX
0P0000020:N[f@060000002Y_NP0ZKgX0:Vmj0000000ZKgX0`0000000`2VY=@000000:Vmj0030:Vm
j0<000000`2X[M/010000000ZKgX0:Vmj02Y_NP4000000<0ZKgX00<000000:Vmj02Y_NP010000004
0:Vmj08000000`3oool010000000oooo0?ooo`00000S0?ooo`008`3oool00`000000oooo0?ooo`0=
0?ooo`D00000102Y_NP00`000000ZKgX0:Vmj003000000@0ZKgX00<000000:Vmj02Y_NP00`000005
0:Vmj0040000002Y_NP0000000000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP010000000ZKgX0000
000000020:Vmj0040000002Y_NP0ZKgX0:Vmj0<000000`2Y_NP00`000000ZKgX0:Vmj0020:Vmj0<0
00000`2Y_NP200000080ZKgX0`0000040:Vmj0030000002Y_NP0ZKgX00<000001@2Y_NP010000000
ZKgX0000000000020:Vmj0030000002Y_NP0ZKgX0080ZKgX00@000000:Vmj000000000000P2Y_NP0
10000000ZKgX0:Vmj02Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000<0ZKgX00<0
00000:Vmj02Y_NP00P2Y_NP2000000@0ZKgX00<000000:Vmj02Y_NP0100000040:N[f@030000002Y
_NP0ZKgX00<000000P2VY=@00`000000YZCD000000020:Vmj08000000P2UWll01P000000Z:gK0:R]
f`2X[M/000000:Vmj08000000P2X[M/00`000000ZKgX0:Vmj0020:Vmj0<000000`2Y_NP010000000
ZKgX0:Vmj02Y_NP3000000<0oooo00@000000?ooo`3oool000008`3oool00200oooo00@000000?oo
o`3oool00000303oool500000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000<0ZKgX00<00000
0:Vmj02Y_NP00P2Y_NP2000000<0ZKgX0P0000020:Vmj0<000001@2Y_NP00`000000ZKgX0:Vmj003
000000@0ZKgX00@000000:Vmj000000000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0040000002Y
_NP0000000000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000<0ZKgX00@000000:Vmj02Y_NP0
ZKgX0`0000030:Vmj08000000P2Y_NP3000000@0ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000040:Vm
j0040000002Y_NP0000000000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP010000000ZKgX00000000
00020:Vmj0050000002Y_NP0ZKgX0:Vmj00000000P2Y_NP200000080ZKgX00@000000:Vmj02Y_NP0
ZKgX0`0000030:JRdP030000002WZmT0Yj_I00<0Yj_I0P0000030:BKc0030000002VY=@000000080
YZCD0P0000040:FOc`040000002X[M/0Z:gK0:R]f`800000102X[M/00`000000ZKgX0:Vmj0020000
0080ZKGR00H000000:Vmj02Y_NP0ZKgX0000002Y_NP200000080ZKgX0P0000030?ooo`800000903o
ool00240oooo0P00000;0?ooo`D000001@2Y_NP010000000ZKgX0000000000020:Vmj0030000002Y
_NP0ZKgX0080ZKgX00H000000:Vmj000000000000:Vmj00000040:Vmj0<000000`2Y_NP00`000000
ZKgX0:Vmj0020:Vmj0<000000`2Y_NP00`000000ZKgX0:Vmj003000000D0ZKgX00<000000:Vmj02Y
_NP00`0000050:Vmj0040000002Y_NP0000000000080ZKgX00H000000:Vmj02Y_NP0ZKgX0000002Y
_NP200000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000<0ZKgX00@000000:Vmj02Y_NP0ZKgX
100000030:Vmj0030000002Y_NP0ZKgX00<00000102Y_NP010000000ZKgX0:Vmj02Y_NP3000000@0
ZKgX00<000000:Vmj02Y_NP0100000040:Vmj0060000002Y_NP000000000002UWLh00000102VX]80
10000000Yj_I0:N[f@2WZmT3000000@0Y9_<1@0000000`2m/m0000000:FOc`040:FOc`<000000P2e
/MD010000000Z:gK0:R]f`2X[M/3000000@0ZKGR00<000000:Vmj02Y_NP00`0000040:Vmj0030000
003oool0000002P0oooo000[0?ooo`D000000`2Y_NP200000080ZKgX0`0000050:Vmj0030000002Y
_NP0ZKgX00<00000102Y_NP010000000ZKgX0000000000020:Vmj0030000002Y_NP0ZKgX0080ZKgX
00@000000:Vmj000000000000P2Y_NP010000000ZKgX0:Vmj02Y_NP3000000<0ZKgX00<000000:Vm
j02Y_NP00P2Y_NP3000000<0ZKgX0P0000020:Vmj0<00000102Y_NP00`000000ZKgX0:Vmj0030000
00D0ZKgX00@000000:Vmj000000000000P2Y_NP01P000000ZKgX0:Vmj02Y_NP000000:Vmj0800000
0P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0<000000`2Y_NP010000000ZKgX0:Vmj02Y_NP4000000<0
ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000030:Vmj08000000P2Y_NP3000000@0YIg>00<000000:JR
dP2VX]800P2VX]83000000<0/jK;00<000000:BKc00000001@0000020;fcd0030000002UWll0YIo?
0080YIo?0P0000040;Fae@040000002X[M/0000000000080]kGG00<000000:VehP2Y]N800P2Y]N83
000000<0ZKgX00<000000:Vmj02Y_NP01000000X0?ooo`00:@3oool2000000050?ooo`0000000000
0:Vmj0000000102Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000<0ZKgX00<00000
0:Vmj02Y_NP00`0000050:Vmj0030000002Y_NP0ZKgX00<00000102Y_NP010000000ZKgX00000000
00020:Vmj0030000002Y_NP0ZKgX0080ZKgX00@000000:Vmj000000000000P2Y_NP00`000000ZKgX
0:Vmj0020:Vmj0<000000`2Y_NP010000000ZKgX0:Vmj02Y_NP3000000<0ZKgX0P0000020:Vmj0<0
0000102Y_NP00`000000ZKgX0:Vmj003000000D0ZKgX00@000000:Vmj000000000000P2Y_NP01P00
0000ZKgX0:Vmj02Y_NP000000:Vmj08000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0040000002Y
_NP0000000000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000<0Y9c=00D000000:FMcP2UWLh0
YIg>000000030:JRdP800000102cY//300000080Y9_<0P0000000`2m/m0000000;fcd0020;fcd004
0000002UWll0000000000080^;KG00<000000;Fae@2e/MD00P2e/MD00`000000]kGG0;Nee`020;Ne
e`030000002Y]N80ZKGR008000000P2b`ND010000000ZKgX0:Vmj02Y_NP3000000<0ZKgX0P00000W
0?ooo`009`3oool5000000@0ZKgX00@000000:Vmj000000000000P2Y_NP00`000000ZKgX0:Vmj002
0:Vmj0040000002Y_NP0000000000080ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000030:Vmj0030000
002Y_NP0ZKgX0080ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX00<000001@2Y_NP00`000000ZKgX
0:Vmj003000000D0ZKgX00@000000:Vmj000000000000P2Y_NP01P000000ZKgX0:Vmj02Y_NP00000
0:Vmj08000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0<000000`2Y_NP010000000ZKgX0:Vmj02Y
_NP3000000<0ZKgX0P0000020:Vmj0<00000102Y_NP00`000000ZKgX0:Vmj003000000D0ZKgX00<0
00000:Vmj02Y_NP00`0000040:Vmj0030000002Y_NP0ZKgX0080000000<0YJ3@0000002TW<d00`2T
W<d00`000000YIg>0:FMcP020:FMcP<000000P2^Y<d400000080/jK;0`0000020;>`e@030000002m
/m0000000080_K?@0P0000040;Rfe`030000002e/MD0]K7E0080000000<0^K[I0000002g]ML00`2g
]ML2000000@0//7U00@000000:Vmj000000000000P2Y_NP01`000000ZKgX0:Vmj02Y_NP000000?oo
o`0000009P3oool002L0oooo0P0000030:Vmj0030000002Y_NP0ZKgX00<000001@2Y_NP00`000000
ZKgX0:Vmj003000000@0ZKgX00@000000:Vmj000000000000P2Y_NP00`000000ZKgX0:Vmj0020:Vm
j0040000002Y_NP0000000000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP2000000<0ZKgX00<00000
0:Vmj02Y_NP00P2Y_NP3000000<0ZKgX0P0000020:Vmj0<00000102Y_NP00`000000ZKgX0:Vmj003
000000D0ZKgX00@000000:Vmj000000000000P2Y_NP01P000000ZKgX0:Vmj02Y_NP000000:Vmj080
00000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0<000000`2Y_NP010000000ZKgX0:Vmj02Y_NP30000
00<0ZKgX0P0000020:Vmj0@000000`2Y_NP00`000000ZKgX0:Vmj004000000@0YJ3@00<000000:BL
c@2TW<d00P2TW<d00`000000YIg>00000002000000<0[ZC=0`0000030;>Vb`800000102c/=D00`00
0000_K?@0;fcd002000000030;Fef@000000^;KG00@0^;KG0P0000030;Vjf@030000002g]ML0]kGG
0080000000<0`<KN0000002b`ND00`2b`ND2000000@0ZKgX00<000000:Vmj02Y_NP01000000V0?oo
o`00803oool2000000D0oooo0P0000040:Vmj08000000`2Y_NP200000080ZKgX100000030:Vmj080
00000P2Y_NP2000000D0ZKgX00<000000:Vmj02Y_NP00`0000050:Vmj0060000002Y_NP000000000
002Y_NP00000102Y_NP010000000ZKgX0000000000020:Vmj0030000002Y_NP0ZKgX0080ZKgX0`00
00030:Vmj0040000002Y_NP0ZKgX0:Vmj0<000000`2Y_NP200000080ZKgX0`0000040:Vmj0030000
002Y_NP0ZKgX00<000001@2Y_NP010000000ZKgX0000000000020:Vmj0060000002Y_NP0ZKgX0:Vm
j0000000ZKgX0P0000020:Vmj0030000002Y_NP0ZKgX0080ZKgX0`0000030:Vmj0040000002Y_NP0
ZKgX0:Vmj0<000000`2Y_NP00`000000YJ3@0:FPd0020:FPd0040000002TW<d0Y9c=0:BLc@<00000
0`2ZWl`300000080[ZC=00@000000;>Vb`00000000000P2b[]D00`000000/k3E0;>`e@020;>`e@80
000000@0]KGI0000002e]MT00000102h]]L2000000D0^K[I0P0000030<36gP030000002b`ND0//7U
0080000000<0/l[[0000002Y_NP00`2Y_NP3000000<0ZKgX0P00000U0?ooo`007`3oool010000000
oooo0?ooo`0000040?ooo`040000003oool000000:Vmj080000000<0ZKgX0000002Y_NP00`2Y_NP3
000000<0ZKgX00<000000:Vmj02Y_NP00P2Y_NP300000080ZKgX0P0000020:Vmj0@000000`2Y_NP2
00000080ZKgX0`0000040:Vmj0030000002Y_NP0ZKgX00<000001@2Y_NP010000000ZKgX00000000
00020:Vmj0060000002Y_NP0ZKgX0:Vmj0000000ZKgX0P0000020:Vmj0030000002Y_NP0ZKgX0080
ZKgX0`0000030:Vmj0040000002Y_NP0ZKgX0:Vmj0<000000`2Y_NP010000000ZKgX0:Vmj02Y_NP3
000000@0ZKgX00<000000:Vmj02Y_NP00`0000040:Vmj0030000002Y_NP0ZKgX008000000P2Y_NP0
1P000000ZKgX0:Vmj02Y_NP000000:Vmj08000000P2Y_NP01@000000ZKgX0:Vmj02Y_NP0000000D0
YJ3@0`0000000`2UVLT000000:ZOc004000000@0[ZC=0P0000040;:^e@040000002c/=D0/k3E0;>`
e@8000000P2e]MT01@000000]KGI0;Fef@000000^;KG008000000P2f^M`010000000^K[I0;Vjf@2i
^]T2000000@0`<KN0`0000040;?:j`040000002Y_NP0000000000080ZKgX00@000000:Vmj02Y_NP0
ZKgX0`00000T0?ooo`007`3oool010000000oooo0?ooo`0000030?ooo`8000000P3oool00`000000
ZKgX0:Vmj0020:Vmj0040000002Y_NP0000000000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP01000
0000ZKgX0000000000020:Vmj0040000002Y_NP0ZKgX0:Vmj0<000000`2Y_NP00`000000ZKgX0:Vm
j0020:Vmj0<000000`2Y_NP00`000000ZKgX0:Vmj004000000<0ZKgX0P0000020:Vmj0<00000102Y
_NP00`000000ZKgX0:Vmj003000000D0ZKgX00@000000:Vmj000000000000P2Y_NP01P000000ZKgX
0:Vmj02Y_NP000000:Vmj08000000P2Y_NP010000000ZKgX0:Vmj02Y_NP4000000<0ZKgX00@00000
0:Vmj02Y_NP0ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX00@00000102Y_NP00`000000ZKgX0:Vm
j003000000@0ZKgX00<000000:Vmj02Y_NP00P2Y_NP00`000000YJ3@0:FPd00300000080YIW90`00
00040:ZOc0040000002^Y<d0000000000080/:cD00<000000;:^e@2b[]D00P2b[]D300000080];CI
00<000000;Fef@2e]MT0100000040;Jig0040000002i^]T0000000000080^<?R00@000000<36gP00
000000000P34f>P00`000000/l[[0;?:j`04000000@0ZKgX00@000000:Vmj000000000000P2Y_NP0
0`000000oooo0?ooo`0R0?ooo`007`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo0080oooo0P0000020:Vmj08000001@2Y_NP00`000000ZKgX0:Vmj003000000@0ZKgX00@00000
0:Vmj000000000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0040000002Y_NP0000000000080ZKgX
00@000000:Vmj02Y_NP0ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX0080ZKgX0`0000030:Vmj003
0000002Y_NP0ZKgX00@000000`2Y_NP200000080ZKgX0`0000040:Vmj0030000002Y_NP0ZKgX00<0
0000102Y_NP010000000ZKgX0000000000020:Vmj0030000002Y_NP0ZKgX0080ZKgX00@000000:Vm
j000000000000P2Y_NP010000000ZKgX0:Vmj02Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP00P2Y
_NP3000000<0ZKgX00<000000:Vmj02Y_NP02@00000209f>a0<000000P2UVLT010000000ZYo<0:ZO
c02ZWl`3000000@0/:cD00@000000;:^e@2b[]D0/ZkE0P0000040;Bdf@030000002e]MT000000080
000000<0]KWL0000002f^M`00`2f^M`2000000D0^<?R00<000000<CHj034f>P00P34f>P3000000<0
ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000040:Vmj08000008`3oool001l0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`040?ooo`8000000P2Y_NP00`000000ZKgX0:Vmj0020:Vm
j0<000000`2Y_NP200000080ZKgX0P0000050:Vmj0030000002Y_NP0ZKgX00<00000102Y_NP01000
0000ZKgX0000000000020:Vmj0030000002Y_NP0ZKgX0080ZKgX00@000000:Vmj000000000000P2Y
_NP010000000ZKgX0:Vmj02Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000<0ZKgX
00<000000:Vmj02Y_NP0100000030:Vmj0030000002Y_NP0ZKgX00<000001@2Y_NP00`000000ZKgX
0:Vmj003000000@0ZKgX00@000000:Vmj000000000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj004
0000002Y_NP0000000000080ZKgX00@000000:Vmj02Y_NP0ZKgX0`00000209j6^@0300000028M[P0
R7Jh0080R7Jh100000000`2MS/@000000:FIb@030:FIb@<000000P2_ZM400`000000/:cD0;2/e003
0;2/e0<000000P2d/mP010000000];CI0;Bdf@2d]=T2000000<0]KWL0P0000020;Jig08000000P2g
`n<00`000000^<?R0;S3hP02000000030;[@jP000000a=SX008000000P2mf>h010000000ZKgX0:Vm
j02Y_NP4000000<0ZKgX00<000000:Vmj02Y_NP00`00000S0?ooo`007`3oool010000000oooo0?oo
o`0000030?ooo`8000001P3oool01P000000ZKgX0:Vmj02Y_NP000000:Vmj08000000P2Y_NP00`00
0000ZKgX0:Vmj0020:Vmj0<000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0<000000`2Y_NP00`00
0000ZKgX0:Vmj003000000D0ZKgX00<000000:Vmj02Y_NP00`0000040:Vmj0040000002Y_NP00000
00000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP010000000ZKgX0000000000020:Vmj0040000002Y
_NP0ZKgX0:Vmj0<000000`2Y_NP010000000ZKgX0:Vmj02Y_NP3000000<0ZKgX0P0000020:Vmj0@0
00000`2Y_NP00`000000ZKgX0:Vmj003000000D0ZKgX00<000000:Vmj02Y_NP00`0000040:Vmj006
0000002Y_NP000000000002WYmH00000102NQ[T00`000000R7Jh00000002000000@0WHk400@00000
0:FIb@2UVLT0YIW90P0000040:nYd@030000002`[=@0/:cD0080/:cD0P0000040;Bcf0040000002d
]=T0000000000080]KWL00<000000;Fig02e^M`0100000040;O3h`030000002h`n80000000@0^]3Z
00<000000;gHkP2mf>h00P2mf>h010000000ZKgX0000000000020:Vmj0040000002Y_NP0ZKgX0:Vm
j0@000000P2Y_NP200000280oooo000P0?ooo`800000103oool00`000000oooo0?ooo`050?ooo`03
0000002Y_NP0ZKgX00<000001@2Y_NP010000000ZKgX0000000000020:Vmj0060000002Y_NP0ZKgX
0:Vmj0000000ZKgX0P0000020:Vmj0030000002Y_NP0ZKgX0080ZKgX0P0000030:Vmj0030000002Y
_NP0ZKgX0080ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX00<000001@2Y_NP00`000000ZKgX0:Vm
j003000000@0ZKgX00@000000:Vmj000000000000P2Y_NP01P000000ZKgX0:Vmj02Y_NP000000:Vm
j08000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0<000000`2Y_NP010000000ZKgX0:Vmj02Y_NP3
000000<0ZKgX0P0000020:Vmj0@000000`2Y_NP00`000000ZKgX0:Vmj003000000@0YjOF00@00000
09j6^@2NQ[T0WXJi0P00000308Qf^0030000002MS/@0WHk40080WHk40`0000020:fTcP030000002_
ZM40[jWA0080[jWA00@000000;2/e000000000000P2d/]L010000000];?H0;Bcf02d/mP2000000@0
]KWL00<000000;Fig00000000P0000000`2g`n<000000;O3h`030;O3h`8000000`2jd>X200000004
0;oLkP000000_MS^0;gHkP<00000102Y_NP010000000ZKgX0000000000020:Vmj0030000002Y_NP0
ZKgX0080ZKgX0P00000Q0?ooo`009P3oool00`000000oooo0?ooo`060?ooo`8000000`2Y_NP20000
0080ZKgX0`0000040:Vmj0030000002Y_NP0ZKgX00<000001@2Y_NP01P000000ZKgX000000000000
ZKgX000000@0ZKgX00@000000:Vmj000000000000P2Y_NP010000000ZKgX0:Vmj02Y_NP3000000<0
ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP00`0000040:Vmj003
0000002Y_NP0ZKgX00<000001@2Y_NP010000000ZKgX0000000000020:Vmj0060000002Y_NP0ZKgX
0:Vmj0000000ZKgX0P0000020:Vmj0030000002Y_NP0ZKgX0080ZKgX0`0000030:Vmj0040000002Y
_NP0ZKgX0:Vmj0<000000`2Y_NP010000000YjOF0:NWeP2WYmH40000000309j6^@000000R7Jh0080
R7Jh00@0000009f>a02MS/@0WHk40P0000040:fTcP040000002_ZM40[jWA0:nYd@<00000102d/]L0
10000000];?H0000000000020;Jhf`040000002e^M`0]KWL0;Fig08000000`2g`n<200000080]l?S
0P0000020;W>jP030000002jd>X0000000<0_mc^0`0000030:Vmj0030000002Y_NP0ZKgX00<00000
102Y_NP00`000000ZKgX0:Vmj00400000240oooo000U0?ooo`8000002@3oool00`000000ZKgX0:Vm
j0020:Vmj0<000000`2Y_NP200000080ZKgX0`0000030:Vmj08000000P2Y_NP3000000@0ZKgX00<0
00000:Vmj02Y_NP00`0000040:Vmj0040000002Y_NP0000000000080ZKgX00<000000:Vmj02Y_NP0
0P2Y_NP010000000ZKgX0000000000020:Vmj0040000002Y_NP0ZKgX0:Vmj0<000000`2Y_NP01000
0000ZKgX0:Vmj02Y_NP3000000<0ZKgX0P0000020:Vmj0<00000102Y_NP00`000000ZKgX0:Vmj003
000000@0ZKgX00<000000:Vmj02Y_NP00P0000020:Vmj0060000002Y_NP0ZKgX0:Vmj0000000ZKgX
0P0000020:Vmj0060000002Y_NP0ZKgX0:Vmj0000000YjOF0`00000409j6^@0300000028M[P0R7Jh
0080R7Jh0`0000020:ZNbP030000002]Y<h0[JC>0080[JC>0`0000020;B`e0030000002d/]L0];;G
0080];;G0P0000040;Jhf`040000002e^M`0000000000080^<?S00<000000;O3h`2g`n<010000004
0;W>jP8000000P2og>h2000000030;gHkP000000ZKgX00<0ZKgX0`0000030:Vmj0040000002Y_NP0
ZKgX0:Vmj0<000000`2Y_NP200000200oooo000U0?ooo`030000003oool0oooo00T0oooo00@00000
0:Vmj000000000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0<000000P2Y_NP00`000000ZKgX0:Vm
j0020:Vmj0<000000`2Y_NP00`000000ZKgX0:Vmj004000000<0ZKgX0P0000020:Vmj08000001@2Y
_NP00`000000ZKgX0:Vmj003000000@0ZKgX00@000000:Vmj000000000000P2Y_NP01P000000ZKgX
0:Vmj02Y_NP000000:Vmj08000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0<000000`2Y_NP01000
0000ZKgX0:Vmj02Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP0100000040:Vmj0030000002Y_NP0
ZKgX00<00000102Y_NP00`000000ZKgX0:Vmj00300000080YjOF00<0000009j6^@2NQ[T00P2NQ[T0
10000000R7Jh08Qf^028M[P2000000@0ZYk:00@000000:fTcP2]Y<h0[JC>0P0000050;B`e0040000
002d/]L0000000000080]kSJ00@000000;Jhf`2f^=/0][SK0P0000040;S3h`030000002g`n<00000
0080000000@0^LkZ0000002ic^X0^LkZ0P0000020;[Dk@800000102mf>h01P000000ZKgX00000000
0000ZKgX000000@0ZKgX00@000000:Vmj000000000000P2Y_NP010000000ZKgX0:Vmj02Y_NP30000
01l0oooo000U0?ooo`030000003oool0oooo00X0oooo00<000000:Vmj02Y_NP00`2Y_NP010000000
ZKgX0000000000020:Vmj0060000002Y_NP0ZKgX0:Vmj0000000ZKgX0P0000020:Vmj0040000002Y
_NP0ZKgX0:Vmj0<000000`2Y_NP00`000000ZKgX0:Vmj0020:Vmj0<000000P2Y_NP200000080ZKgX
100000030:Vmj0030000002Y_NP0ZKgX00<000001@2Y_NP00`000000ZKgX0:Vmj002000000D0ZKgX
00@000000:Vmj000000000000P2Y_NP01P000000ZKgX0:Vmj02Y_NP000000:Vmj08000000P2Y_NP0
10000000ZKgX0:Vmj02Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000<0ZKgX00<0
00000:Vmj02Y_NP0200000020:NWeP030000002NQ[T0WXJi0080WXJi0`0000000`2TU<@000000:ZN
bP040:ZNbP<000000P2d[=400`000000];3D0;B`e0030;B`e0030000002g^=X0]kSJ0080]kSJ00@0
00000;Jhf`00000000000P2i`n8010000000^<?S0;S3h`2h`n<2000000<0^LkZ100000020;[Dk@80
000000@0^_3d0000002mf>h0_MS^100000040:Vmj0030000002Y_NP0ZKgX00<00000102Y_NP01000
0000ZKgX0000000000020:Vmj0030000003oool0oooo01d0oooo000U0?ooo`800000303oool20000
0080ZKgX0`0000040:Vmj0030000002Y_NP0ZKgX00<00000102Y_NP010000000ZKgX000000000002
0:Vmj0030000002Y_NP0ZKgX0080ZKgX00@000000:Vmj000000000000P2Y_NP010000000ZKgX0:Vm
j02Y_NP3000000<0ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000030:Vmj08000000P2Y_NP400000080
ZKgX0P0000020:Vmj0<00000102Y_NP00`000000ZKgX0:Vmj003000000@0ZKgX00@000000:Vmj000
000000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0040000002Y_NP0000000000080ZKgX00@00000
0:Vmj02Y_NP0ZKgX100000000`2Y_NP0000008mc/00208mc/0030000001iHJ`00000008000000P2N
Q[T3000000@0Y9C400<000000:ZNbP2ZW/X00P2ZW/X00`000000]:cA0;B/d@020;B/d@040000002d
/=@0];3D0;B`e080000000<0^;OH0000002g^=X00`2g^=X00`000000^L?R0;W3hP020;W3hP040000
002h`n<0000000000080^LkZ00<000000;W>jP0000000P000000102idnd000000;[Dk@0000030;[`
m0<000000`2Y_NP00`000000ZKgX0:Vmj005000000<0ZKgX00<000000:Vmj02Y_NP00`0000040:Vm
j08000007P3oool002D0oooo00<000000?ooo`3oool03@3oool2000000<0ZKgX0P0000020:Vmj0<0
00000`2Y_NP200000080ZKgX0P0000050:Vmj0030000002Y_NP0ZKgX00<00000102Y_NP010000000
ZKgX0000000000020:Vmj0060000002Y_NP0ZKgX0:Vmj0000000ZKgX0P0000020:Vmj0030000002Y
_NP0ZKgX0080ZKgX0`0000030:Vmj0040000002Y_NP0ZKgX0:Vmj0<000000`2Y_NP00`000000ZKgX
0:Vmj004000000<0ZKgX00<000000:Vmj02Y_NP00`0000050:Vmj0030000002Y_NP0ZKgX00<00000
102Y_NP00`000000ZKgX00000002000000050:Vmj0000000ZKgX0:Vmj00000000`2?Lk0010000000
NF6/07UQ[01iHJ`300000080VHFl00<000000:BDa02TU<@00P2TU<@00`000000ZYk:0:ZNbP020000
00030;>Wc@000000]:cA00<0]:cA0`0000030;Rgf0030000002g^=X0]kSJ0080000000<0^lCQ0000
002i`n800P2i`n82000000@0^LkZ0P0000020;WCk@030000002idnd000000080000000<0^_3d0000
000000000P2Y_NP010000000ZKgX0:Vmj02Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP00P2Y_NP3
000000<0ZKgX00<000000:Vmj02Y_NP01000000M0?ooo`007@3oool4000000@0oooo00<000000?oo
o`3oool03P3oool00`000000ZKgX0:Vmj0020:Vmj0<000000P2Y_NP00`000000ZKgX0:Vmj0020:Vm
j0<000000P2Y_NP200000080ZKgX100000030:Vmj0030000002Y_NP0ZKgX00<000001@2Y_NP00`00
0000ZKgX0:Vmj002000000D0ZKgX00@000000:Vmj000000000000P2Y_NP01P000000ZKgX0:Vmj02Y
_NP000000:Vmj08000000P2Y_NP010000000ZKgX0:Vmj02Y_NP3000000<0ZKgX00<000000:Vmj02Y
_NP00P2Y_NP2000000<0ZKgX0P0000020:Vmj0@000000`2Y_NP00`000000ZKgX0:Vmj003000000@0
ZKgX00D000000:Vmj02Y_NP0ZKgX0000000308mc/0050000001iHJ`0NF6/07UQ[0000000102IQK`0
0`000000Y9C40:BDa0020:BDa08000000`2cYld010000000]:cA0;B/d@2d[=42000000H0^;OH0P00
00030;_4h@040000002i`n80000000000080^m3Z00@000000;W>jP00000000000P2ie>d010000000
^M?]0000000000020;WMlP800000102Y_NP010000000ZKgX0000000000020:Vmj0050000002Y_NP0
ZKgX0:Vmj00000000P2Y_NP2000000030:Vmj0000000ZKgX00<0ZKgX0`0000030:Vmj0030000003o
ool0oooo01/0oooo000M0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool0
10000000ZKgX0000000000020:Vmj0060000002Y_NP0ZKgX0:Vmj0000000ZKgX0P0000020:Vmj004
0000002Y_NP0ZKgX0:Vmj0<000000`2Y_NP00`000000ZKgX0:Vmj0020:Vmj08000000`2Y_NP20000
0080ZKgX100000020:Vmj08000000P2Y_NP3000000@0ZKgX00<000000:Vmj02Y_NP00`0000040:Vm
j0040000002Y_NP0000000000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP01P000000ZKgX00000000
0000ZKgX000000@0ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX00D000000P2Y_NP00`000000ZKgX
0:Vmj00300000080ZKgX00D0000008mc/02?Lk00Sg>`0000000307UQ[0030000002IQK`0VHFl0080
VHFl00@000000:BDa02TU<@0Y9C40P0000050;>Wc@<000000P2j]=@00`000000^;OH0;Rgf0020;Rg
f0800000102ka>42000000@0^m3Z0P0000040;WDk@<0000000<0^Mgb0000000000000P39j^d00`00
0000ZKgX0:Vmj003000000@0ZKgX00<000000:Vmj02Y_NP0100000040:Vmj0060000002Y_NP00000
0000002Y_NP00000102Y_NP2000000H0oooo1000000B0?ooo`007P3oool00`000000oooo0?ooo`03
0?ooo`8000004P3oool00`000000ZKgX0:Vmj0020:Vmj0030000002Y_NP0ZKgX00<00000102Y_NP0
10000000ZKgX0000000000020:Vmj0030000002Y_NP0ZKgX0080ZKgX00H000000:Vmj00000000000
0:Vmj00000040:Vmj0<000000`2Y_NP010000000ZKgX0:Vmj02Y_NP3000000<0ZKgX00<000000:Vm
j02Y_NP0100000030:Vmj0030000002Y_NP0ZKgX00<000001@2Y_NP00`000000ZKgX0:Vmj0030000
00@0ZKgX00@000000:Vmj000000000000P2WYmH010000000ZKgX0:Vmj02Y_NP5000000030:Vmj000
0000ZKgX0080ZKgX0`0000020:Vmj080000000<0ZKgX0000002?Lk000P2?Lk000`000000NF6/07UQ
[00207UQ[0030000002IQK`0VHFl0080VHFl0`0000020;2OaP030000002cYld0/jO=0080/jO=00<0
00000;Zde02j]=@00P2j]=@00`000000^;OH0;Rgf00200000080_LGP00@000000;_4h@0000000000
0P2md^T010000000^m3Z0000000000020;[FkP040000002ie>d0000000000080^=cb0`0000030<WZ
k@<000000`2Y_NP00`000000ZKgX0:Vmj004000000<0ZKgX00<000000:Vmj02Y_NP0100000040:Vm
j0030000002Y_NP0ZKgX00@000001`3oool00`000000oooo0?ooo`0A0?ooo`007`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0180oooo0P0000020:Vmj0<000000`2Y_NP200000080
ZKgX0P0000050:Vmj0030000002Y_NP0ZKgX00<00000102Y_NP010000000ZKgX0000000000020:Vm
j0060000002Y_NP0ZKgX0:Vmj0000000ZKgX0P0000020:Vmj0040000002Y_NP0ZKgX0:Vmj0<00000
0`2Y_NP200000080ZKgX0`0000030:Vmj08000000P2Y_NP4000000<0ZKgX00<000000:Vmj02Y_NP0
0`0000040:NWeP030000002Y_NP0000000@000000`2Y_NP010000000ZKgX0000000000020:Vmj005
0000002Y_NP0ZKgX0000001YBIX00P00000308mc/0030000001iHJ`0NF6/0080NF6/00@0000009V5
_02IQK`0VHFl0P0000040;2OaP030000002cYld0/jO=0080000000<0^k;@0000002j]=@00`2j]=@2
000000D0_LGP00<000000;gBj@2md^T00P2md^T2000000@0^]K^0`0000000`2hg?80000000000002
0:Scl`@000000P2Y_NP010000000ZKgX0:Vmj02Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP01000
00030:Vmj0030000002Y_NP0ZKgX00D000000`2Y_NP00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0140oooo000P0?ooo`050000003oool0oooo0?ooo`0000005P3oool200000080ZKgX00<0
00000:Vmj02Y_NP00P2Y_NP300000080ZKgX0P0000020:Vmj0@000000`2Y_NP00`000000ZKgX0:Vm
j003000000@0ZKgX00<000000:Vmj02Y_NP00`0000040:Vmj0040000002Y_NP0000000000080ZKgX
00<000000:Vmj02Y_NP00P2Y_NP300000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000<0YJ3@
00<000000:Vmj02Y_NP01000000309j6^@040000002WYmH0YjOF0:NWeP<000000`2JNjl00`000000
ZKgX0:Vmj003000000@0ZKgX00P000000:Vmj02Y_NP0000006U9VP000000ZKgX00000080Sg>`00<0
000007UQ[01iHJ`00`1iHJ`3000000030:ZC_P000000/9o600@0/9o60P0000030;^bd0030000002j
]=@0^[CD0080000000<0`LKN0000002maN000P2maN02000000030<3Ej@000000_M;Y008000000P2l
fNh010000000^]K^0000000000020;SMlP8000000`2Xlo<4000000<0ZKgX00@000000:Vmj0000000
00000P2Y_NP010000000ZKgX0:Vmj02Y_NP3000000<0ZKgX00@000000:Vmj02Y_NP0ZKgX0`000003
0:Vmj0030000002Y_NP0ZKgX00@000001P3oool00`000000oooo0?ooo`0A0?ooo`007@3oool01000
0000oooo0?ooo`0000030?ooo`8000005P3oool01P000000ZKgX0:Vmj02Y_NP000000:Vmj0800000
0P2Y_NP010000000ZKgX0:Vmj02Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP0100000030:Vmj003
0000002Y_NP0ZKgX00@000000`2Y_NP200000080ZKgX0P0000050:Vmj0040000002Y_NP000000000
0080ZKgX00H000000:Vmj02Y_NP0ZKgX0000002Y_NP200000080Y9c=00<000000:FPd02UX=000P2U
X=0200000080WH>f00<0000009j6^@2NQ[T00P2NQ[T4000000030:9mZP000000VW^_00@0VW^_0P00
000309=XW@030000002Y_NP0ZKgX00<0000000@0ZKgX0000001YBIX0JDVJ0P00000308mc/0040000
001iHJ`0NF6/07UQ[0800000102ZTkh00`000000/9o60;2OaP020;2OaP030000002k/]00^k;@00<0
^k;@0P0000030<76gP040000002maN000000000000@0`=GY00<000000;cIkP2lfNh00P2lfNh20000
0080^=gb0P0000000`2_k_P0000000000002000000<0ZKgX0P000000102Y_NP00000000000000004
0:Vmj0040000002Y_NP0000000000080ZKgX00H000000:Vmj02Y_NP0ZKgX0000002Y_NP200000080
ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000030:Vmj08000001@3oool00`000000oooo0?ooo`0A0?oo
o`007P3oool2000000@0oooo00<000000?ooo`3oool05@3oool00`000000ZKgX0:Vmj003000000@0
ZKgX00@000000:Vmj000000000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj08000000`2Y_NP00`00
0000ZKgX0:Vmj0020:Vmj08000000`2Y_NP200000080ZKgX100000020:Vmj08000000P2Y_NP30000
00@0ZKgX00<000000:Vmj02Y_NP00`0000040:BLc@030000002UX=00YJ3@00<00000102MPkH00`00
0000WXJi00000003000000<0XWfZ00<0000009Yk[`2JNjl00`2JNjl00`000000TfRM09=XW@0309=X
W@8000000P2=FHh010000000ZKgX0:Vmj000000206U9VP<0000000<0Sg>`0000001iHJ`00P000000
0`2NPK<000000:ZC_P030:ZC_P030000002`WlH0/9o60080000000<0_:g:0000002k/]000`2k/]00
0`000000`LKN0<76gP020<76gP8000001030eNT2000000030;kMk`000000_=W^0080000000D0^N3c
00000000000000000:o^n00200000080`=c^00<000000:Vmj02Y_NP01@0000030:Vmj0030000002Y
_NP0ZKgX00<00000102Y_NP00`000000ZKgX0:Vmj003000000@0ZKgX00@000000:Vmj00000000000
0P2Y_NP010000000ZKgX0:Vmj02Y_NP2000000<0oooo0`00000C0?ooo`008`3oool00`000000oooo
0?ooo`0G0?ooo`8000000`2Y_NP200000080ZKgX0P0000050:Vmj0060000002Y_NP000000000002Y
_NP00000102Y_NP01P000000ZKgX000000000000ZKgX000000@0ZKgX0`0000030:Vmj0040000002Y
_NP0ZKgX0:Vmj0<000000`2Y_NP00`000000ZKgX0:Vmj004000000<0YIg>00<000000:BLc@2TW<d0
0P2TW<d2000000<0]I^m00@0000009f3]P2MPkH0WH>f0P00000209j6^@800000102ROJX010000000
VW^_09Yk[`2JNjl2000000D0TfRM00@0000008eISP2=FHh0SEV>0P0000001@2Y_NP0000006U9VP1Y
BIX000000080QFBT0`00000409j1/`030000002ZTkh0ZY>n0080ZY>n0P0000030;b]bP030000002k
/]00^k;@0080000000<0a/OK00000031a]h00P0000020<GJj@0400000030eNT0000000000080_]g_
0`0000000`2ih?<00000000000020:g]n08000001030g>h3000000<0ZKgX0P0000020:Vmj0@00000
0`2Y_NP00`000000ZKgX0:Vmj004000000<0ZKgX00<000000:Vmj02Y_NP00`0000040:Vmj0030000
002Y_NP0ZKgX00@00000103oool00`000000oooo0?ooo`0A0?ooo`008`3oool00`000000oooo0?oo
o`0H0?ooo`8000000P2Y_NP400000080ZKgX0P0000020:Vmj0<00000102Y_NP00`000000ZKgX0:Vm
j003000000@0ZKgX00@000000:Vmj000000000000P2Y_NP01P000000ZKgX0:Vmj02Y_NP000000:Vm
j08000000P2Y_NP010000000ZKgX0:Vmj02Y_NP3000000<0YZ;B00D000000:FMcP2UWLh0YIg>0000
00030:BLc@800000102eVkd500000080WXJi00<000000;bH/`000000102ROJX010000000VW^_09Yk
[`2JNjl2000000D0TfRM00@0000008eISP2=FHh0SEV>0P0000001@2Y_NP0000006U9VP1YBIX00000
00<0QFBT00<0000009j1/`2NPK<00`2NPK<00`000000ZY>n0:ZC_P020:ZC_P030000002l[LX0_:g:
00<0_:g:0P0000040<K7f`0300000035f^T0aM[Y0080aM[Y0`0000000`2ngNl00000000000020;WV
m@<0000000<0[Ngh0000000000000P2bjOP010000000`=c^0000000000020:Vmj0060000002Y_NP0
ZKgX0:Vmj0000000ZKgX0P0000020:Vmj0040000002Y_NP0ZKgX0:Vmj0@000000P2Y_NP010000000
ZKgX0:Vmj02Y_NP4000000<0ZKgX00<000000:Vmj02Y_NP0100000030:Vmj0030000003oool0oooo
01H0oooo000S0?ooo`8000006`3oool2000000<0ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000030:Vm
j0030000002Y_NP0ZKgX00@000000`2Y_NP00`000000ZKgX0:Vmj003000000@0ZKgX00<000000:Vm
j02Y_NP00`0000040:Vmj0040000002Y_NP0000000000080Yj_I00D000000:JRdP2VX]80YZ;B0000
00040:FMcP<0000000@0Z9[80000002eVkd0]I^m0`00000309f3]P040000002NQ[T0WXJi00000080
_9Rc00D000000:9mZP2ROJX0XWfZ0000000209Yk[`030000002hQZ00000000@0TfRM0P00000308eI
SP80000000<0ZKgX0000001YBIX00P1YBIX01@000000QFBT08ETY025I:@0000000@0WX6c00<00000
0:ZC_P2ZTkh00P0000000`2kY<8000000;b]bP030;b]bP0400000036am/0a/OK0<K7f`80000000<0
c>7X00000035f^T00P0000020<;Tl0<0000000<0^NKe0000000000000P2Wl?L300000080/^Wh0`00
00040:Vmj0030000002Y_NP0ZKgX00<0000000H0ZKgX0000002Y_NP0ZKgX0000002Y_NP200000080
ZKgX00<000000:Vmj02Y_NP00P2Y_NP300000080ZKgX00@000000:Vmj02Y_NP0ZKgX100000030:Vm
j0030000002Y_NP0000000<000005`3oool002<0oooo00<000000?ooo`3oool06`3oool01P000000
ZKgX0:Vmj02Y_NP000000:Vmj08000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj08000000`2Y_NP2
00000080ZKgX0`0000030:Vmj08000000P2Y_NP3000000<0ZKgX0P0000020:Vmj0800000102WZmT0
0`000000YZ;B0:JRdP020:JRdP030000002UWLh00000008000000`2XV/P300000080]I^m00<00000
09f3]P2MPkH00P2MPkH2000000<0_9Rc00D000000:9mZP2ROJX0XWfZ0000000209Yk[`040000002h
QZ00^8JP000000<0TfRM0P00000308eISP80000000<0ZKgX0000001YBIX00P1YBIX01@000000QFBT
08ETY025I:@0000000D0WX6c0P0000030;^T`P030000002l[LX0_:g:0080000000@0c<SF00000036
am/00000103<hNP2000000030<;Tl000000000000080^>ge0`000000102Wl?L000000000002PkOP4
000000<0ZKgX00<000000:Vmj02Y_NP0100000030:Vmj080000000@0ZKgX0000000000000000102Y
_NP00`000000ZKgX0:Vmj003000000@0ZKgX00@000000:Vmj000000000000P2Y_NP010000000ZKgX
0:Vmj02Y_NP3000000<0ZKgX0P00000F0?ooo`008`3oool00`000000oooo0?ooo`0L0?ooo`030000
002Y_NP0ZKgX008000001@2Y_NP01P000000ZKgX000000000000ZKgX000000@0ZKgX0`0000020:Vm
j0030000002Y_NP0ZKgX0080ZKgX0`0000020:Vmj08000000P2Y_NP400000080ZKgX00<000000:N[
f@2WZmT00P2WZmT00`000000YZ;B0000000300000080Xic>100000000`2XV/P000000;FK_@030;FK
_@030000002MPkH0WH>f00800000102lV;<00`000000XWfZ0:9mZP020:9mZP8000000`2hQZ001000
0000TfRM09=XW@2CJ9d2000000<0SEV>00@000000712RP00000000000`1YBIX00`000000QFBT08ET
Y00208ETY0030000002NPK<0WX6c0080WX6c00<000000;^T`P2kY<800`2kY<82000000@0c<SF00@0
00000<cQj03<hNP0c>7X0P0000001@35knl00000000000000000^>ge0080000000<0UO3]00000000
0000100000030:Vmj0040000002Y_NP0ZKgX0:Vmj0<000000`2Y_NP00`000000ZKgX0:Vmj0040000
00<0ZKgX00<000000:Vmj02Y_NP0100000030:Vmj0030000002Y_NP0ZKgX00<00000102Y_NP01000
0000ZKgX0000000000020:Vmj0040000002Y_NP0ZKgX0:Vmj08000005P3oool002<0oooo0P00000N
0?ooo`8000000P2Y_NP200000080ZKgX0`0000040:Vmj0040000002Y_NP0000000000080ZKgX00H0
00000:Vmj02Y_NP0ZKgX0000002Y_NP200000080ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000030:Vm
j0050000002Y_NP0ZKgX0:Vmj00000000P2WZmT3000000<0WicB1@0000030:RJb0030000002eVkd0
]I^m0080]I^m0`0000000`2XU/<000000;bH/`030;bH/`030000002ROJX0XWfZ0080XWfZ0P000003
0;R6X0040000002CJ9d0TfRM09=XW@8000000`2=FHh010000000L4::00000000000306U9VP030000
0025I:@0QFBT0080QFBT00@0000009j1/`2NPK<0WX6c0P0000050;^T`P030000003<b=H0c<SF0080
c<SF00H000000=C[i0000000c>7X00000035knl200000080/?Ga1@0000000`2?jOL0000000000002
0:Vmj0060000002Y_NP0ZKgX0:Vmj0000000ZKgX0P0000020:Vmj0040000002Y_NP0ZKgX0:Vmj0<0
00000`2Y_NP200000080ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX00@000000`2Y_NP00`000000
ZKgX0:Vmj003000000@0ZKgX00<000000:Vmj02Y_NP01000000E0?ooo`008P3oool200000200oooo
00<000000:Vmj02Y_NP0100000030:Vmj0030000002Y_NP0ZKgX00<00000102Y_NP00`000000ZKgX
0:Vmj003000000@0ZKgX00@000000:Vmj000000000000P2Y_NP01@000000ZKgX0:Vmj02Y_NP00000
0080ZKgX1000000209ZJd`030000002OW=800000008000000`2SW<h00`000000Z9[80:RJb0020:RJ
b0030000002eVkd0000000800000102XU/<01@000000_9Rc0;bH/`2lV;<0000000@0XWfZ00<00000
0;R6X02hQZ000P2hQZ001P000000TfRM09=XW@000000]GbE000000<0SEV>00@000000712RP000000
0000101YBIX01@000000QFBT08ETY025I:@000000080WX6c00@000000;NF]P2gU[H000000`2kY<80
0`000000e<W?000000020<c8eP040000003Djn@0e>_T0=C[i0@0000000@0/?Ga0000000000000000
0P25g_d3000000@0ZKgX00<000000:Vmj02Y_NP00`0000040:Vmj0040000002Y_NP0000000000080
ZKgX00@000000:Vmj02Y_NP0ZKgX100000020:Vmj0040000002Y_NP0ZKgX0:Vmj0<000000`2Y_NP0
0`000000ZKgX0:Vmj004000000<0ZKgX00<000000:Vmj02Y_NP0100000030:Vmj0800000503oool0
01`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0P0?ooo`8000000`2Y_NP00`00
0000ZKgX0:Vmj004000000<0ZKgX00<000000:Vmj02Y_NP0100000030:Vmj0030000002Y_NP0ZKgX
00<00000102Y_NP00`000000ZKgX0:Vmj004000000<0TY;@00<0000009ZJd`2JV]<00P00000309nL
dP060000002SW<h0Xic>0:>LcP000000Z9[8100000020:6Ic@030000002XU/<0Z9K30080Z9K300D0
00000;bH/`2lV;<0_9Rc000000030:9mZP800000102hQZ001P000000TfRM09=XW@000000]GbE0000
00<0SEV>00@000000712RP1`@XX00000101YBIX00`000000QFBT08ETY00208ETY08000000`2gU[H0
10000000^jC20;^T`P0000020=C9c`030000003<b=H000000080e>_T1`0000000`1bYO4000000000
0002000000<0ZKgX00<000000:Vmj02Y_NP0100000030:Vmj0030000002Y_NP0ZKgX00<00000102Y
_NP00`000000ZKgX0:Vmj004000000<0ZKgX00@000000:Vmj000000000000P2Y_NP010000000ZKgX
0:Vmj02Y_NP3000000<0ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX
00<00000503oool001`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0Q0?ooo`03
0000002Y_NP0ZKgX0080ZKgX0P0000030:Vmj0030000002Y_NP0ZKgX0080ZKgX0P0000030:Vmj080
00000P2Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP0100000030:JTe0040000002BT]00TY;@09:B
d0<0000000<0VY[C0000002OW=800P2OW=800`000000Xic>0:>LcP0300000080WIgC00<000000:6I
c@2QVLd00P2QVLd01@000000Z9K30:RF``2XU/<0000000@0_9Rc00D000000:9mZP000000[h^_0000
00040;R6X0060000002CJ9d0TfRM0000002eO9D00000102=FHh010000000L4::00000000000306U9
VP0300000025I:@0QFBT0080QFBT00<000000;NF]P2gU[H00`2gU[H2000000@0e<W?0P0000000`3D
jn@000000<Ckj003000000040:Vmj00000000000000000<0ZKgX00@000000:Vmj02Y_NP0ZKgX0`00
00030:Vmj0030000002Y_NP0ZKgX00@000000`2Y_NP00`000000ZKgX0:Vmj004000000<0ZKgX0P00
0000102Y_NP000000000000000040:Vmj0060000002Y_NP000000000002Y_NP00000102Y_NP01P00
0000ZKgX000000000000ZKgX000000<0ZKgX100000030:Vmj0030000003oool0oooo0140oooo000I
0?ooo`D00000103oool2000002<0oooo00H000000:Vmj000000000000:Vmj00000040:Vmj0060000
002Y_NP000000000002Y_NP00000102Y_NP300000080ZKgX0P0000020:Vmj0<000000`2Y_NP01000
0000YZCD0:JTe02VY=@40000000509:Bd0000000VY[C09ZJd`0000000P2OW=8400000080W:7H00D0
000009fMd`2MWM<0WIgC000000030:6Ic@050000002XU/<0Z9K30:RF``000000102lV;<200000080
[h^_00<000000;R6X02hQZ000P2hQZ001P000000TfRM09=XW@000000]GbE000000@0SEV>00@00000
0712RP00000000000`1YBIX010000000QFBT08ETY025I:@2000000D0]iJf00<000000=C9c`3DbLl0
0P3DbLl00`000000g_[H0=kjf004000000030:Vmj000000000000080ZKgX00H000000:Vmj02Y_NP0
ZKgX0000002Y_NP200000080ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000030:Vmj0030000002Y_NP0
ZKgX00@000000`2Y_NP00`000000ZKgX0:Vmj004000000<0ZKgX00<000000:Vmj02Y_NP00`000004
0:Vmj0030000002Y_NP0ZKgX00<00000102Y_NP300000080ZKgX00@000000:Vmj02Y_NP0ZKgX0`00
000B0?ooo`006@3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo02<0oooo00<0
00000:Vmj02Y_NP00P2Y_NP00`000000ZKgX0:Vmj003000000@0ZKgX00@000000:Vmj00000000000
0P2Y_NP010000000ZKgX0:Vmj02Y_NP300000080ZKgX00H000000:Vmj02Y_NP0ZKgX0000002VY=@4
0000000309:Bd0000000000000H000000`2KXm/01@000000W:7H09bQf02LXMP000000080WIgC00<0
00000:6Ic@2QVLd00P2QVLd01P000000Z9K30:RF``2XU/<000000;bH/`<00000102_Rjl01`000000
^8JP0;R6X02hQZ00000009=XW@0000000P2eO9D00`000000SEV>08eISP0208eISP040000001`@XX0
0000000000@0JDVJ00<0000008ETY00000000P2XOZH01`000000]iJf0;NF]P2gU[H000000=k9``00
00000P3DbLl00`000000g_[H00000002000000040:Vmj00000000000000000@0ZKgX00<000000:Vm
j02Y_NP00`0000040:Vmj0040000002Y_NP0000000000080ZKgX00@000000:Vmj02Y_NP0ZKgX0`00
00020:Vmj0040000002Y_NP0ZKgX0:Vmj0@000000`2Y_NP00`000000ZKgX00000004000000<0ZKgX
00<000000:Vmj0000000100000030:Vmj0030000002Y_NP0000000800000102Y_NP010000000ZKgX
0000000000020:Vmj0030000003oool0oooo0100oooo000J0?ooo`030000003oool0000000D0oooo
00<000000?ooo`3oool0903oool00`000000ZKgX0:Vmj004000000<0ZKgX00<000000:Vmj02Y_NP0
0`0000040:Vmj0040000002Y_NP0000000000080ZKgX00H000000:Vmj02Y_NP0ZKgX0000002Y_NP3
000000030:JTe00000000000008000000`2JYMd01@000000VjGL09^Ug02KYM`0000000<0Vj?K00D0
000009bQf02LXMP0W:7H0000000309fMd`030000002QVLd0000000L000000P2MS<400`000000[h^_
0:n;[`020:n;[`070000002hQZ00^8JP0;R6X0000000TfRM000000020;ElU@030000002=FHh0SEV>
0080SEV>00@000000712RP1`@XX00000101YBIX2000000<0Z7jV00X000000;NF]P2gU[H0]iJf0000
003NbL<000000=C9c`000000g_[H1@0000030:Vmj0030000002Y_NP0ZKgX00@000000`2Y_NP00`00
0000ZKgX0:Vmj003000000@0ZKgX00H000000:Vmj000000000000:Vmj00000040:Vmj0<000000P2Y
_NP010000000ZKgX0:Vmj02Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP0100000030:Vmj0030000
002Y_NP0ZKgX00@000000`2Y_NP00`000000ZKgX0:Vmj003000000@0ZKgX0P00000A0?ooo`006`3o
ool2000000@0oooo0P00000W0?ooo`8000000`2Y_NP200000080ZKgX0`0000030:Vmj0030000002Y
_NP0ZKgX00<00000102Y_NP00`000000ZKgX0:Vmj007000000<0Uj?M00D0000009ZUg@2JYMd0VZGM
0000000309^Ug0030000002KXm/0Vj?K00/000000`2BV=H010000000UI7=09FAc@00000409f<`@05
0000002_Rjl0[h^_0:n;[`000000102hQZ0200000080]GbE00<0000008eISP2=FHh00P2=FHh00`00
0000L4::0712RP06000000@0Z7jV00@000000;NF]P2gU[H000000`3NbL<4000000<0ZKgX00<00000
0:Vmj02Y_NP0100000030:Vmj0030000002Y_NP0ZKgX00@000000`2Y_NP00`000000ZKgX0:Vmj003
000000@0ZKgX00<000000:Vmj00000000P0000040:Vmj0040000002Y_NP0000000000080ZKgX0P00
00020:Vmj0<000000`2Y_NP010000000ZKgX0:Vmj02Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP0
100000030:Vmj0030000002Y_NP0ZKgX00@00000403oool001`0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0W0?ooo`8000000P2Y_NP400000080ZKgX0P0000020:Vmj0<000000`2Y
_NP00`000000ZKgX0:Vmj004000000<0Z:gK00@0000008NAeP27TMH00000102GXmd01P000000VZGM
09ZUg@2JYMd0000009^Ug0@000000`2FY^401@000000U:?N09BSgP2DXmh000000080TikK00D00000
09:HeP2BV=H0TYSF0000000309FAc@050000002MS<40WHc109f<`@0000000`2_Rjl00`000000^8JP
0;R6X0020;R6X08000000P2eO9D00`000000SEV>08eISP0208eISP040000001`@XX0L4::000000@0
RE^E00<000000:QnYP2XOZH00P2XOZH00`000000]iJf000000030=k9``050000003>mJ4000000:Vm
j00000000`2Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP0100000030:Vmj0030000002Y_NP0ZKgX
00@000000`2Y_NP00`000000ZKgX00000003000000<0ZKgX00<000000:Vmj02Y_NP00`0000040:Vm
j0040000002Y_NP0000000000080ZKgX00H000000:Vmj02Y_NP0ZKgX0000002Y_NP200000080ZKgX
00@000000:Vmj02Y_NP0ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX00@000000`2Y_NP00`000000
oooo0?ooo`0>0?ooo`00103oool2000000<0oooo0`00000E0?ooo`030000003oool0oooo02T0oooo
0P0000030:Vmj0040000002Y_NP0ZKgX0:Vmj0<000000P2Y_NP200000080ZKgX100000020:Vmj005
0000002X[M/0Z:gK0:R]f`0000000`27TMH00`000000Uj?M09NSg@07000000<0UjSR00D0000009JV
h@2FY^40UZKQ0000000309BSgP050000002CW]/0TikK09>Nf`0000000`2BV=H010000000UI7=09FA
c@00000309f<`@050000002_Rjl0[h^_0:n;[`000000102hQZ000`000000]GbE0;ElU@020;ElU@05
0000002=FHh0SEV>08eISP0000000P1`@XX00`000000RE^E08UKU@0208UKU@030000002XOZH0Z7jV
00<0Z7jV0P0000020=k9``030000003>mJ4000000080ZKgX00@000000:Vmj000000000000P2Y_NP0
10000000ZKgX0:Vmj02Y_NP3000000<0ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000030:Vmj0030000
002Y_NP0000000<000000`2Y_NP00`000000ZKgX0:Vmj004000000<0ZKgX00<000000:Vmj02Y_NP0
100000030:Vmj0030000002Y_NP0ZKgX00<00000102Y_NP01P000000ZKgX000000000000ZKgX0000
00@0ZKgX0`0000030:Vmj0030000002Y_NP0000000<000003`3oool000<0oooo00@000000?ooo`3o
ool000001@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02X0oooo00H000000:Vm
j02Y_NP0ZKgX0000002Y_NP200000080ZKgX00@000000:Vmj02Y_NP0ZKgX1`0000020:Vmj0030000
002X[M/0Z:gK0080Z:gK00<0000008NAeP0000000`00000309RZh`040000002HZ^<0V:[S000000<0
UjSR00<0000009JVh@2FY^400P2FY^401@000000U:?N09BSgP2DXmh000000080TikK00D0000009:H
eP2BV=H0TYSF0000000209FAc@050000002MS<40WHc109f<`@0000000`2_Rjl00`000000^8JP0;R6
X0020;R6X0030000002eO9D0]GbE0080]GbE00D0000008eISP2=FHh0SEV>000000020712RP030000
0029FiD0RE^E00<0RE^E00<000000:QnYP2XOZH00P2XOZH010000000g/W30=k9``3NbL<200000080
ZKgX0`0000040:Vmj0040000002Y_NP0000000000080ZKgX00H000000:Vmj02Y_NP0ZKgX0000002Y
_NP2000000030:Vmj0000000ZKgX0080ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX00@000000`2Y
_NP00`000000ZKgX0:Vmj004000000<0ZKgX0P0000000`2Y_NP0000000000002000000<0ZKgX00<0
00000:Vmj02Y_NP00`0000040:Vmj0060000002Y_NP000000000002Y_NP000000`2Y_NP3000000<0
ZKgX00<000000?ooo`3oool03@3oool000<0oooo00<000000?ooo`3oool0103oool2000001D0oooo
0P00000[0?ooo`030000002Y_NP0ZKgX00<00000102Y_NP00`000000ZKgX00000004000000<0ZKgX
2P00000309NYh`050000002HZ^<0V:[S09RZh`0000000`2HZ^<00`000000UjSR09NXhP0C00000003
09FAc@000000WHc10080WHc100D000000:n;[`2_Rjl0[h^_000000030;R6X0030000002eO9D0]GbE
0080]GbE00D0000008eISP2=FHh0SEV>000000020712RP0300000029FiD0RE^E00<0RE^E00<00000
0:QnYP2XOZH00P2XOZH2000000030=k9``000000000000<000000`2Y_NP00`000000ZKgX0:Vmj003
000000@0ZKgX00<000000:Vmj02Y_NP00`0000040:Vmj0<000000P2Y_NP010000000ZKgX0:Vmj02Y
_NP3000000<0ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX00@00000
0`2Y_NP00`000000ZKgX0:Vmj004000000<0ZKgX00<000000:Vmj00000000`0000040:Vmj0<00000
0P2Y_NP010000000ZKgX0:Vmj02Y_NP2000000h0oooo00030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0[0?ooo`8000000`2Y_NP200000080ZKgX
0`0000030:Vmj0040000002Y_NP0000000000080ZKgX00@0000009BVhP2DY^8000000`2AX^001@00
0000UjWS09NYh`2GZN<000000080V:[S2000000209B/i`050000002AZNH0TJWV096YiP0000000`2<
YND01@000000QYoT08JOi026Wn@0000000<0OYOQ1@0000000`2MS<4000000:n;[`020:n;[`030000
002hQZ00000000800000102eO9D01@000000SEV>08eISP2=FHh0000000<0L4::00<0000008UKU@29
FiD00P29FiD01@000000Z7jV0:QnYP2XOZH000000080j/Ja0P0000030:Vmj0030000002Y_NP0ZKgX
00@000000`2Y_NP00`000000ZKgX0:Vmj004000000<0ZKgX00<000000:Vmj00000000P0000040:Vm
j0040000002Y_NP0000000000080ZKgX00H000000:Vmj02Y_NP0ZKgX0000002Y_NP200000080ZKgX
00@000000:Vmj02Y_NP0ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX00@000000`2Y_NP00`000000
ZKgX00000003000000<0ZKgX00<000000:Vmj02Y_NP00`0000040:Vmj0030000002Y_NP0ZKgX00@0
00003@3oool000<0oooo00@000000?ooo`3oool000000`3oool3000001<0oooo00<000000?ooo`3o
ool0;@3oool200000080ZKgX100000020:Vmj08000000P2Y_NP2000000@0ZKgX00D0000009BVhP2D
Y^80U:KR00000002096Rh0030000002GZN<0UjWS00@000000`2G[^L01@000000UZgW09J]i`2F[NL0
000000<0U:cW00@00000096YiP2AZNH000000`2<YND01@000000QYoT08JOi026Wn@0000000<0OYOQ
00D0000007B;f`1dRm/0000006ekd004000000030:n;[`00000000000080YGbW00<000000;ElU@2e
O9D00P2eO9D01@000000SEV>08eISP2=FHh0000000<0L4::00<0000008UKU@29FiD00P29FiD01@00
0000Z7jV0:QnYP2XOZH000000080j/Ja0P0000030:Vmj0<000000`2Y_NP00`000000ZKgX0:Vmj004
000000<0ZKgX00<000000:Vmj02Y_NP00`0000030:Vmj0030000002Y_NP0ZKgX00<00000102Y_NP0
0`000000ZKgX0:Vmj003000000@0ZKgX00H000000:Vmj000000000000:Vmj00000030:Vmj0@00000
0`2Y_NP00`000000ZKgX00000003000000<0ZKgX00<000000:Vmj02Y_NP0100000030:Vmj0030000
002Y_NP0ZKgX00@000000`2Y_NP00`000000oooo0?ooo`050?ooo`@000000P3oool000@0oooo0P00
000J0?ooo`<00000;`3oool300000080ZKgX00<000000:Vmj02Y_NP0100000020:Vmj08000000`2Y
_NP00`000000U:KR00000006000000<0V:kV00D0000009N^i`2G[^L0UjkW0000000309J]i`030000
002D[>L0U:cW0100000000L0OYOQ0000001dRm/0M8_K0000001]Nm0000000080N76o0P0000030:El
Y`030000002eO9D0]GbE0080]GbE00D0000008eISP2=FHh0SEV>000000030712RP0300000029FiD0
RE^E0080RE^E00@000000:QnYP2XOZH000000P3Za[4010000000ZKgX0000002Y_NP200000080ZKgX
00@000000:Vmj02Y_NP0ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX00@000000P2Y_NP00`000000
ZKgX0:Vmj004000000<0ZKgX00<000000:Vmj02Y_NP0100000030:Vmj0030000002Y_NP0ZKgX00<0
0000102Y_NP300000080ZKgX0P0000020:Vmj0<000000`2Y_NP010000000ZKgX0:Vmj02Y_NP30000
00<0ZKgX00<000000:Vmj02Y_NP0100000030:Vmj0030000002Y_NP0000000<000001P3oool00`00
0000oooo0?ooo`030?ooo`006@3oool2000000D0oooo00<000000?ooo`3oool0;03oool300000004
0?ooo`000000ZKgX0:Vmj0@000000`2Y_NP00`000000ZKgX0:Vmj007000000<0T:KT00<0000009N]
iP2G[NH00P00000209R^iP030000002G[^L0UjkW00P000000`2>]O000`000000RK;a08Vbl@020000
0080P:ob00H00000076Xl`1aZ?<0LJSc0000001GVo8500000080KG_@00@0000007Qa_`1hLKl00000
0`2UO:L00`000000]GbE0;ElU@020;ElU@050000002=FHh0SEV>08eISP0000000`1`@XX00`000000
RE^E08UKU@0208UKU@040000002XOZH0Z7jV00000080j/Ja100000040:Vmj0040000002Y_NP00000
00000080ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000030:Vmj0030000002Y_NP0000000<000000`2Y
_NP00`000000ZKgX0:Vmj004000000<0ZKgX00<000000:Vmj02Y_NP0100000030:Vmj0030000002Y
_NP0000000800000102Y_NP010000000ZKgX0000000000020:Vmj0060000002Y_NP0ZKgX0:Vmj000
0000ZKgX0P0000020:Vmj0040000002Y_NP0ZKgX0:Vmj0<000000`2Y_NP00`000000ZKgX00000003
000000<0ZKgX0P0000060?ooo`030000003oool0oooo0080oooo000H0?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool0:P3oool2000000D0oooo0P0000030:Vmj0040000002Y_NP0
ZKgX0:Vmj0<000000`2Y_NP010000000TZgY09:]j@000003092Vi0030000002G[NH0UjgV00L00000
0`2D]nl01@000000T[K`09:fl02B]_00000000<0S[G`00<0000008Vbl@29/_403@0000001@0SO>H0
00000000001]Nm0000000080N76o00D000000:ElY`2UO:L0YGbW000000040;ElU@050000002=FHh0
SEV>08eISP0000000`1`@XX00`000000RE^E08UKU@0308UKU@8000000P3Za[42000000<0ZKgX00<0
00000:Vmj02Y_NP00`0000040:Vmj0060000002Y_NP000000000002Y_NP000000`2Y_NP3000000<0
ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX00@000000`2Y_NP00`00
0000ZKgX00000003000000<0ZKgX00<000000:Vmj02Y_NP0100000030:Vmj0030000002Y_NP0ZKgX
00<00000102Y_NP01P000000ZKgX000000000000ZKgX000000<0ZKgX0`0000030:Vmj0030000002Y
_NP0ZKgX00<000001`3oool00`000000oooo0?ooo`010?ooo`00603oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo02L0oooo0`0000080?ooo`060000002Y_NP0ZKgX0:Vmj0000000
ZKgX0P0000020:Vmj0050000002Y_NP0ZKgX0:Vmj00000000`2B[NT00`000000T:KT092Vi0030000
00<0U[S_00<0000009Jhk`2F^>l00P00000209Bgk`030000002B]_00T[K`00P000000`1o__/00`00
0000LK[l076jo00200000080Ek;k00<0000002:Ik00000000P0000000`0SO>H000000000000307Qa
_`040000002UO:L0YGbW000000@0]GbE00D0000008eISP2=FHh0SEV>000000030712RP0300000029
FiD0RE^E00<0RE^E0P0000020>[6/@8000000P2Y_NP4000000<0ZKgX00<000000:Vmj02Y_NP00`00
00040:Vmj0<000000P2Y_NP01P000000ZKgX0:Vmj02Y_NP000000:Vmj08000000P2Y_NP010000000
ZKgX0:Vmj02Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP00`0000030:Vmj0030000002Y_NP0ZKgX
00@000000`2Y_NP2000000030:Vmj00000000000008000000`2Y_NP00`000000ZKgX0:Vmj0030000
00@0ZKgX0`0000020:Vmj0040000002Y_NP0ZKgX0:Vmj0<000000`2Y_NP00`000000oooo0?ooo`05
0?ooo`4000000@3oool10?ooo`00603oool3000000D0oooo0P00000U0?ooo`<00000303oool00`00
0000ZKgX0:Vmj002000000@0ZKgX00<000000:Vmj02Y_NP02000000209>gk`050000002F^>l0U[S_
09Jhk`0000000P2F^>l7000000<0SL7h00<0000008Ron@28_oT05@00000207Qa_`050000002UO:L0
YGbW0:ElY`0000000`2eO9D01@000000SEV>08eISP2=FHh0000000<0L4::00<0000008UKU@29FiD0
0`29FiD00`000000j/Ja0>[6/@05000000<0ZKgX00<000000:Vmj02Y_NP0100000030:Vmj0030000
002Y_NP0ZKgX00800000102Y_NP00`000000ZKgX0:Vmj003000000@0ZKgX00@000000:Vmj0000000
00000P2Y_NP010000000ZKgX0:Vmj02Y_NP300000080ZKgX00<000000:Vmj02Y_NP0100000030:Vm
j0030000002Y_NP0ZKgX00@000000`2Y_NP00`000000ZKgX0:Vmj004000000<0ZKgX00<000000:Vm
j00000000P0000040:Vmj0060000002Y_NP000000000002Y_NP000000`2Y_NP2000000@0oooo00@0
00000?ooo`3oool000000P3oool001P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0R0?ooo`<00000403oool200000080ZKgX0P0000020:Vmj0<000000`2N^^`01@000000PK3b086`
lP21/?8000000080TkO_1`0000030972m`030000002@`OL0T<7g00L000000`26a_`00`000000OLGn
07g5oP0800000080Fl[g1@00000207Qa_`050000002UO:L0YGbW0:ElY`0000000`2eO9D01@000000
SEV>08eISP2=FHh0000000<0L4::00<0000008UKU@29FiD00`29FiD010000000j/Ja0>[6/@000003
0:Vmj0030000002Y_NP0ZKgX00@000000`2Y_NP00`000000ZKgX0:Vmj00400000080ZKgX00<00000
0:Vmj02Y_NP0100000030:Vmj0030000002Y_NP0ZKgX00<00000102Y_NP01P000000ZKgX00000000
0000ZKgX000000<0ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX00@000000`2Y_NP00`000000ZKgX
00000004000000<0ZKgX00<000000:Vmj00000000`0000030:Vmj0030000002Y_NP0ZKgX00<00000
102Y_NP3000000030?ooo`000000oooo00@0oooo0P0000030?ooo`00603oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo01l0oooo0`00000D0?ooo`030000002Y_NP0ZKgX00@000000P2Y
_NP200000080W[[/1`00000208[7o08000000P2A`oP00`000000TL;g0972m`04000000<0SLKk00<0
000008_6n`2;a_/01`00000307g>o`d0000000<0N76o0000002UO:L00P2UO:L01@000000]GbE0;El
U@2eO9D0000000<0SEV>00D000000712RP1`@XX0L4::0000000508UKU@@000000`2Y_NP3000000<0
ZKgX00<000000:Vmj02Y_NP0100000030:Vmj0030000002Y_NP0ZKgX00<000000`2Y_NP00`000000
ZKgX0:Vmj004000000<0ZKgX00<000000:Vmj02Y_NP00`0000040:Vmj0<000000P2Y_NP010000000
ZKgX0:Vmj02Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP00`0000030:Vmj0030000002Y_NP0ZKgX
00@000000`2Y_NP00`000000ZKgX0:Vmj004000000<0ZKgX00<000000:Vmj00000000P0000030?oo
o`030000003oool0oooo00P0oooo000I0?ooo`<000000`3oool2000001d0oooo0`00000H0?ooo`80
00000`2Y_NP00`000000ZKgX0:Vmj00400000080W[[/0P00000207Zgn@X000000`2=ao/00`000000
SLKk08g6n`04000000<0Qlgn00<0000008C=o`24cOl010000002077GnPH000000`2Y_NP200000003
07Qa_`000000YGbW0080YGbW00D000000;ElU@2eO9D0]GbE0000000308eISP030000001`@XX0L4::
0080L4::00<0000008UKU@29FiD00P29FiD01@000000l/2J000000000000ZKgX008000000P2Y_NP0
10000000ZKgX0:Vmj02Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP0100000020:Vmj0030000002Y
_NP0ZKgX00@000000`2Y_NP00`000000ZKgX0:Vmj004000000<0ZKgX00<000000:Vmj00000000P00
00040:Vmj0040000002Y_NP0000000000080ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000020:Vmj080
000000<0ZKgX0000000000000P0000030:Vmj0030000002Y_NP0ZKgX00@000000`2Y_NP00`000000
ZKgX00000003000000L0oooo00<000000?ooo`3oool01`3oool001l0oooo00<000000?ooo`3oool0
6@3oool3000001`0oooo0P0000020:Vmj0<000000`2Y_NP00`000000W[[/09jjk00400000080SkG`
0P00000207c4oPX000000`26c_l?000000<0ZKgX00<000000:Vmj02Y_NP01@0000030:ElY`050000
002eO9D0]GbE0;ElU@000000102=FHh01@000000L4::0712RP1`@XX0000000<0RE^E00<000000?;0
VP3b`9X00`0000040:Vmj0040000002Y_NP0000000000080ZKgX00@000000:Vmj02Y_NP0ZKgX0`00
00030:Vmj0030000002Y_NP0000000<000000`2Y_NP00`000000ZKgX0:Vmj004000000<0ZKgX00<0
00000:Vmj00000000`0000030:Vmj0030000002Y_NP0ZKgX00<00000102Y_NP01P000000ZKgX0000
00000000ZKgX000000<0ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX00@000000`2Y_NP00`000000
ZKgX00000003000000/0oooo00<000000?ooo`3oool01`3oool001l0oooo00<000000?ooo`3oool0
5`3oool200000240oooo0P0000020:Vmj08000000P2Y_NP3000000<0ZKgX00<0000008nel02?]O00
10000002092el08000000P1la?h70000000307KAoP00000000000080ZKgX00@0000008^cl@2;/o40
Rk?a0P0000030:Vmj0040000002Y_NP0ZKgX0:Vmj0<000000`2Y_NP300000080YGbW00D000000;El
U@2eO9D0]GbE0000000408eISP050000001`@XX0L4::0712RP0000000`29FiD010000000l/2J0?;0
VP0000020:Vmj0030000002Y_NP0ZKgX00<00000102Y_NP010000000ZKgX0000000000020:Vmj004
0000002Y_NP0ZKgX0:Vmj08000000`2Y_NP00`000000ZKgX0:Vmj004000000<0ZKgX00<000000:Vm
j02Y_NP00`0000030:Vmj0030000002Y_NP0ZKgX00@000000`2Y_NP00`000000ZKgX0:Vmj0030000
00@0ZKgX0`0000020:Vmj0040000002Y_NP0ZKgX0:Vmj0<000000P2Y_NP010000000ZKgX0:Vmj02Y
_NP3000000l0oooo00<000000?ooo`3oool01`3oool001l0oooo00<000000?ooo`3oool0503oool3
000002@0oooo00<000000:Vmj02Y_NP0100000020:Vmj0030000002Y_NP0ZKgX00@000000`2Y_NP0
0`000000T;G`092el00400000080ZKgX00<0000007N[l`1gZo<00`0000040:Vmj0060000002;/o40
00000000002Y_NP000000`2Y_NP010000000ZKgX0000000000020:Vmj0040000002Y_NP0ZKgX0:Vm
j0<000000P2UO:L01@000000]GbE0;ElU@2eO9D0000000@0SEV>00D000000712RP1`@XX0L4::0000
000308UKU@040000003b`9X0000000000080ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX00<00000
102Y_NP01P000000ZKgX000000000000ZKgX000000<0ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX
00@000000P2Y_NP00`000000ZKgX0:Vmj004000000<0ZKgX00<000000:Vmj02Y_NP0100000030:Vm
j0030000002Y_NP0000000800000102Y_NP4000000030:Vmj0000000ZKgX00<0ZKgX0`00000B0?oo
o`030000003oool0oooo00L0oooo000N0?ooo`<000004P3oool3000002P0oooo0P0000030:Vmj003
0000002Y_NP0ZKgX00<000000`2Y_NP00`000000ZKgX0:Vmj004000000<0ZKgX00<000000:Vmj02Y
_NP00`0000030:Vmj0030000002Y_NP0ZKgX00<00000102Y_NP00`000000ZKgX0:Vmj002000000@0
ZKgX00@000000:Vmj000000000000P2Y_NP010000000YGbW0:ElY`0000030;ElU@030000002=FHh0
SEV>0080SEV>00D000000712RP1`@XX0L4::0000000308UKU@030000003b`9X0000000<000000P2Y
_NP00`000000ZKgX0:Vmj004000000<0ZKgX00<000000:Vmj02Y_NP00`0000030:Vmj0040000002Y
_NP0000000000080ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000030:Vmj0030000002Y_NP0000000<0
00000`2Y_NP00`000000ZKgX0:Vmj004000000<0ZKgX00<000000:Vmj00000000`0000030:Vmj003
0000002Y_NP0ZKgX00@000000`2Y_NP00`000000ZKgX00000002000001@0oooo00<000000?ooo`3o
ool01`3oool001h0oooo00<000000?ooo`3oool03`3oool3000002`0oooo00@000000:Vmj02Y_NP0
ZKgX0`0000020:Vmj08000000P2Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP0100000020:Vmj080
00000P2Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP0100000020:Vmj0030000002Y_NP0ZKgX00<0
0000102Y_NP010000000YGbW0:ElY`0000030;ElU@030000002=FHh0SEV>0080SEV>00D000000712
RP1`@XX0L4::0000000208UKU@040000003b`9X0l/2J00000080ZKgX00<000000:Vmj02Y_NP00`00
00030:Vmj0030000002Y_NP0ZKgX00@000000`2Y_NP00`000000ZKgX00000002000000@0ZKgX00H0
00000:Vmj000000000000:Vmj00000030:Vmj0<000000`2Y_NP00`000000ZKgX0:Vmj004000000<0
ZKgX00<000000:Vmj00000000`0000030:Vmj0030000002Y_NP0ZKgX00@000000`2Y_NP6000001L0
oooo00<000000?ooo`3oool01`3oool001h0oooo00<000000?ooo`3oool0303oool3000002l0oooo
00@000000:Vmj000000000000P2Y_NP010000000ZKgX0:Vmj02Y_NP300000080ZKgX0P0000020:Vm
j0<000000`2Y_NP00`000000ZKgX0:Vmj00400000080ZKgX00<000000:Vmj02Y_NP0100000030:Vm
j0030000002Y_NP0ZKgX00<000000`2Y_NP00`000000ZKgX0:Vmj003000000030:ElY`000000]GbE
0080]GbE00<0000008eISP2=FHh00P2=FHh01@000000L4::0712RP1`@XX000000080RE^E00D00000
0?;0VP3b`9X000000:Vmj00400000080ZKgX00<000000:Vmj02Y_NP0100000030:Vmj0030000002Y
_NP0ZKgX00<000000`2Y_NP00`000000ZKgX0:Vmj003000000@0ZKgX0`0000020:Vmj0040000002Y
_NP0ZKgX0:Vmj0<000000`2Y_NP00`000000ZKgX0:Vmj003000000<0ZKgX00<000000:Vmj02Y_NP0
100000030:Vmj0030000002Y_NP0000000<000006`3oool00`000000oooo0?ooo`070?ooo`007P3o
ool3000000T0oooo0`00000c0?ooo`030000002Y_NP0ZKgX0080ZKgX00@000000:Vmj00000000000
0P2Y_NP010000000ZKgX0:Vmj02Y_NP300000080ZKgX00<000000:Vmj02Y_NP0100000030:Vmj003
0000002Y_NP0ZKgX00<000000`2Y_NP00`000000ZKgX0:Vmj00400000080ZKgX0P0000020:Vmj0<0
00000P2Y_NP00`000000YGbW000000030;ElU@030000002=FHh0SEV>0080SEV>00D000000712RP1`
@XX0L4::0000000208UKU@030000003b`9X00000008000000`2Y_NP00`000000ZKgX000000030000
00<0ZKgX00<000000:Vmj02Y_NP0100000020:Vmj0030000002Y_NP0ZKgX00@000000`2Y_NP00`00
0000ZKgX0:Vmj002000000@0ZKgX00@000000:Vmj000000000000P2Y_NP010000000ZKgX0:Vmj02Y
_NP300000080ZKgX00<000000:Vmj02Y_NP0100000030:Vmj0030000002Y_NP0ZKgX00<00000103o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00H0oooo000N0?ooo`030000003oool0
oooo00H0oooo0`00000g0?ooo`8000000P2Y_NP2000000@0ZKgX00@000000:Vmj000000000000P2Y
_NP010000000ZKgX0:Vmj02Y_NP2000000<0ZKgX00<000000:Vmj02Y_NP0100000020:Vmj0800000
0P2Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP0100000020:Vmj0060000002Y_NP0ZKgX0000002U
O:L000000`2eO9D00`000000SEV>08eISP0208eISP050000001`@XX0L4::0712RP0000000P29FiD0
1@000000l/2J0000002Y_NP000000080ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX00@000000`2Y
_NP00`000000ZKgX00000003000000<0ZKgX00<000000:Vmj02Y_NP0100000020:Vmj0030000002Y
_NP0ZKgX00<00000102Y_NP01P000000ZKgX000000000000ZKgX000000<0ZKgX0`0000030:Vmj003
0000002Y_NP0ZKgX00@00000203oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00H0
oooo000G0?ooo`8000001@3oool00`000000oooo0?ooo`040?ooo`800000?03oool200000080ZKgX
00<000000:Vmj02Y_NP00`0000040:Vmj0060000002Y_NP000000000002Y_NP00000102Y_NP20000
00<0ZKgX00<000000:Vmj02Y_NP0100000020:Vmj0030000002Y_NP0ZKgX00@000000`2Y_NP00`00
0000ZKgX0:Vmj004000000030:ElY`000000]GbE0080]GbE00<0000008eISP2=FHh00P2=FHh01`00
0000L4::0712RP1`@XX0000008UKU@0000000P3b`9X00`000000ZKgX0000000200000080ZKgX00<0
00000:Vmj02Y_NP0100000030:Vmj0030000002Y_NP0ZKgX00<000000`2Y_NP00`000000ZKgX0:Vm
j004000000<0ZKgX00<000000:Vmj00000000`0000030:Vmj0030000002Y_NP0ZKgX00<00000102Y
_NP300000080ZKgX00@000000:Vmj02Y_NP0ZKgX0`00000<0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool01P3oool001H0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`020?ooo`<00000?`3oool00`000000ZKgX0:Vmj003000000<0ZKgX00<000000:Vmj02Y_NP0
0`0000040:Vmj0060000002Y_NP000000000002Y_NP000000`2Y_NP3000000<0ZKgX00<000000:Vm
j02Y_NP00`0000030:Vmj0030000002Y_NP0ZKgX00@000000P2Y_NP010000000ZKgX000000000003
0;ElU@030000002=FHh0SEV>0080SEV>00<000000712RP1`@XX00P1`@XX200000080l/2J0P000002
0:Vmj0040000002Y_NP0ZKgX0:Vmj08000000`2Y_NP00`000000ZKgX0:Vmj00400000080ZKgX00<0
00000:Vmj02Y_NP0100000030:Vmj0030000002Y_NP0ZKgX00<000000`2Y_NP00`000000ZKgX0:Vm
j004000000<0ZKgX00<000000:Vmj00000000P0000040:Vmj0040000002Y_NP0000000000100oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`060?ooo`005P3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0000000800000@`3oool200000080ZKgX0P0000020:Vmj0<00000
0`2Y_NP00`000000ZKgX0:Vmj003000000<0ZKgX00@000000:Vmj000000000000P2Y_NP010000000
ZKgX0:Vmj02Y_NP300000080ZKgX00<000000:Vmj02Y_NP0100000030:Vmj0030000002Y_NP0ZKgX
00<0000000D0YGbW0000002eO9D0]GbE0000000408eISP030000001`@XX0L4::0080L4::0P000000
0`3b`9X000000:Vmj0030:Vmj0060000002Y_NP000000000002Y_NP000000`2Y_NP3000000<0ZKgX
00<000000:Vmj02Y_NP00`0000030:Vmj0030000002Y_NP0ZKgX00@000000P2Y_NP00`000000ZKgX
0:Vmj004000000<0ZKgX00<000000:Vmj02Y_NP00`0000030:Vmj0030000002Y_NP0ZKgX00<00000
4`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00H0oooo000G0?ooo`800000103o
ool2000004L0oooo00<000000:Vmj02Y_NP0100000020:Vmj08000000P2Y_NP3000000<0ZKgX00<0
00000:Vmj02Y_NP00P0000040:Vmj0040000002Y_NP0000000000080ZKgX00<000000:Vmj02Y_NP0
0`0000030:Vmj0030000002Y_NP0ZKgX00@000000P2Y_NP00`000000YGbW000000020;ElU@030000
002=FHh0SEV>0080SEV>00<000000712RP1`@XX00P1`@XX2000000030?;0VP00000000000080ZKgX
0`0000030:Vmj0040000002Y_NP0000000000080ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000020:Vm
j0030000002Y_NP0ZKgX00@000000`2Y_NP00`000000ZKgX00000003000000<0ZKgX00<000000:Vm
j02Y_NP0100000020:Vmj0030000002Y_NP0ZKgX00@000005`3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo00H0oooo000F0?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0AP3oool2000000<0ZKgX00<000000:Vmj02Y_NP0100000020:Vmj0030000002Y_NP0ZKgX
00@000000P2Y_NP200000080ZKgX0P0000040:Vmj0<000000P2Y_NP00`000000ZKgX0:Vmj0040000
00<0ZKgX00<000000:Vmj02Y_NP00`0000020;ElU@030000002=FHh0SEV>0080SEV>00<000000712
RP1`@XX00P1`@XX00`000000l/2J0?;0VP04000000<0ZKgX00<000000:Vmj02Y_NP00P0000040:Vm
j0060000002Y_NP000000000002Y_NP000000`2Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP00`00
00030:Vmj0030000002Y_NP0ZKgX00@000000`2Y_NP00`000000ZKgX00000003000001/0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`060?ooo`005P3oool010000000oooo0?ooo`00
00050?ooo`800000A`3oool200000080ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX00<000000`2Y
_NP00`000000ZKgX0:Vmj00400000080ZKgX00@000000:Vmj000000000000P2Y_NP010000000ZKgX
0:Vmj02Y_NP2000000<0ZKgX00<000000:Vmj02Y_NP0100000000`2Y_NP00000000000020;ElU@03
0000002=FHh0SEV>0080SEV>00<000000712RP1`@XX00P1`@XX010000000l/2J0?;0VP0000020:Vm
j0030000002Y_NP0ZKgX00@000000P2Y_NP00`000000ZKgX0:Vmj003000000@0ZKgX0`0000020:Vm
j0030000002Y_NP0ZKgX00@000000P2Y_NP00`000000ZKgX0:Vmj004000000<0ZKgX00<000000:Vm
j00000000`00000P0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool01P3oool001L0
oooo0P0000080?ooo`030000003oool0oooo04H0oooo0P0000020:Vmj0030000002Y_NP0ZKgX00@0
00000P2Y_NP00`000000ZKgX0:Vmj004000000<0ZKgX00<000000:Vmj02Y_NP00P0000040:Vmj006
0000002Y_NP000000000002Y_NP00000102Y_NP2000000<0ZKgX00@000000:Vmj000000000000P2e
O9D00`000000SEV>08eISP0208eISP030000001`@XX0L4::0080L4::0`0000020:Vmj0@000000`2Y
_NP00`000000ZKgX00000003000000<0ZKgX00<000000:Vmj02Y_NP00P0000040:Vmj0<000000`2Y
_NP00`000000ZKgX00000003000000<0ZKgX00<000000:Vmj02Y_NP00`00000U0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool01@3oool00280oooo00<000000?ooo`3oool0AP3oool0
0`000000ZKgX0:Vmj003000000<0ZKgX00<000000:Vmj02Y_NP00`0000030:Vmj0030000002Y_NP0
ZKgX00@000000P2Y_NP00`000000ZKgX0:Vmj003000000@0ZKgX00H000000:Vmj000000000000:Vm
j00000020:Vmj0D000000P2eO9D00`000000SEV>08eISP0208eISP030000001`@XX0L4::0080L4::
00<000000?;1V`0000000P0000030:Vmj0030000002Y_NP0ZKgX00<000000`2Y_NP00`000000ZKgX
0:Vmj00400000080ZKgX00@000000:Vmj000000000000P2Y_NP010000000ZKgX0:Vmj02Y_NP20000
00<0ZKgX00<000000:Vmj02Y_NP01000000X0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool01@3oool002<0oooo00<000000?ooo`3oool0AP3oool200000080ZKgX00<000000:Vmj02Y
_NP0100000020:Vmj08000000P2Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP00`0000030:Vmj003
0000002Y_NP0ZKgX00<00000102Y_NP2000000<0ZKgX0P0000020;ElU@030000002=FHh0SEV>0080
SEV>00D000000712RP1`@XX0L4::000000020?;1V`030000002Y_NP000000080ZKgX100000020:Vm
j0030000002Y_NP0ZKgX00@000000`2Y_NP00`000000ZKgX0:Vmj002000000@0ZKgX00H000000:Vm
j000000000000:Vmj00000030:Vmj0<00000;@3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo00D0oooo000T0?ooo`800000A`3oool00`000000ZKgX0:Vmj003000000<0ZKgX00<00000
0:Vmj02Y_NP0100000020:Vmj0030000002Y_NP0ZKgX00@000000P2Y_NP00`000000ZKgX0:Vmj004
000000<0ZKgX00H000000:Vmj000000000000:Vmj00000030:Vmj08000000`2eO9D01@000000SEV>
08eISP2=FHh0000000<0L4::00<000000?;1V`3b`I/01@0000030:Vmj0030000002Y_NP0ZKgX00<0
00000`2Y_NP00`000000ZKgX0:Vmj00400000080ZKgX00<000000:Vmj02Y_NP00`0000030:Vmj004
0000002Y_NP0000000000340oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`050?oo
o`009P3oool00`000000oooo0?ooo`150?ooo`8000000P2Y_NP200000080ZKgX0`0000030:Vmj003
0000002Y_NP0ZKgX00<000000`2Y_NP00`000000ZKgX0:Vmj003000000<0ZKgX00<000000:Vmj02Y
_NP00`0000030:Vmj0060000002Y_NP000000000002Y_NP000000`2eO9D01@000000SEV>08eISP2=
FHh0000000<0L4::00@000000?;1V`00000000000`2Y_NP00`000000ZKgX0:Vmj00400000080ZKgX
00<000000:Vmj02Y_NP0100000030:Vmj0030000002Y_NP0000000<000000`2Y_NP00`000000ZKgX
00000002000003@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`050?ooo`009`3o
ool00`000000oooo0?ooo`150?ooo`030000002Y_NP0ZKgX00@000000P2Y_NP00`000000ZKgX0:Vm
j00400000080ZKgX00<000000:Vmj02Y_NP0100000020:Vmj0030000002Y_NP0ZKgX00@000000`2Y
_NP00`000000ZKgX0:Vmj002000000@0ZKgX00@000000;ElU@2eO9D000000`2=FHh01P000000L4::
0712RP1`@XX000000?;1V`8000000P2Y_NP4000000<0ZKgX00<000000:Vmj02Y_NP00`0000030:Vm
j0030000002Y_NP0ZKgX00<000000`2Y_NP00`000000ZKgX0:Vmj003000003L0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`050?ooo`00:03oool00`000000oooo0?ooo`150?ooo`80
00000`2Y_NP00`000000ZKgX0:Vmj003000000<0ZKgX00<000000:Vmj02Y_NP00`0000030:Vmj003
0000002Y_NP0ZKgX00<000000`2Y_NP00`000000ZKgX0:Vmj00400000080ZKgX00<000000:Vmj000
00000P0000020;ElU@030000002=FHh0SEV>0080SEV>00<000000712RP0000000P3b`I/4000000<0
ZKgX00<000000:Vmj02Y_NP0100000020:Vmj0030000002Y_NP0ZKgX00@000000P2Y_NP00`000000
ZKgX0:Vmj004000003/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`050?ooo`00
:@3oool2000004H0oooo00<000000:Vmj02Y_NP0100000020:Vmj0030000002Y_NP0ZKgX00@00000
0P2Y_NP00`000000ZKgX0:Vmj00400000080ZKgX0P0000020:Vmj0<000000`2Y_NP00`000000ZKgX
0:Vmj00200000080ZKgX00@000000;ElU@2eO9D00000102=FHh00`000000L4::000000020?;1V`04
0000002Y_NP0ZKgX00000080ZKgX100000030:Vmj0030000002Y_NP0000000<000000`2Y_NP00`00
0000ZKgX0000000300000400oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?oo
o`00:`3oool00`000000oooo0?ooo`140?ooo`8000000`2Y_NP00`000000ZKgX0:Vmj003000000<0
ZKgX00<000000:Vmj02Y_NP00`0000030:Vmj0030000002Y_NP0ZKgX00@000000P2Y_NP00`000000
ZKgX0:Vmj00400000080ZKgX00<000000:Vmj00000000P2eO9D00`000000SEV>08eISP0208eISP04
0000001`@XX000000?;1V`8000000P2Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP00`0000030:Vm
j0030000002Y_NP0ZKgX00<00000A@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00@0oooo000/0?ooo`030000003oool0oooo04@0oooo00<000000:Vmj02Y_NP0100000020:Vmj080
00000P2Y_NP300000080ZKgX0P0000020:Vmj0<000000`2Y_NP00`000000ZKgX0:Vmj003000000<0
ZKgX00<000000:Vmj02Y_NP0100000000`2eO9D0000008eISP0308eISP040000001`@XX000000?;1
V`@000000P2Y_NP00`000000ZKgX0:Vmj00400000080ZKgX00<000000:Vmj02Y_NP0100000180?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3o
ool0A03oool2000000<0ZKgX00<000000:Vmj02Y_NP0100000020:Vmj0030000002Y_NP0ZKgX00@0
00000P2Y_NP00`000000ZKgX0:Vmj00400000080ZKgX00<000000:Vmj02Y_NP0100000020:Vmj080
000000<0]GbE0000002=FHh00`2=FHh200000080l/6K00@000000:Vmj02Y_NP000000P2Y_NP30000
00<0ZKgX00<000000:Vmj02Y_NP00`00001=0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0103oool002h0oooo0P0000150?ooo`8000000P2Y_NP3000000<0ZKgX00<000000:Vmj02Y
_NP00`0000030:Vmj0030000002Y_NP0ZKgX00<000000`2Y_NP00`000000ZKgX0:Vmj003000000<0
ZKgX00<000000:Vmj02Y_NP00P0000000`2eO9D0000008eISP0308eISP8000000P3b`I/00`000000
ZKgX0000000300000080ZKgX00<000000:Vmj02Y_NP01000001A0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0103oool00300oooo00<000000?ooo`3oool0A03oool200000080ZKgX
00<000000:Vmj02Y_NP0100000020:Vmj0030000002Y_NP0ZKgX00@000000P2Y_NP00`000000ZKgX
0:Vmj00400000080ZKgX00<000000:Vmj02Y_NP0100000020:Vmj0800000102=FHh2000000040?;1
V`0000000000000000<0ZKgX00<000000:Vmj00000000`00001E0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0103oool00340oooo00<000000?ooo`3oool0A03oool00`000000ZKgX
0:Vmj003000000<0ZKgX00<000000:Vmj02Y_NP00`0000030:Vmj0030000002Y_NP0ZKgX00<00000
0`2Y_NP00`000000ZKgX0:Vmj003000000<0ZKgX00<000000:Vmj02Y_NP00P00000408eISP800000
00@0l/6K0000002Y_NP000000P2Y_NP3000005X0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`040?ooo`00<P3oool00`000000oooo0?ooo`140?ooo`8000000P2Y_NP00`000000ZKgX
0:Vmj00400000080ZKgX00<000000:Vmj02Y_NP0100000020:Vmj0030000002Y_NP0ZKgX00@00000
0P2Y_NP00`000000ZKgX0:Vmj006000000@0SEV>00<000000?;1V`3b`I/01@00001N0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool00`3oool003<0oooo0P0000150?ooo`030000002Y
_NP0ZKgX00<000000`2Y_NP00`000000ZKgX0:Vmj003000000<0ZKgX00<000000:Vmj02Y_NP00`00
00030:Vmj0030000002Y_NP0ZKgX00<000000`2Y_NP3000000<0SEV>0P0000020?;1V`030000003o
ool0oooo0640oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`00=@3oool0
0`000000oooo0?ooo`130?ooo`8000000P2Y_NP00`000000ZKgX0:Vmj00400000080ZKgX00<00000
0:Vmj02Y_NP0100000020:Vmj0030000002Y_NP0ZKgX00@000000P2Y_NP00`000000ZKgX0:Vmj004
0000000308eISP00000000000080YL?_0P00001T0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool00`3oool003H0oooo00<000000?ooo`3oool0@`3oool00`000000ZKgX0:Vmj0030000
00<0ZKgX00<000000:Vmj02Y_NP00`0000030:Vmj0030000002Y_NP0ZKgX00<000000`2Y_NP00`00
0000ZKgX0:Vmj00300000080ZKgX0`0000040:G3k`800000I@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00<0oooo000g0?ooo`030000003oool0oooo04<0oooo0P0000020:Vmj003
0000002Y_NP0ZKgX00@000000P2Y_NP00`000000ZKgX0:Vmj00400000080ZKgX00<000000:Vmj02Y
_NP0100000020:Vmj0030000002Y_NP0ZKgX00@000000P2U`nl3000006H0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`030?ooo`00>03oool00`000000oooo0?ooo`130?ooo`030000
002Y_NP0ZKgX00<000000`2Y_NP00`000000ZKgX0:Vmj003000000<0ZKgX00<000000:Vmj02Y_NP0
0`0000030:Vmj0030000002Y_NP0000000<00000103oool2000006X0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`030?ooo`00>@3oool2000004@0oooo0P0000020:Vmj0030000002Y
_NP0ZKgX00@000000P2Y_NP00`000000ZKgX0:Vmj00400000080ZKgX00<000000:Vmj02Y_NP00`00
001d0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool003/0oooo00<00000
0?ooo`3oool0@P3oool00`000000ZKgX0:Vmj003000000<0ZKgX00<000000:Vmj02Y_NP00`000003
0:Vmj0030000002Y_NP0ZKgX00<00000N03oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0080oooo000l0?ooo`030000003oool0oooo0480oooo0P0000020:Vmj0030000002Y_NP0ZKgX
00@000000P2Y_NP00`000000ZKgX0:Vmj004000007`0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`020?ooo`00?@3oool00`000000oooo0?ooo`120?ooo`030000002Y_NP0ZKgX00<0
00000`2Y_NP00`000000ZKgX0:Vmj00300000800oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`020?ooo`00?P3oool2000004<0oooo0P0000020:Vmj0030000002Y_NP0ZKgX00@00000
Q03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00100?ooo`030000003o
ool0oooo0440oooo00<000000:Vmj02Y_NP00`0000290?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00P3oool00440oooo00<000000?ooo`3oool0@@3oool2000008d0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`00@P3oool00`000000oooo0?ooo`100?oo
o`030000003oool0oooo08`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?oo
o`00@`3oool200000400oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo00150?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0
SP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0040oooo00160?ooo`030000003o
ool0oooo03`0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0040oooo00170?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0S`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0040oooo00180?ooo`800000>`3oool00`00
0000oooo0?ooo`2@0?ooo`050000003oool0oooo0?ooo`0000000`3oool004X0oooo00<000000?oo
o`3oool0>03oool00`000000oooo0?ooo`2A0?ooo`040000003oool0oooo000000<0oooo001;0?oo
o`030000003oool0oooo03L0oooo00<000000?ooo`3oool0T@3oool010000000oooo0?ooo`000003
0?ooo`00C03oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0980oooo00<000000?oo
o`0000000`3oool004d0oooo0P00000f0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`00
00000P3oool004l0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`2D0?ooo`800000
0P3oool00500oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`2D0?ooo`8000000P3o
ool00540oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`2E0?ooo`8000000P3oool0
0580oooo0P00000`0?ooo`030000003oool0oooo0940oooo100000040?ooo`00E03oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo08d0oooo100000080?ooo`00E@3oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo08T0oooo1000000<0?ooo`00EP3oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo08D0oooo1000000@0?ooo`00E`3oool2000002/0oooo00<00000
0?ooo`3oool0P@3oool4000001@0oooo001I0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool0O@3oool4000001P0oooo001J0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool0NP3oool3000001`0oooo001K0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
MP3oool4000001l0oooo001L0?ooo`8000009P3oool00`000000oooo0?ooo`1b0?ooo`@000008`3o
ool005h0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1^0?ooo`@000009`3oool0
05l0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1Z0?ooo`@00000:`3oool00600
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1V0?ooo`@00000;`3oool00640oooo
0P00000Q0?ooo`030000003oool0oooo06<0oooo0`00000c0?ooo`00H`3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo05l0oooo1000000f0?ooo`00I03oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo05/0oooo1000000j0?ooo`00I@3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo05L0oooo1000000n0?ooo`00IP3oool2000001`0oooo00<000000?ooo`3o
ool0D`3oool400000480oooo001X0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
C`3oool4000004H0oooo001Y0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0B`3o
ool4000004X0oooo001Z0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0B03oool3
000004h0oooo001[0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0A03oool40000
0540oooo001/0?ooo`8000005P3oool00`000000oooo0?ooo`100?ooo`@00000E@3oool006h0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0l0?ooo`@00000F@3oool006l0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0h0?ooo`@00000G@3oool00700oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0d0?ooo`@00000H@3oool00740oooo0P00000A0?oo
o`030000003oool0oooo0300oooo1000001U0?ooo`00L`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo02h0oooo0`00001Y0?ooo`00M03oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo02X0oooo1000001/0?ooo`00M@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo02H0oooo1000001`0?ooo`00MP3oool2000000/0oooo00<000000?ooo`3oool08P3oool4
000007@0oooo001h0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool07P3oool40000
07P0oooo001i0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool06P3oool4000007`0
oooo001j0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05`3oool300000800oooo
001k0?ooo`8000001P3oool00`000000oooo0?ooo`0C0?ooo`@00000P`3oool007d0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0?0?ooo`@00000Q`3oool007h0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`@00000R`3oool007l0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`@00000S`3oool00800oooo0P0000000`3oool000000?ooo`040?ooo`@0
0000T`3oool00880oooo0P0000000`3oool0000000000002000009L0oooo00230?ooo`800000V`3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {232.562, 0}} -> {-0.111601, -0.00416388, \
0.00372585, 0.00372585}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot3D[
        Abs[OTFSinepCJRS[l, s, \[Pi]/2]], {l, \(-2\), 2}, {s, \(-2\), 2}, 
        PlotPoints \[Rule] 40, AxesLabel \[Rule] {l, s, Cs}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-5.30717e-17 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -12 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.17646 .18758 -11.7989 -9 ]
[.17646 .18758 .20112 0 ]
[.3345 .12542 -5.5867 -9 ]
[.3345 .12542 .4133 0 ]
[.50253 .05935 -5.27396 -9 ]
[.50253 .05935 .72604 0 ]
[.68156 -0.01098 -4.96123 -9 ]
[.68156 -0.01098 1.03877 0 ]
[.29165 .07573 -9.31117 -9.8125 ]
[.29165 .07573 .68883 0 ]
[.70096 -0.00478 0 -6.26206 ]
[.70096 -0.00478 12 2.73794 ]
[.78313 .12104 0 -6.13858 ]
[.78313 .12104 12 2.86142 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.9224 .33431 0 -5.93715 ]
[.9224 .33431 6 3.06285 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 6 3.14607 ]
[.91861 .21225 0 -6.57576 ]
[.91861 .21225 10 3.23674 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.01275 .33633 -18 -2.80257 ]
[.01275 .33633 0 6.19743 ]
[.00085 .41093 -6 -2.86598 ]
[.00085 .41093 0 6.13402 ]
[-0.01163 .48915 -18 -2.93279 ]
[-0.01163 .48915 0 6.06721 ]
[-0.05457 .39542 -16 -3.08918 ]
[-0.05457 .39542 0 6.72332 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(-2)] .02757 .24618 1 .93395 Mshowa
.18558 .19702 m
.19014 .20174 L
s
[(-1)] .17646 .18758 .96648 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.51046 .06981 m
.51442 .07504 L
s
[(1)] .50253 .05935 .75799 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(2)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
gsave
.29165 .07573 -70.3112 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(l) show
1.000 setlinewidth
grestore
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
[(-2)] .70096 -0.00478 -1 .39157 Mshowa
.7708 .12553 m
.76464 .12778 L
s
[(-1)] .78313 .12104 -1 .36413 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0)] .8565 .23339 -1 .34028 Mshowa
.9099 .3383 m
.90365 .34029 L
s
[(1)] .9224 .33431 -1 .31937 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(2)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.70593 .0263 m
.70226 .02771 L
s
.72272 .05198 m
.71904 .05338 L
s
.73912 .07706 m
.73543 .07845 L
s
.75514 .10158 m
.75145 .10294 L
s
.78611 .14895 m
.78241 .15028 L
s
.80108 .17185 m
.79737 .17317 L
s
.81573 .19425 m
.81201 .19555 L
s
.83006 .21617 m
.82633 .21745 L
s
.8578 .2586 m
.85407 .25986 L
s
.87123 .27915 m
.8675 .28039 L
s
.88439 .29928 m
.88065 .3005 L
s
.89727 .31899 m
.89353 .3202 L
s
.92227 .35722 m
.91851 .3584 L
s
.93439 .37576 m
.93063 .37693 L
s
.94627 .39394 m
.94251 .3951 L
s
.95792 .41176 m
.95416 .41291 L
s
gsave
.91861 .21225 -61 -10.5758 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02503 .3317 m
.03117 .32939 L
s
[(0.5)] .01275 .33633 1 -0.37721 Mshowa
.01318 .40645 m
.01935 .40422 L
s
[(1)] .00085 .41093 1 -0.36312 Mshowa
.00076 .48484 m
.00696 .48268 L
s
[(1.5)] -0.01163 .48915 1 -0.34827 Mshowa
.125 Mabswid
.03412 .27435 m
.03779 .27292 L
s
.03187 .28849 m
.03555 .28707 L
s
.02961 .30276 m
.03329 .30136 L
s
.02733 .31717 m
.03101 .31577 L
s
.0227 .34638 m
.02639 .34499 L
s
.02035 .36118 m
.02404 .35981 L
s
.01799 .37613 m
.02168 .37477 L
s
.01559 .39122 m
.01929 .38987 L
s
.01074 .42183 m
.01445 .4205 L
s
.00828 .43736 m
.01199 .43603 L
s
.0058 .45303 m
.00951 .45172 L
s
.00329 .46886 m
.00701 .46755 L
s
gsave
-0.05457 .39542 -77 -7.08918 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cs) show
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.664 .741 .908 r
.39729 .59642 .40512 .60371 .41826 .59977 .41047 .59244 Metetra
.664 .741 .908 r
.41047 .59244 .41826 .59977 .43147 .59581 .42372 .58844 Metetra
.664 .741 .908 r
.42372 .58844 .43147 .59581 .44474 .59183 .43703 .58443 Metetra
.664 .741 .908 r
.43703 .58443 .44474 .59183 .45807 .58783 .4504 .58039 Metetra
.664 .741 .908 r
.4504 .58039 .45807 .58783 .47147 .58381 .46385 .57633 Metetra
.664 .741 .908 r
.46385 .57633 .47147 .58381 .48494 .57977 .47736 .57226 Metetra
.664 .741 .908 r
.47736 .57226 .48494 .57977 .49847 .57571 .49093 .56816 Metetra
.664 .741 .908 r
.49093 .56816 .49847 .57571 .51207 .57163 .50458 .56404 Metetra
.664 .741 .908 r
.50458 .56404 .51207 .57163 .52574 .56753 .51829 .5599 Metetra
.664 .741 .908 r
.51829 .5599 .52574 .56753 .53948 .56341 .53207 .55574 Metetra
.664 .741 .908 r
.53207 .55574 .53948 .56341 .55329 .55926 .54592 .55156 Metetra
.664 .741 .908 r
.54592 .55156 .55329 .55926 .56716 .5551 .55985 .54736 Metetra
.664 .741 .908 r
.55985 .54736 .56716 .5551 .58111 .55092 .57384 .54314 Metetra
.664 .741 .908 r
.57384 .54314 .58111 .55092 .59512 .54671 .5879 .53889 Metetra
.664 .741 .908 r
.5879 .53889 .59512 .54671 .60921 .54249 .60203 .53463 Metetra
.664 .741 .908 r
.60203 .53463 .60921 .54249 .62337 .53824 .61624 .53034 Metetra
.664 .741 .908 r
.61624 .53034 .62337 .53824 .63759 .53397 .63052 .52603 Metetra
.664 .741 .908 r
.63052 .52603 .63759 .53397 .6519 .52968 .64487 .5217 Metetra
.664 .741 .908 r
.64487 .5217 .6519 .52968 .66627 .52537 .6593 .51735 Metetra
.664 .741 .908 r
.6593 .51735 .66627 .52537 .68072 .52103 .67379 .51297 Metetra
.664 .741 .908 r
.67379 .51297 .68072 .52103 .69524 .51668 .68837 .50857 Metetra
.664 .741 .908 r
.68837 .50857 .69524 .51668 .70984 .5123 .70302 .50415 Metetra
.664 .741 .908 r
.70302 .50415 .70984 .5123 .72452 .5079 .71774 .49971 Metetra
.664 .741 .908 r
.71774 .49971 .72452 .5079 .73926 .50347 .73255 .49524 Metetra
.664 .741 .908 r
.73255 .49524 .73926 .50347 .75409 .49902 .74743 .49075 Metetra
.664 .741 .908 r
.74743 .49075 .75409 .49902 .76899 .49455 .76238 .48624 Metetra
.664 .741 .908 r
.76238 .48624 .76899 .49455 .78397 .49006 .77742 .4817 Metetra
.664 .741 .908 r
.77742 .4817 .78397 .49006 .79903 .48554 .79253 .47714 Metetra
.664 .741 .908 r
.79253 .47714 .79903 .48554 .81417 .481 .80773 .47255 Metetra
.664 .741 .908 r
.80773 .47255 .81417 .481 .82939 .47643 .823 .46794 Metetra
.664 .741 .908 r
.823 .46794 .82939 .47643 .84468 .47184 .83836 .46331 Metetra
.664 .741 .908 r
.83836 .46331 .84468 .47184 .86006 .46723 .8538 .45865 Metetra
.664 .741 .908 r
.8538 .45865 .86006 .46723 .87552 .46259 .86932 .45397 Metetra
.664 .741 .908 r
.86932 .45397 .87552 .46259 .89107 .45793 .88492 .44926 Metetra
.664 .741 .908 r
.88492 .44926 .89107 .45793 .90669 .45324 .9006 .44452 Metetra
.664 .741 .908 r
.9006 .44452 .90669 .45324 .9224 .44853 .91637 .43976 Metetra
.664 .741 .908 r
.91637 .43976 .9224 .44853 .93819 .44379 .93223 .43498 Metetra
.664 .741 .908 r
.93223 .43498 .93819 .44379 .95407 .43903 .94817 .43017 Metetra
.664 .741 .908 r
.94817 .43017 .95407 .43903 .97003 .43424 .96419 .42533 Metetra
.664 .741 .908 r
.38939 .58906 .39729 .59642 .41047 .59244 .40261 .58505 Metetra
.664 .741 .908 r
.40261 .58505 .41047 .59244 .42372 .58844 .41589 .58101 Metetra
.664 .741 .908 r
.41589 .58101 .42372 .58844 .43703 .58443 .42925 .57696 Metetra
.664 .741 .908 r
.42925 .57696 .43703 .58443 .4504 .58039 .44267 .57288 Metetra
.664 .741 .908 r
.44267 .57288 .4504 .58039 .46385 .57633 .45615 .56879 Metetra
.664 .741 .908 r
.45615 .56879 .46385 .57633 .47736 .57226 .4697 .56468 Metetra
.664 .741 .908 r
.4697 .56468 .47736 .57226 .49093 .56816 .48332 .56054 Metetra
.664 .741 .908 r
.48332 .56054 .49093 .56816 .50458 .56404 .49701 .55638 Metetra
.664 .741 .908 r
.49701 .55638 .50458 .56404 .51829 .5599 .51077 .55221 Metetra
.664 .741 .908 r
.51077 .55221 .51829 .5599 .53207 .55574 .5246 .54801 Metetra
.664 .741 .908 r
.5246 .54801 .53207 .55574 .54592 .55156 .5385 .54379 Metetra
.664 .741 .908 r
.5385 .54379 .54592 .55156 .55985 .54736 .55246 .53955 Metetra
.664 .741 .908 r
.55246 .53955 .55985 .54736 .57384 .54314 .5665 .53529 Metetra
.664 .741 .908 r
.5665 .53529 .57384 .54314 .5879 .53889 .58061 .531 Metetra
.664 .741 .908 r
.58061 .531 .5879 .53889 .60203 .53463 .59479 .5267 Metetra
.664 .741 .908 r
.59479 .5267 .60203 .53463 .61624 .53034 .60905 .52237 Metetra
.664 .741 .908 r
.60905 .52237 .61624 .53034 .63052 .52603 .62338 .51802 Metetra
.664 .741 .908 r
.62338 .51802 .63052 .52603 .64487 .5217 .63778 .51365 Metetra
.664 .741 .908 r
.63778 .51365 .64487 .5217 .6593 .51735 .65225 .50925 Metetra
.664 .741 .908 r
.65225 .50925 .6593 .51735 .67379 .51297 .6668 .50483 Metetra
.664 .741 .908 r
.6668 .50483 .67379 .51297 .68837 .50857 .68143 .50039 Metetra
.664 .741 .908 r
.68143 .50039 .68837 .50857 .70302 .50415 .69613 .49593 Metetra
.664 .741 .908 r
.69613 .49593 .70302 .50415 .71774 .49971 .71091 .49144 Metetra
.664 .741 .908 r
.71091 .49144 .71774 .49971 .73255 .49524 .72577 .48693 Metetra
.664 .741 .908 r
.72577 .48693 .73255 .49524 .74743 .49075 .7407 .4824 Metetra
.664 .741 .908 r
.7407 .4824 .74743 .49075 .76238 .48624 .75571 .47784 Metetra
.664 .741 .908 r
.75571 .47784 .76238 .48624 .77742 .4817 .7708 .47326 Metetra
.664 .741 .908 r
.7708 .47326 .77742 .4817 .79253 .47714 .78597 .46865 Metetra
.664 .741 .908 r
.78597 .46865 .79253 .47714 .80773 .47255 .80122 .46402 Metetra
.664 .741 .908 r
.80122 .46402 .80773 .47255 .823 .46794 .81656 .45937 Metetra
.664 .741 .908 r
.81656 .45937 .823 .46794 .83836 .46331 .83197 .45469 Metetra
.664 .741 .908 r
.83197 .45469 .83836 .46331 .8538 .45865 .84747 .44998 Metetra
.664 .741 .908 r
.84747 .44998 .8538 .45865 .86932 .45397 .86305 .44525 Metetra
.664 .741 .908 r
.86305 .44525 .86932 .45397 .88492 .44926 .87871 .4405 Metetra
.664 .741 .908 r
.87871 .4405 .88492 .44926 .9006 .44452 .89445 .43572 Metetra
.664 .741 .908 r
.89445 .43572 .9006 .44452 .91637 .43976 .91029 .43091 Metetra
.664 .741 .908 r
.91029 .43091 .91637 .43976 .93223 .43498 .9262 .42608 Metetra
.664 .741 .908 r
.9262 .42608 .93223 .43498 .94817 .43017 .94221 .42122 Metetra
.664 .741 .908 r
.94221 .42122 .94817 .43017 .96419 .42533 .9583 .41633 Metetra
.664 .741 .908 r
.38141 .58163 .38939 .58906 .40261 .58505 .39467 .57758 Metetra
.664 .741 .908 r
.39467 .57758 .40261 .58505 .41589 .58101 .408 .57351 Metetra
.664 .741 .908 r
.408 .57351 .41589 .58101 .42925 .57696 .42139 .56942 Metetra
.664 .741 .908 r
.42139 .56942 .42925 .57696 .44267 .57288 .43486 .56531 Metetra
.664 .741 .908 r
.43486 .56531 .44267 .57288 .45615 .56879 .44838 .56118 Metetra
.664 .741 .908 r
.44838 .56118 .45615 .56879 .4697 .56468 .46198 .55702 Metetra
.664 .741 .908 r
.46198 .55702 .4697 .56468 .48332 .56054 .47564 .55285 Metetra
.664 .741 .908 r
.47564 .55285 .48332 .56054 .49701 .55638 .48938 .54866 Metetra
.664 .741 .908 r
.48938 .54866 .49701 .55638 .51077 .55221 .50318 .54444 Metetra
.664 .741 .908 r
.50318 .54444 .51077 .55221 .5246 .54801 .51705 .5402 Metetra
.664 .741 .908 r
.51705 .5402 .5246 .54801 .5385 .54379 .531 .53594 Metetra
.664 .741 .908 r
.531 .53594 .5385 .54379 .55246 .53955 .54501 .53166 Metetra
.664 .741 .908 r
.54501 .53166 .55246 .53955 .5665 .53529 .5591 .52736 Metetra
.664 .741 .908 r
.5591 .52736 .5665 .53529 .58061 .531 .57325 .52304 Metetra
.664 .741 .908 r
.57325 .52304 .58061 .531 .59479 .5267 .58748 .51869 Metetra
.664 .741 .908 r
.58748 .51869 .59479 .5267 .60905 .52237 .60179 .51432 Metetra
.664 .741 .908 r
.60179 .51432 .60905 .52237 .62338 .51802 .61616 .50993 Metetra
.664 .741 .908 r
.61616 .50993 .62338 .51802 .63778 .51365 .63062 .50552 Metetra
.664 .741 .908 r
.63062 .50552 .63778 .51365 .65225 .50925 .64514 .50108 Metetra
.664 .741 .908 r
.64514 .50108 .65225 .50925 .6668 .50483 .65974 .49662 Metetra
.664 .741 .908 r
.65974 .49662 .6668 .50483 .68143 .50039 .67442 .49214 Metetra
.664 .741 .908 r
.67442 .49214 .68143 .50039 .69613 .49593 .68918 .48763 Metetra
.664 .741 .908 r
.68918 .48763 .69613 .49593 .71091 .49144 .70401 .4831 Metetra
.664 .741 .908 r
.70401 .4831 .71091 .49144 .72577 .48693 .71892 .47854 Metetra
.664 .741 .908 r
.71892 .47854 .72577 .48693 .7407 .4824 .73391 .47397 Metetra
.664 .741 .908 r
.73391 .47397 .7407 .4824 .75571 .47784 .74897 .46936 Metetra
.664 .741 .908 r
.74897 .46936 .75571 .47784 .7708 .47326 .76412 .46474 Metetra
.664 .741 .908 r
.76412 .46474 .7708 .47326 .78597 .46865 .77935 .46009 Metetra
.664 .741 .908 r
.77935 .46009 .78597 .46865 .80122 .46402 .79466 .45541 Metetra
.664 .741 .908 r
.79466 .45541 .80122 .46402 .81656 .45937 .81005 .45071 Metetra
.664 .741 .908 r
.81005 .45071 .81656 .45937 .83197 .45469 .82552 .44598 Metetra
.664 .741 .908 r
.82552 .44598 .83197 .45469 .84747 .44998 .84107 .44123 Metetra
.664 .741 .908 r
.84107 .44123 .84747 .44998 .86305 .44525 .85671 .43645 Metetra
.664 .741 .908 r
.85671 .43645 .86305 .44525 .87871 .4405 .87244 .43165 Metetra
.664 .741 .908 r
.87244 .43165 .87871 .4405 .89445 .43572 .88825 .42682 Metetra
.664 .741 .908 r
.88825 .42682 .89445 .43572 .91029 .43091 .90414 .42197 Metetra
.664 .741 .908 r
.90414 .42197 .91029 .43091 .9262 .42608 .92012 .41709 Metetra
.664 .741 .908 r
.92012 .41709 .9262 .42608 .94221 .42122 .93619 .41218 Metetra
.664 .741 .908 r
.93619 .41218 .94221 .42122 .9583 .41633 .95234 .40724 Metetra
.664 .741 .908 r
.37336 .57414 .38141 .58163 .39467 .57758 .38666 .57005 Metetra
.664 .741 .908 r
.38666 .57005 .39467 .57758 .408 .57351 .40003 .56594 Metetra
.664 .741 .908 r
.40003 .56594 .408 .57351 .42139 .56942 .41347 .56181 Metetra
.664 .741 .908 r
.41347 .56181 .42139 .56942 .43486 .56531 .42697 .55767 Metetra
.664 .741 .908 r
.42697 .55767 .43486 .56531 .44838 .56118 .44054 .55349 Metetra
.664 .741 .908 r
.44054 .55349 .44838 .56118 .46198 .55702 .45418 .5493 Metetra
.664 .741 .908 r
.45418 .5493 .46198 .55702 .47564 .55285 .46789 .54509 Metetra
.664 .741 .908 r
.46789 .54509 .47564 .55285 .48938 .54866 .48167 .54086 Metetra
.664 .741 .908 r
.48167 .54086 .48938 .54866 .50318 .54444 .49552 .5366 Metetra
.664 .741 .908 r
.49552 .5366 .50318 .54444 .51705 .5402 .50944 .53232 Metetra
.664 .741 .908 r
.50944 .53232 .51705 .5402 .531 .53594 .52343 .52802 Metetra
.664 .741 .908 r
.52343 .52802 .531 .53594 .54501 .53166 .53749 .5237 Metetra
.664 .741 .908 r
.53749 .5237 .54501 .53166 .5591 .52736 .55162 .51936 Metetra
.664 .741 .908 r
.55162 .51936 .5591 .52736 .57325 .52304 .56582 .51499 Metetra
.664 .741 .908 r
.56582 .51499 .57325 .52304 .58748 .51869 .5801 .51061 Metetra
.664 .741 .908 r
.5801 .51061 .58748 .51869 .60179 .51432 .59446 .5062 Metetra
.664 .741 .908 r
.59446 .5062 .60179 .51432 .61616 .50993 .60888 .50176 Metetra
.664 .741 .908 r
.60888 .50176 .61616 .50993 .63062 .50552 .62338 .49731 Metetra
.664 .741 .908 r
.62338 .49731 .63062 .50552 .64514 .50108 .63796 .49283 Metetra
.664 .741 .908 r
.63796 .49283 .64514 .50108 .65974 .49662 .65262 .48832 Metetra
.664 .741 .908 r
.65262 .48832 .65974 .49662 .67442 .49214 .66735 .4838 Metetra
.664 .741 .908 r
.66735 .4838 .67442 .49214 .68918 .48763 .68215 .47925 Metetra
.664 .741 .908 r
.68215 .47925 .68918 .48763 .70401 .4831 .69704 .47467 Metetra
.664 .741 .908 r
.69704 .47467 .70401 .4831 .71892 .47854 .712 .47007 Metetra
.664 .741 .908 r
.712 .47007 .71892 .47854 .73391 .47397 .72705 .46545 Metetra
.664 .741 .908 r
.72705 .46545 .73391 .47397 .74897 .46936 .74217 .4608 Metetra
.664 .741 .908 r
.74217 .4608 .74897 .46936 .76412 .46474 .75737 .45613 Metetra
.664 .741 .908 r
.75737 .45613 .76412 .46474 .77935 .46009 .77266 .45143 Metetra
.664 .741 .908 r
.77266 .45143 .77935 .46009 .79466 .45541 .78802 .44671 Metetra
.664 .741 .908 r
.78802 .44671 .79466 .45541 .81005 .45071 .80347 .44196 Metetra
.664 .741 .908 r
.80347 .44196 .81005 .45071 .82552 .44598 .819 .43719 Metetra
.664 .741 .908 r
.819 .43719 .82552 .44598 .84107 .44123 .83462 .43239 Metetra
.664 .741 .908 r
.83462 .43239 .84107 .44123 .85671 .43645 .85032 .42757 Metetra
.664 .741 .908 r
.85032 .42757 .85671 .43645 .87244 .43165 .8661 .42272 Metetra
.664 .741 .908 r
.8661 .42272 .87244 .43165 .88825 .42682 .88197 .41784 Metetra
.664 .741 .908 r
.88197 .41784 .88825 .42682 .90414 .42197 .89793 .41294 Metetra
.664 .741 .908 r
.89793 .41294 .90414 .42197 .92012 .41709 .91397 .40801 Metetra
.664 .741 .908 r
.91397 .40801 .92012 .41709 .93619 .41218 .93011 .40305 Metetra
.664 .741 .908 r
.93011 .40305 .93619 .41218 .95234 .40724 .94633 .39806 Metetra
.664 .741 .908 r
.36524 .56658 .37336 .57414 .38666 .57005 .37858 .56245 Metetra
.664 .741 .908 r
.37858 .56245 .38666 .57005 .40003 .56594 .39199 .55831 Metetra
.664 .741 .908 r
.39199 .55831 .40003 .56594 .41347 .56181 .40547 .55414 Metetra
.664 .741 .908 r
.40547 .55414 .41347 .56181 .42697 .55767 .41902 .54995 Metetra
.664 .741 .908 r
.41902 .54995 .42697 .55767 .44054 .55349 .43263 .54574 Metetra
.664 .741 .908 r
.43263 .54574 .44054 .55349 .45418 .5493 .44632 .54151 Metetra
.664 .741 .908 r
.44632 .54151 .45418 .5493 .46789 .54509 .46007 .53726 Metetra
.664 .741 .908 r
.46007 .53726 .46789 .54509 .48167 .54086 .47389 .53298 Metetra
.664 .741 .908 r
.47389 .53298 .48167 .54086 .49552 .5366 .48778 .52869 Metetra
.664 .741 .908 r
.48778 .52869 .49552 .5366 .50944 .53232 .50175 .52437 Metetra
.664 .741 .908 r
.50175 .52437 .50944 .53232 .52343 .52802 .51578 .52003 Metetra
.664 .741 .908 r
.51578 .52003 .52343 .52802 .53749 .5237 .52989 .51567 Metetra
.664 .741 .908 r
.52989 .51567 .53749 .5237 .55162 .51936 .54407 .51128 Metetra
.664 .741 .908 r
.54407 .51128 .55162 .51936 .56582 .51499 .55833 .50688 Metetra
.664 .741 .908 r
.55833 .50688 .56582 .51499 .5801 .51061 .57265 .50245 Metetra
.664 .741 .908 r
.57265 .50245 .5801 .51061 .59446 .5062 .58706 .49799 Metetra
.664 .741 .908 r
.58706 .49799 .59446 .5062 .60888 .50176 .60153 .49352 Metetra
.664 .741 .908 r
.60153 .49352 .60888 .50176 .62338 .49731 .61609 .48902 Metetra
.664 .741 .908 r
.61609 .48902 .62338 .49731 .63796 .49283 .63071 .48449 Metetra
.664 .741 .908 r
.63071 .48449 .63796 .49283 .65262 .48832 .64542 .47995 Metetra
.664 .741 .908 r
.64542 .47995 .65262 .48832 .66735 .4838 .6602 .47538 Metetra
.664 .741 .908 r
.6602 .47538 .66735 .4838 .68215 .47925 .67506 .47078 Metetra
.664 .741 .908 r
.67506 .47078 .68215 .47925 .69704 .47467 .69 .46616 Metetra
.664 .741 .908 r
.69 .46616 .69704 .47467 .712 .47007 .70502 .46152 Metetra
.664 .741 .908 r
.70502 .46152 .712 .47007 .72705 .46545 .72012 .45685 Metetra
.664 .741 .908 r
.72012 .45685 .72705 .46545 .74217 .4608 .7353 .45216 Metetra
.664 .741 .908 r
.7353 .45216 .74217 .4608 .75737 .45613 .75056 .44744 Metetra
.664 .741 .908 r
.75056 .44744 .75737 .45613 .77266 .45143 .7659 .4427 Metetra
.664 .741 .908 r
.7659 .4427 .77266 .45143 .78802 .44671 .78132 .43793 Metetra
.664 .741 .908 r
.78132 .43793 .78802 .44671 .80347 .44196 .79683 .43313 Metetra
.664 .741 .908 r
.79683 .43313 .80347 .44196 .819 .43719 .81242 .42831 Metetra
.664 .741 .908 r
.81242 .42831 .819 .43719 .83462 .43239 .8281 .42346 Metetra
.664 .741 .908 r
.8281 .42346 .83462 .43239 .85032 .42757 .84386 .41859 Metetra
.664 .741 .908 r
.84386 .41859 .85032 .42757 .8661 .42272 .85971 .41369 Metetra
.664 .741 .908 r
.85971 .41369 .8661 .42272 .88197 .41784 .87564 .40877 Metetra
.664 .741 .908 r
.87564 .40877 .88197 .41784 .89793 .41294 .89166 .40381 Metetra
.664 .741 .908 r
.89166 .40381 .89793 .41294 .91397 .40801 .90777 .39883 Metetra
.664 .741 .908 r
.90777 .39883 .91397 .40801 .93011 .40305 .92396 .39382 Metetra
.664 .741 .908 r
.92396 .39382 .93011 .40305 .94633 .39806 .94025 .38879 Metetra
.664 .741 .908 r
.35704 .55894 .36524 .56658 .37858 .56245 .37043 .55478 Metetra
.664 .741 .908 r
.37043 .55478 .37858 .56245 .39199 .55831 .38388 .5506 Metetra
.664 .741 .908 r
.38388 .5506 .39199 .55831 .40547 .55414 .3974 .54639 Metetra
.664 .741 .908 r
.3974 .54639 .40547 .55414 .41902 .54995 .41099 .54216 Metetra
.664 .741 .908 r
.41099 .54216 .41902 .54995 .43263 .54574 .42465 .53791 Metetra
.664 .741 .908 r
.42465 .53791 .43263 .54574 .44632 .54151 .43837 .53364 Metetra
.664 .741 .908 r
.43837 .53364 .44632 .54151 .46007 .53726 .45217 .52935 Metetra
.664 .741 .908 r
.45217 .52935 .46007 .53726 .47389 .53298 .46604 .52504 Metetra
.664 .741 .908 r
.46604 .52504 .47389 .53298 .48778 .52869 .47998 .5207 Metetra
.664 .741 .908 r
.47998 .5207 .48778 .52869 .50175 .52437 .49399 .51634 Metetra
.664 .741 .908 r
.49399 .51634 .50175 .52437 .51578 .52003 .50807 .51196 Metetra
.664 .741 .908 r
.50807 .51196 .51578 .52003 .52989 .51567 .52222 .50756 Metetra
.664 .741 .908 r
.52222 .50756 .52989 .51567 .54407 .51128 .53645 .50313 Metetra
.664 .741 .908 r
.53645 .50313 .54407 .51128 .55833 .50688 .55076 .49868 Metetra
.664 .741 .908 r
.55076 .49868 .55833 .50688 .57265 .50245 .56513 .49421 Metetra
.664 .741 .908 r
.56513 .49421 .57265 .50245 .58706 .49799 .57958 .48971 Metetra
.664 .741 .908 r
.57958 .48971 .58706 .49799 .60153 .49352 .59411 .48519 Metetra
.664 .741 .908 r
.59411 .48519 .60153 .49352 .61609 .48902 .60871 .48065 Metetra
.664 .741 .908 r
.60871 .48065 .61609 .48902 .63071 .48449 .6234 .47608 Metetra
.664 .741 .908 r
.6234 .47608 .63071 .48449 .64542 .47995 .63815 .47149 Metetra
.664 .741 .908 r
.63815 .47149 .64542 .47995 .6602 .47538 .65299 .46688 Metetra
.664 .741 .908 r
.65299 .46688 .6602 .47538 .67506 .47078 .6679 .46224 Metetra
.664 .741 .908 r
.6679 .46224 .67506 .47078 .69 .46616 .6829 .45757 Metetra
.664 .741 .908 r
.6829 .45757 .69 .46616 .70502 .46152 .69797 .45288 Metetra
.664 .741 .908 r
.69797 .45288 .70502 .46152 .72012 .45685 .71312 .44817 Metetra
.664 .741 .908 r
.71312 .44817 .72012 .45685 .7353 .45216 .72836 .44343 Metetra
.664 .741 .908 r
.72836 .44343 .7353 .45216 .75056 .44744 .74368 .43866 Metetra
.664 .741 .908 r
.74368 .43866 .75056 .44744 .7659 .4427 .75908 .43387 Metetra
.664 .741 .908 r
.75908 .43387 .7659 .4427 .78132 .43793 .77456 .42905 Metetra
.664 .741 .908 r
.77456 .42905 .78132 .43793 .79683 .43313 .79013 .42421 Metetra
.664 .741 .908 r
.79013 .42421 .79683 .43313 .81242 .42831 .80578 .41934 Metetra
.664 .741 .908 r
.80578 .41934 .81242 .42831 .8281 .42346 .82151 .41445 Metetra
.664 .741 .908 r
.82151 .41445 .8281 .42346 .84386 .41859 .83733 .40953 Metetra
.664 .741 .908 r
.83733 .40953 .84386 .41859 .85971 .41369 .85324 .40458 Metetra
.664 .741 .908 r
.85324 .40458 .85971 .41369 .87564 .40877 .86924 .3996 Metetra
.664 .741 .908 r
.86924 .3996 .87564 .40877 .89166 .40381 .88532 .3946 Metetra
.664 .741 .908 r
.88532 .3946 .89166 .40381 .90777 .39883 .9015 .38956 Metetra
.664 .741 .908 r
.9015 .38956 .90777 .39883 .92396 .39382 .91776 .38451 Metetra
.664 .741 .908 r
.91776 .38451 .92396 .39382 .94025 .38879 .93411 .37942 Metetra
.664 .741 .908 r
.34877 .55124 .35704 .55894 .37043 .55478 .36219 .54704 Metetra
.664 .741 .908 r
.36219 .54704 .37043 .55478 .38388 .5506 .37569 .54281 Metetra
.664 .741 .908 r
.37569 .54281 .38388 .5506 .3974 .54639 .38925 .53857 Metetra
.664 .741 .908 r
.38925 .53857 .3974 .54639 .41099 .54216 .40288 .5343 Metetra
.664 .741 .908 r
.40288 .5343 .41099 .54216 .42465 .53791 .41658 .53001 Metetra
.664 .741 .908 r
.41658 .53001 .42465 .53791 .43837 .53364 .43036 .5257 Metetra
.664 .741 .908 r
.43036 .5257 .43837 .53364 .45217 .52935 .4442 .52137 Metetra
.664 .741 .908 r
.4442 .52137 .45217 .52935 .46604 .52504 .45811 .51701 Metetra
.664 .741 .908 r
.45811 .51701 .46604 .52504 .47998 .5207 .4721 .51263 Metetra
.664 .741 .908 r
.4721 .51263 .47998 .5207 .49399 .51634 .48615 .50823 Metetra
.664 .741 .908 r
.48615 .50823 .49399 .51634 .50807 .51196 .50028 .50381 Metetra
.664 .741 .908 r
.50028 .50381 .50807 .51196 .52222 .50756 .51448 .49937 Metetra
.664 .741 .908 r
.51448 .49937 .52222 .50756 .53645 .50313 .52876 .4949 Metetra
.664 .741 .908 r
.52876 .4949 .53645 .50313 .55076 .49868 .54311 .4904 Metetra
.664 .741 .908 r
.54311 .4904 .55076 .49868 .56513 .49421 .55754 .48589 Metetra
.664 .741 .908 r
.55754 .48589 .56513 .49421 .57958 .48971 .57204 .48135 Metetra
.664 .741 .908 r
.57204 .48135 .57958 .48971 .59411 .48519 .58662 .47679 Metetra
.664 .741 .908 r
.58662 .47679 .59411 .48519 .60871 .48065 .60127 .4722 Metetra
.664 .741 .908 r
.60127 .4722 .60871 .48065 .6234 .47608 .616 .46759 Metetra
.664 .741 .908 r
.616 .46759 .6234 .47608 .63815 .47149 .63082 .46295 Metetra
.664 .741 .908 r
.63082 .46295 .63815 .47149 .65299 .46688 .6457 .45829 Metetra
.664 .741 .908 r
.6457 .45829 .65299 .46688 .6679 .46224 .66067 .4536 Metetra
.664 .741 .908 r
.66067 .4536 .6679 .46224 .6829 .45757 .67572 .44889 Metetra
.664 .741 .908 r
.67572 .44889 .6829 .45757 .69797 .45288 .69085 .44416 Metetra
.664 .741 .908 r
.69085 .44416 .69797 .45288 .71312 .44817 .70606 .4394 Metetra
.664 .741 .908 r
.70606 .4394 .71312 .44817 .72836 .44343 .72135 .43461 Metetra
.664 .741 .908 r
.72135 .43461 .72836 .44343 .74368 .43866 .73673 .4298 Metetra
.664 .741 .908 r
.73673 .4298 .74368 .43866 .75908 .43387 .75218 .42496 Metetra
.664 .741 .908 r
.75218 .42496 .75908 .43387 .77456 .42905 .76773 .42009 Metetra
.664 .741 .908 r
.76773 .42009 .77456 .42905 .79013 .42421 .78335 .4152 Metetra
.664 .741 .908 r
.78335 .4152 .79013 .42421 .80578 .41934 .79906 .41028 Metetra
.664 .741 .908 r
.79906 .41028 .80578 .41934 .82151 .41445 .81486 .40534 Metetra
.664 .741 .908 r
.81486 .40534 .82151 .41445 .83733 .40953 .83074 .40037 Metetra
.664 .741 .908 r
.83074 .40037 .83733 .40953 .85324 .40458 .84672 .39537 Metetra
.664 .741 .908 r
.84672 .39537 .85324 .40458 .86924 .3996 .86278 .39034 Metetra
.664 .741 .908 r
.86278 .39034 .86924 .3996 .88532 .3946 .87892 .38529 Metetra
.664 .741 .908 r
.87892 .38529 .88532 .3946 .9015 .38956 .89516 .3802 Metetra
.664 .741 .908 r
.89516 .3802 .9015 .38956 .91776 .38451 .91149 .37509 Metetra
.664 .741 .908 r
.91149 .37509 .91776 .38451 .93411 .37942 .92791 .36995 Metetra
.664 .741 .908 r
.34042 .54346 .34877 .55124 .36219 .54704 .35388 .53922 Metetra
.664 .741 .908 r
.35388 .53922 .36219 .54704 .37569 .54281 .36742 .53496 Metetra
.664 .741 .908 r
.36742 .53496 .37569 .54281 .38925 .53857 .38103 .53067 Metetra
.664 .741 .908 r
.38103 .53067 .38925 .53857 .40288 .5343 .3947 .52637 Metetra
.664 .741 .908 r
.3947 .52637 .40288 .5343 .41658 .53001 .40845 .52204 Metetra
.664 .741 .908 r
.40845 .52204 .41658 .53001 .43036 .5257 .42226 .51768 Metetra
.664 .741 .908 r
.42226 .51768 .43036 .5257 .4442 .52137 .43615 .51331 Metetra
.664 .741 .908 r
.43615 .51331 .4442 .52137 .45811 .51701 .45011 .50891 Metetra
.664 .741 .908 r
.45011 .50891 .45811 .51701 .4721 .51263 .46414 .50449 Metetra
.664 .741 .908 r
.46414 .50449 .4721 .51263 .48615 .50823 .47824 .50005 Metetra
.664 .741 .908 r
.47824 .50005 .48615 .50823 .50028 .50381 .49242 .49559 Metetra
.664 .741 .908 r
.49242 .49559 .50028 .50381 .51448 .49937 .50667 .4911 Metetra
.664 .741 .908 r
.50667 .4911 .51448 .49937 .52876 .4949 .52099 .48658 Metetra
.664 .741 .908 r
.52099 .48658 .52876 .4949 .54311 .4904 .53539 .48205 Metetra
.664 .741 .908 r
.53539 .48205 .54311 .4904 .55754 .48589 .54987 .47749 Metetra
.664 .741 .908 r
.54987 .47749 .55754 .48589 .57204 .48135 .56442 .47291 Metetra
.664 .741 .908 r
.56442 .47291 .57204 .48135 .58662 .47679 .57905 .4683 Metetra
.664 .741 .908 r
.57905 .4683 .58662 .47679 .60127 .4722 .59376 .46367 Metetra
.664 .741 .908 r
.59376 .46367 .60127 .4722 .616 .46759 .60854 .45901 Metetra
.664 .741 .908 r
.60854 .45901 .616 .46759 .63082 .46295 .62341 .45433 Metetra
.664 .741 .908 r
.62341 .45433 .63082 .46295 .6457 .45829 .63835 .44962 Metetra
.664 .741 .908 r
.63835 .44962 .6457 .45829 .66067 .4536 .65337 .44489 Metetra
.664 .741 .908 r
.65337 .44489 .66067 .4536 .67572 .44889 .66847 .44013 Metetra
.664 .741 .908 r
.66847 .44013 .67572 .44889 .69085 .44416 .68366 .43535 Metetra
.664 .741 .908 r
.68366 .43535 .69085 .44416 .70606 .4394 .69892 .43054 Metetra
.664 .741 .908 r
.69892 .43054 .70606 .4394 .72135 .43461 .71427 .4257 Metetra
.664 .741 .908 r
.71427 .4257 .72135 .43461 .73673 .4298 .72971 .42084 Metetra
.664 .741 .908 r
.72971 .42084 .73673 .4298 .75218 .42496 .74522 .41596 Metetra
.664 .741 .908 r
.74522 .41596 .75218 .42496 .76773 .42009 .76082 .41104 Metetra
.664 .741 .908 r
.76082 .41104 .76773 .42009 .78335 .4152 .77651 .4061 Metetra
.664 .741 .908 r
.77651 .4061 .78335 .4152 .79906 .41028 .79228 .40113 Metetra
.664 .741 .908 r
.79228 .40113 .79906 .41028 .81486 .40534 .80814 .39614 Metetra
.664 .741 .908 r
.80814 .39614 .81486 .40534 .83074 .40037 .82409 .39112 Metetra
.664 .741 .908 r
.82409 .39112 .83074 .40037 .84672 .39537 .84012 .38606 Metetra
.664 .741 .908 r
.84012 .38606 .84672 .39537 .86278 .39034 .85624 .38099 Metetra
.664 .741 .908 r
.85624 .38099 .86278 .39034 .87892 .38529 .87246 .37588 Metetra
.664 .741 .908 r
.87246 .37588 .87892 .38529 .89516 .3802 .88876 .37074 Metetra
.664 .741 .908 r
.88876 .37074 .89516 .3802 .91149 .37509 .90516 .36558 Metetra
.664 .741 .908 r
.90516 .36558 .91149 .37509 .92791 .36995 .92164 .36039 Metetra
.664 .741 .908 r
.33199 .53562 .34042 .54346 .35388 .53922 .3455 .53133 Metetra
.664 .741 .908 r
.3455 .53133 .35388 .53922 .36742 .53496 .35908 .52703 Metetra
.664 .741 .908 r
.35908 .52703 .36742 .53496 .38103 .53067 .37272 .5227 Metetra
.664 .741 .908 r
.37272 .5227 .38103 .53067 .3947 .52637 .38644 .51835 Metetra
.664 .741 .908 r
.38644 .51835 .3947 .52637 .40845 .52204 .40023 .51398 Metetra
.664 .741 .908 r
.40023 .51398 .40845 .52204 .42226 .51768 .41409 .50959 Metetra
.664 .741 .908 r
.41409 .50959 .42226 .51768 .43615 .51331 .42802 .50518 Metetra
.664 .741 .908 r
.42802 .50518 .43615 .51331 .45011 .50891 .44203 .50074 Metetra
.664 .741 .908 r
.44203 .50074 .45011 .50891 .46414 .50449 .45611 .49627 Metetra
.664 .741 .908 r
.45611 .49627 .46414 .50449 .47824 .50005 .47026 .49179 Metetra
.664 .741 .908 r
.47026 .49179 .47824 .50005 .49242 .49559 .48448 .48728 Metetra
.664 .741 .908 r
.48448 .48728 .49242 .49559 .50667 .4911 .49878 .48275 Metetra
.664 .741 .908 r
.49878 .48275 .50667 .4911 .52099 .48658 .51315 .47819 Metetra
.664 .741 .908 r
.51315 .47819 .52099 .48658 .53539 .48205 .5276 .47361 Metetra
.664 .741 .908 r
.5276 .47361 .53539 .48205 .54987 .47749 .54213 .46901 Metetra
.664 .741 .908 r
.54213 .46901 .54987 .47749 .56442 .47291 .55673 .46438 Metetra
.664 .741 .908 r
.55673 .46438 .56442 .47291 .57905 .4683 .57141 .45973 Metetra
.664 .741 .908 r
.57141 .45973 .57905 .4683 .59376 .46367 .58617 .45505 Metetra
.664 .741 .908 r
.58617 .45505 .59376 .46367 .60854 .45901 .60101 .45035 Metetra
.664 .741 .908 r
.60101 .45035 .60854 .45901 .62341 .45433 .61592 .44562 Metetra
.664 .741 .908 r
.61592 .44562 .62341 .45433 .63835 .44962 .63092 .44086 Metetra
.664 .741 .908 r
.63092 .44086 .63835 .44962 .65337 .44489 .646 .43609 Metetra
.664 .741 .908 r
.646 .43609 .65337 .44489 .66847 .44013 .66115 .43128 Metetra
.664 .741 .908 r
.66115 .43128 .66847 .44013 .68366 .43535 .6764 .42645 Metetra
.664 .741 .908 r
.6764 .42645 .68366 .43535 .69892 .43054 .69172 .42159 Metetra
.664 .741 .908 r
.69172 .42159 .69892 .43054 .71427 .4257 .70712 .41671 Metetra
.664 .741 .908 r
.70712 .41671 .71427 .4257 .72971 .42084 .72262 .4118 Metetra
.664 .741 .908 r
.72262 .4118 .72971 .42084 .74522 .41596 .73819 .40686 Metetra
.664 .741 .908 r
.73819 .40686 .74522 .41596 .76082 .41104 .75385 .4019 Metetra
.664 .741 .908 r
.75385 .4019 .76082 .41104 .77651 .4061 .7696 .39691 Metetra
.664 .741 .908 r
.7696 .39691 .77651 .4061 .79228 .40113 .78543 .39189 Metetra
.664 .741 .908 r
.78543 .39189 .79228 .40113 .80814 .39614 .80135 .38684 Metetra
.664 .741 .908 r
.80135 .38684 .80814 .39614 .82409 .39112 .81736 .38177 Metetra
.664 .741 .908 r
.81736 .38177 .82409 .39112 .84012 .38606 .83346 .37667 Metetra
.664 .741 .908 r
.83346 .37667 .84012 .38606 .85624 .38099 .84965 .37154 Metetra
.664 .741 .908 r
.84965 .37154 .85624 .38099 .87246 .37588 .86593 .36638 Metetra
.664 .741 .908 r
.86593 .36638 .87246 .37588 .88876 .37074 .88229 .36119 Metetra
.664 .741 .908 r
.88229 .36119 .88876 .37074 .90516 .36558 .89876 .35597 Metetra
.664 .741 .908 r
.89876 .35597 .90516 .36558 .92164 .36039 .91531 .35072 Metetra
.664 .741 .908 r
.32348 .52769 .33199 .53562 .3455 .53133 .33703 .52337 Metetra
.664 .741 .908 r
.33703 .52337 .3455 .53133 .35908 .52703 .35065 .51903 Metetra
.664 .741 .908 r
.35065 .51903 .35908 .52703 .37272 .5227 .36434 .51466 Metetra
.664 .741 .908 r
.36434 .51466 .37272 .5227 .38644 .51835 .37811 .51027 Metetra
.664 .741 .908 r
.37811 .51027 .38644 .51835 .40023 .51398 .39194 .50586 Metetra
.664 .741 .908 r
.39194 .50586 .40023 .51398 .41409 .50959 .40584 .50142 Metetra
.664 .741 .908 r
.40584 .50142 .41409 .50959 .42802 .50518 .41982 .49696 Metetra
.603 .723 .929 r
.41982 .49696 .42802 .50518 .44203 .50074 .43382 .49447 Metetra
.538 .756 .977 r
.43382 .49447 .44203 .50074 .45611 .49627 .44788 .49293 Metetra
.573 .86 .996 r
.44788 .49293 .45611 .49627 .47026 .49179 .46208 .48927 Metetra
.671 .91 .977 r
.46208 .48927 .47026 .49179 .48448 .48728 .4764 .48317 Metetra
.77 .875 .924 r
.4764 .48317 .48448 .48728 .49878 .48275 .49081 .47432 Metetra
.664 .741 .908 r
.49081 .47432 .49878 .48275 .51315 .47819 .50523 .46972 Metetra
.664 .741 .908 r
.50523 .46972 .51315 .47819 .5276 .47361 .51973 .46509 Metetra
.664 .741 .908 r
.51973 .46509 .5276 .47361 .54213 .46901 .53431 .46044 Metetra
.664 .741 .908 r
.53431 .46044 .54213 .46901 .55673 .46438 .54896 .45577 Metetra
.664 .741 .908 r
.54896 .45577 .55673 .46438 .57141 .45973 .56369 .45107 Metetra
.664 .741 .908 r
.56369 .45107 .57141 .45973 .58617 .45505 .57851 .44635 Metetra
.664 .741 .908 r
.57851 .44635 .58617 .45505 .60101 .45035 .5934 .4416 Metetra
.664 .741 .908 r
.5934 .4416 .60101 .45035 .61592 .44562 .60837 .43682 Metetra
.664 .741 .908 r
.60837 .43682 .61592 .44562 .63092 .44086 .62342 .43202 Metetra
.664 .741 .908 r
.62342 .43202 .63092 .44086 .646 .43609 .63855 .4272 Metetra
.664 .741 .908 r
.63855 .4272 .646 .43609 .66115 .43128 .65376 .42234 Metetra
.664 .741 .908 r
.65376 .42234 .66115 .43128 .6764 .42645 .66906 .41746 Metetra
.664 .741 .908 r
.66906 .41746 .6764 .42645 .69172 .42159 .68444 .41256 Metetra
.664 .741 .908 r
.68444 .41256 .69172 .42159 .70712 .41671 .6999 .40762 Metetra
.664 .741 .908 r
.6999 .40762 .70712 .41671 .72262 .4118 .71545 .40267 Metetra
.533 .686 .937 r
.71545 .40267 .72262 .4118 .73819 .40686 .73137 .40204 Metetra
.566 .831 .995 r
.73137 .40204 .73819 .40686 .75385 .4019 .74722 .39862 Metetra
.634 .904 .984 r
.74722 .39862 .75385 .4019 .7696 .39691 .76299 .39271 Metetra
.728 .904 .957 r
.76299 .39271 .7696 .39691 .78543 .39189 .77867 .3846 Metetra
.713 .811 .926 r
.77867 .3846 .78543 .39189 .80135 .38684 .79449 .37745 Metetra
.664 .741 .908 r
.79449 .37745 .80135 .38684 .81736 .38177 .81057 .37233 Metetra
.664 .741 .908 r
.81057 .37233 .81736 .38177 .83346 .37667 .82673 .36717 Metetra
.664 .741 .908 r
.82673 .36717 .83346 .37667 .84965 .37154 .84298 .36199 Metetra
.664 .741 .908 r
.84298 .36199 .84965 .37154 .86593 .36638 .85932 .35677 Metetra
.664 .741 .908 r
.85932 .35677 .86593 .36638 .88229 .36119 .87576 .35153 Metetra
.664 .741 .908 r
.87576 .35153 .88229 .36119 .89876 .35597 .89229 .34626 Metetra
.664 .741 .908 r
.89229 .34626 .89876 .35597 .91531 .35072 .90891 .34096 Metetra
.664 .741 .908 r
.31489 .5197 .32348 .52769 .33703 .52337 .32848 .51533 Metetra
.664 .741 .908 r
.32848 .51533 .33703 .52337 .35065 .51903 .34215 .51095 Metetra
.664 .741 .908 r
.34215 .51095 .35065 .51903 .36434 .51466 .35588 .50654 Metetra
.664 .741 .908 r
.35588 .50654 .36434 .51466 .37811 .51027 .36969 .5021 Metetra
.656 .739 .911 r
.36969 .5021 .37811 .51027 .39194 .50586 .38355 .49794 Metetra
.181 .529 .922 r
.38355 .49794 .39194 .50586 .40584 .50142 .39715 .50261 Metetra
.324 0 0 r
.39715 .50261 .40584 .50142 .41982 .49696 .41098 .50507 Metetra
.448 0 .044 r
.41098 .50507 .41982 .49696 .43382 .49447 .42498 .50594 Metetra
.441 .015 .133 r
.42498 .50594 .43382 .49447 .44788 .49293 .43914 .50532 Metetra
.398 0 .127 r
.43914 .50532 .44788 .49293 .46208 .48927 .45345 .50301 Metetra
.351 0 .129 r
.45345 .50301 .46208 .48927 .4764 .48317 .46789 .49864 Metetra
.292 0 .131 r
.46789 .49864 .4764 .48317 .49081 .47432 .48244 .49157 Metetra
.206 0 .12 r
.48244 .49157 .49081 .47432 .50523 .46972 .49707 .48087 Metetra
.49707 .48087 .50523 .46972 .51973 .46509 .51175 .46515 Metetra
.843 .977 .875 r
.51175 .46515 .51973 .46509 .53431 .46044 .52641 .4518 Metetra
.664 .741 .908 r
.52641 .4518 .53431 .46044 .54896 .45577 .54112 .44708 Metetra
.664 .741 .908 r
.54112 .44708 .54896 .45577 .56369 .45107 .5559 .44233 Metetra
.664 .741 .908 r
.5559 .44233 .56369 .45107 .57851 .44635 .57077 .43756 Metetra
.664 .741 .908 r
.57077 .43756 .57851 .44635 .5934 .4416 .58571 .43276 Metetra
.664 .741 .908 r
.58571 .43276 .5934 .4416 .60837 .43682 .60073 .42794 Metetra
.664 .741 .908 r
.60073 .42794 .60837 .43682 .62342 .43202 .61584 .42309 Metetra
.664 .741 .908 r
.61584 .42309 .62342 .43202 .63855 .4272 .63103 .41822 Metetra
.664 .741 .908 r
.63103 .41822 .63855 .4272 .65376 .42234 .6463 .41331 Metetra
.664 .741 .908 r
.6463 .41331 .65376 .42234 .66906 .41746 .66165 .40839 Metetra
.334 .585 .935 r
.66165 .40839 .66906 .41746 .68444 .41256 .6775 .4122 Metetra
.411 0 0 r
.6775 .4122 .68444 .41256 .6999 .40762 .69365 .41848 Metetra
.479 .039 .125 r
.69365 .41848 .6999 .40762 .71545 .40267 .70971 .41968 Metetra
.447 .073 .234 r
.70971 .41968 .71545 .40267 .73137 .40204 .7257 .41721 Metetra
.367 0 .172 r
.7257 .41721 .73137 .40204 .74722 .39862 .74161 .41199 Metetra
.276 0 .098 r
.74161 .41199 .74722 .39862 .76299 .39271 .75746 .40464 Metetra
.179 0 .021 r
.75746 .40464 .76299 .39271 .77867 .3846 .77325 .39554 Metetra
.083 0 0 r
.77325 .39554 .77867 .3846 .79449 .37745 .78896 .38488 Metetra
.78896 .38488 .79449 .37745 .81057 .37233 .80455 .37254 Metetra
.809 1 .826 r
.80455 .37254 .81057 .37233 .82673 .36717 .81996 .35788 Metetra
.671 .751 .911 r
.81996 .35788 .82673 .36717 .84298 .36199 .83625 .35234 Metetra
.664 .741 .908 r
.83625 .35234 .84298 .36199 .85932 .35677 .85266 .34707 Metetra
.664 .741 .908 r
.85266 .34707 .85932 .35677 .87576 .35153 .86916 .34178 Metetra
.664 .741 .908 r
.86916 .34178 .87576 .35153 .89229 .34626 .88576 .33645 Metetra
.664 .741 .908 r
.88576 .33645 .89229 .34626 .90891 .34096 .90245 .33109 Metetra
.664 .741 .908 r
.30622 .51162 .31489 .5197 .32848 .51533 .31985 .50722 Metetra
.664 .741 .908 r
.31985 .50722 .32848 .51533 .34215 .51095 .33356 .50279 Metetra
.664 .741 .908 r
.33356 .50279 .34215 .51095 .35588 .50654 .34734 .49834 Metetra
.377 .63 .953 r
.34734 .49834 .35588 .50654 .36969 .5021 .36087 .50044 Metetra
.457 0 0 r
.36087 .50044 .36969 .5021 .38355 .49794 .37433 .5067 Metetra
.557 .111 .147 r
.37433 .5067 .38355 .49794 .39715 .50261 .38804 .51088 Metetra
.516 .056 .098 r
.38804 .51088 .39715 .50261 .41098 .50507 .40194 .51377 Metetra
.486 .026 .086 r
.40194 .51377 .41098 .50507 .42498 .50594 .41602 .51561 Metetra
.46 .01 .094 r
.41602 .51561 .42498 .50594 .43914 .50532 .43025 .51637 Metetra
.434 0 .112 r
.43025 .51637 .43914 .50532 .45345 .50301 .44464 .51585 Metetra
.402 0 .133 r
.44464 .51585 .45345 .50301 .46789 .49864 .45918 .51361 Metetra
.358 0 .151 r
.45918 .51361 .46789 .49864 .48244 .49157 .47385 .50896 Metetra
.292 0 .159 r
.47385 .50896 .48244 .49157 .49707 .48087 .48864 .50091 Metetra
.193 0 .151 r
.48864 .50091 .49707 .48087 .51175 .46515 .5035 .48799 Metetra
.041 0 .117 r
.5035 .48799 .51175 .46515 .52641 .4518 .51839 .46811 Metetra
.51839 .46811 .52641 .4518 .54112 .44708 .5332 .43829 Metetra
.664 .741 .908 r
.5332 .43829 .54112 .44708 .5559 .44233 .54803 .4335 Metetra
.664 .741 .908 r
.54803 .4335 .5559 .44233 .57077 .43756 .56295 .42868 Metetra
.664 .741 .908 r
.56295 .42868 .57077 .43756 .58571 .43276 .57795 .42384 Metetra
.664 .741 .908 r
.57795 .42384 .58571 .43276 .60073 .42794 .59302 .41897 Metetra
.664 .741 .908 r
.59302 .41897 .60073 .42794 .61584 .42309 .60818 .41407 Metetra
.664 .741 .908 r
.60818 .41407 .61584 .42309 .63103 .41822 .62343 .40915 Metetra
.664 .741 .908 r
.62343 .40915 .63103 .41822 .6463 .41331 .63875 .40419 Metetra
.563 .094 0 r
.63875 .40419 .6463 .41331 .66165 .40839 .65518 .42454 Metetra
.641 .255 .297 r
.65518 .42454 .66165 .40839 .6775 .4122 .67149 .43495 Metetra
.555 .206 .332 r
.67149 .43495 .6775 .4122 .69365 .41848 .6877 .43836 Metetra
.478 .119 .277 r
.6877 .43836 .69365 .41848 .70971 .41968 .7038 .43685 Metetra
.392 .02 .209 r
.7038 .43685 .70971 .41968 .7257 .41721 .71983 .43187 Metetra
.293 0 .125 r
.71983 .43187 .7257 .41721 .74161 .41199 .73579 .42442 Metetra
.18 0 .026 r
.73579 .42442 .74161 .41199 .75746 .40464 .75169 .4152 Metetra
.057 0 0 r
.75169 .4152 .75746 .40464 .77325 .39554 .76754 .40462 Metetra
.76754 .40462 .77325 .39554 .78896 .38488 .78334 .3929 Metetra
.78334 .3929 .78896 .38488 .80455 .37254 .79907 .38006 Metetra
.79907 .38006 .80455 .37254 .81996 .35788 .81469 .36584 Metetra
.81469 .36584 .81996 .35788 .83625 .35234 .8301 .34942 Metetra
.808 .962 .91 r
.8301 .34942 .83625 .35234 .85266 .34707 .84592 .33727 Metetra
.664 .741 .908 r
.84592 .33727 .85266 .34707 .86916 .34178 .86249 .33192 Metetra
.664 .741 .908 r
.86249 .33192 .86916 .34178 .88576 .33645 .87915 .32653 Metetra
.664 .741 .908 r
.87915 .32653 .88576 .33645 .90245 .33109 .89591 .32112 Metetra
.664 .741 .908 r
.29746 .50347 .30622 .51162 .31985 .50722 .31114 .49902 Metetra
.664 .741 .908 r
.31114 .49902 .31985 .50722 .33356 .50279 .32489 .49455 Metetra
.21 .541 .927 r
.32489 .49455 .33356 .50279 .34734 .49834 .33822 .49883 Metetra
.619 .072 0 r
.33822 .49883 .34734 .49834 .36087 .50044 .35149 .50695 Metetra
.587 .116 .104 r
.35149 .50695 .36087 .50044 .37433 .5067 .36506 .51264 Metetra
.546 .056 .044 r
.36506 .51264 .37433 .5067 .38804 .51088 .37884 .51713 Metetra
.521 .031 .031 r
.37884 .51713 .38804 .51088 .40194 .51377 .3928 .52087 Metetra
.508 .027 .048 r
.3928 .52087 .40194 .51377 .41602 .51561 .40692 .52401 Metetra
.499 .034 .08 r
.40692 .52401 .41602 .51561 .43025 .51637 .42121 .52652 Metetra
.489 .044 .12 r
.42121 .52652 .43025 .51637 .44464 .51585 .43566 .5282 Metetra
.472 .051 .159 r
.43566 .5282 .44464 .51585 .45918 .51361 .45027 .52864 Metetra
.443 .047 .192 r
.45027 .52864 .45918 .51361 .47385 .50896 .46503 .52713 Metetra
.396 .027 .215 r
.46503 .52713 .47385 .50896 .48864 .50091 .47995 .52257 Metetra
.319 0 .223 r
.47995 .52257 .48864 .50091 .5035 .48799 .49499 .51326 Metetra
.193 0 .204 r
.49499 .51326 .5035 .48799 .51839 .46811 .51011 .49676 Metetra
0 0 .14 r
.51011 .49676 .51839 .46811 .5332 .43829 .5252 .46956 Metetra
.5252 .46956 .5332 .43829 .54803 .4335 .54009 .42551 Metetra
.687 .771 .915 r
.54009 .42551 .54803 .4335 .56295 .42868 .55505 .41972 Metetra
.664 .741 .908 r
.55505 .41972 .56295 .42868 .57795 .42384 .5701 .41482 Metetra
.664 .741 .908 r
.5701 .41482 .57795 .42384 .59302 .41897 .58524 .4099 Metetra
.664 .741 .908 r
.58524 .4099 .59302 .41897 .60818 .41407 .60045 .40496 Metetra
.639 .733 .916 r
.60045 .40496 .60818 .41407 .62343 .40915 .61578 .40092 Metetra
.847 .408 0 r
.61578 .40092 .62343 .40915 .63875 .40419 .63247 .43547 Metetra
.663 .337 .411 r
.63247 .43547 .63875 .40419 .65518 .42454 .649 .45318 Metetra
.589 .259 .378 r
.649 .45318 .65518 .42454 .67149 .43495 .66538 .46017 Metetra
.51 .173 .332 r
.66538 .46017 .67149 .43495 .6877 .43836 .68162 .4599 Metetra
.423 .076 .27 r
.68162 .4599 .6877 .43836 .7038 .43685 .69775 .45481 Metetra
.321 0 .187 r
.69775 .45481 .7038 .43685 .71983 .43187 .71379 .4466 Metetra
.202 0 .081 r
.71379 .4466 .71983 .43187 .73579 .42442 .72977 .43636 Metetra
.064 0 0 r
.72977 .43636 .73579 .42442 .75169 .4152 .7457 .42483 Metetra
.7457 .42483 .75169 .4152 .76754 .40462 .76159 .4124 Metetra
.76159 .4124 .76754 .40462 .78334 .3929 .77746 .39927 Metetra
.77746 .39927 .78334 .3929 .79907 .38006 .79328 .38549 Metetra
.79328 .38549 .79907 .38006 .81469 .36584 .80903 .37088 Metetra
.556 .857 .546 r
.80903 .37088 .81469 .36584 .8301 .34942 .82466 .35498 Metetra
.609 .863 .514 r
.82466 .35498 .8301 .34942 .84592 .33727 .84002 .33649 Metetra
.818 .997 .848 r
.84002 .33649 .84592 .33727 .86249 .33192 .85575 .32195 Metetra
.664 .741 .908 r
.85575 .32195 .86249 .33192 .87915 .32653 .87248 .31651 Metetra
.664 .741 .908 r
.87248 .31651 .87915 .32653 .89591 .32112 .88931 .31104 Metetra
.664 .741 .908 r
.28862 .49524 .29746 .50347 .31114 .49902 .30235 .49075 Metetra
.369 .627 .953 r
.30235 .49075 .31114 .49902 .32489 .49455 .31572 .49286 Metetra
.682 .14 0 r
.31572 .49286 .32489 .49455 .33822 .49883 .32871 .50368 Metetra
.619 .133 .079 r
.32871 .50368 .33822 .49883 .35149 .50695 .3421 .51083 Metetra
.568 .052 0 r
.3421 .51083 .35149 .50695 .36506 .51264 .35573 .51658 Metetra
.543 .021 0 r
.35573 .51658 .36506 .51264 .37884 .51713 .36955 .5217 Metetra
.537 .022 0 r
.36955 .5217 .37884 .51713 .3928 .52087 .38354 .52652 Metetra
.541 .042 .019 r
.38354 .52652 .3928 .52087 .40692 .52401 .39769 .53118 Metetra
.547 .07 .075 r
.39769 .53118 .40692 .52401 .42121 .52652 .41201 .53572 Metetra
.55 .099 .134 r
.41201 .53572 .42121 .52652 .43566 .5282 .42649 .54001 Metetra
.545 .122 .189 r
.42649 .54001 .43566 .5282 .45027 .52864 .44114 .54373 Metetra
.53 .135 .236 r
.44114 .54373 .45027 .52864 .46503 .52713 .45597 .54627 Metetra
.5 .132 .272 r
.45597 .54627 .46503 .52713 .47995 .52257 .47099 .54649 Metetra
.446 .106 .295 r
.47099 .54649 .47995 .52257 .49499 .51326 .48618 .54249 Metetra
.353 .045 .296 r
.48618 .54249 .49499 .51326 .51011 .49676 .50152 .5312 Metetra
.184 0 .261 r
.50152 .5312 .51011 .49676 .5252 .46956 .51691 .50805 Metetra
0 0 .148 r
.51691 .50805 .5252 .46956 .54009 .42551 .53217 .46649 Metetra
0 0 .054 r
.53217 .46649 .54009 .42551 .55505 .41972 .54708 .41066 Metetra
.664 .741 .908 r
.54708 .41066 .55505 .41972 .5701 .41482 .56218 .40572 Metetra
.664 .741 .908 r
.56218 .40572 .5701 .41482 .58524 .4099 .57737 .40075 Metetra
.664 .741 .908 r
.57737 .40075 .58524 .4099 .60045 .40496 .59264 .39575 Metetra
.903 .499 .099 r
.59264 .39575 .60045 .40496 .61578 .40092 .60932 .44196 Metetra
.707 .396 .448 r
.60932 .44196 .61578 .40092 .63247 .43547 .62615 .47404 Metetra
.625 .315 .424 r
.62615 .47404 .63247 .43547 .649 .45318 .64278 .4877 Metetra
.54 .229 .388 r
.64278 .4877 .649 .45318 .66538 .46017 .6592 .48942 Metetra
.45 .133 .335 r
.6592 .48942 .66538 .46017 .68162 .4599 .67544 .48375 Metetra
.347 .02 .26 r
.67544 .48375 .68162 .4599 .69775 .45481 .69155 .47376 Metetra
.225 0 .157 r
.69155 .47376 .69775 .45481 .71379 .4466 .70758 .46138 Metetra
.079 0 .024 r
.70758 .46138 .71379 .4466 .72977 .43636 .72355 .44774 Metetra
.72355 .44774 .72977 .43636 .7457 .42483 .73949 .43346 Metetra
.73949 .43346 .7457 .42483 .76159 .4124 .75542 .41889 Metetra
.75542 .41889 .76159 .4124 .77746 .39927 .77132 .40413 Metetra
.552 .869 .581 r
.77132 .40413 .77746 .39927 .79328 .38549 .78721 .38916 Metetra
.643 .928 .658 r
.78721 .38916 .79328 .38549 .80903 .37088 .80307 .37383 Metetra
.707 .958 .694 r
.80307 .37383 .80903 .37088 .82466 .35498 .81885 .35778 Metetra
.753 .968 .689 r
.81885 .35778 .82466 .35498 .84002 .33649 .83446 .34023 Metetra
.795 .952 .617 r
.83446 .34023 .84002 .33649 .85575 .32195 .84965 .31879 Metetra
.808 .963 .909 r
.84965 .31879 .85575 .32195 .87248 .31651 .86574 .30638 Metetra
.664 .741 .908 r
.86574 .30638 .87248 .31651 .88931 .31104 .88264 .30085 Metetra
.664 .741 .908 r
.2797 .48693 .28862 .49524 .30235 .49075 .29347 .4824 Metetra
.627 .117 0 r
.29347 .4824 .30235 .49075 .31572 .49286 .30605 .4968 Metetra
.662 .179 .094 r
.30605 .4968 .31572 .49286 .32871 .50368 .31921 .50577 Metetra
.588 .052 0 r
.31921 .50577 .32871 .50368 .3421 .51083 .33266 .51263 Metetra
.55 0 0 r
.33266 .51263 .3421 .51083 .35573 .51658 .34633 .51871 Metetra
.543 0 0 r
.34633 .51871 .35573 .51658 .36955 .5217 .36018 .52459 Metetra
.556 .019 0 r
.36018 .52459 .36955 .5217 .38354 .52652 .37419 .53058 Metetra
.576 .061 0 r
.37419 .53058 .38354 .52652 .39769 .53118 .38835 .53688 Metetra
.596 .108 .066 r
.38835 .53688 .39769 .53118 .41201 .53572 .40267 .54362 Metetra
.61 .153 .143 r
.40267 .54362 .41201 .53572 .42649 .54001 .41715 .55083 Metetra
.616 .191 .212 r
.41715 .55083 .42649 .54001 .44114 .54373 .43181 .5584 Metetra
.611 .217 .272 r
.43181 .5584 .44114 .54373 .45597 .54627 .44667 .56596 Metetra
.594 .228 .319 r
.44667 .56596 .45597 .54627 .47099 .54649 .46173 .57261 Metetra
.559 .221 .353 r
.46173 .57261 .47099 .54649 .48618 .54249 .47702 .57651 Metetra
.496 .186 .371 r
.47702 .57651 .48618 .54249 .50152 .5312 .49254 .57407 Metetra
.379 .103 .364 r
.49254 .57407 .50152 .5312 .51691 .50805 .50823 .55894 Metetra
.136 0 .301 r
.50823 .55894 .51691 .50805 .53217 .46649 .52391 .5212 Metetra
0 0 .082 r
.52391 .5212 .53217 .46649 .54708 .41066 .53922 .4467 Metetra
0 0 .023 r
.53922 .4467 .54708 .41066 .56218 .40572 .55418 .39652 Metetra
.664 .741 .908 r
.55418 .39652 .56218 .40572 .57737 .40075 .56943 .3915 Metetra
.884 .468 .054 r
.56943 .3915 .57737 .40075 .59264 .39575 .5856 .43181 Metetra
.806 .488 .451 r
.5856 .43181 .59264 .39575 .60932 .44196 .60288 .49683 Metetra
.666 .372 .464 r
.60288 .49683 .60932 .44196 .62615 .47404 .61989 .52516 Metetra
.567 .279 .438 r
.61989 .52516 .62615 .47404 .64278 .4877 .63656 .53077 Metetra
.469 .183 .395 r
.63656 .53077 .64278 .4877 .6592 .48942 .65295 .52355 Metetra
.363 .072 .33 r
.65295 .52355 .6592 .48942 .67544 .48375 .66913 .50985 Metetra
.238 0 .235 r
.66913 .50985 .67544 .48375 .69155 .47376 .68518 .49329 Metetra
.084 0 .103 r
.68518 .49329 .69155 .47376 .70758 .46138 .70117 .47574 Metetra
.70117 .47574 .70758 .46138 .72355 .44774 .71711 .4581 Metetra
.71711 .4581 .72355 .44774 .73949 .43346 .73305 .44077 Metetra
.73305 .44077 .73949 .43346 .75542 .41889 .74899 .42386 Metetra
.621 .901 .601 r
.74899 .42386 .75542 .41889 .77132 .40413 .76494 .40734 Metetra
.713 .962 .699 r
.76494 .40734 .77132 .40413 .78721 .38916 .78089 .39108 Metetra
.771 .989 .757 r
.78089 .39108 .78721 .38916 .80307 .37383 .79683 .37488 Metetra
.808 .998 .783 r
.79683 .37488 .80307 .37383 .81885 .35778 .81272 .3584 Metetra
.836 .998 .784 r
.81272 .3584 .81885 .35778 .83446 .34023 .82852 .34108 Metetra
.867 .993 .748 r
.82852 .34108 .83446 .34023 .84965 .31879 .84405 .32148 Metetra
.89 .962 .631 r
.84405 .32148 .84965 .31879 .86574 .30638 .85892 .29615 Metetra
.664 .741 .908 r
.85892 .29615 .86574 .30638 .88264 .30085 .87589 .29056 Metetra
.016 .423 .862 r
.27069 .47854 .2797 .48693 .29347 .4824 .28371 .48475 Metetra
.736 .267 .135 r
.28371 .48475 .29347 .4824 .30605 .4968 .29645 .4975 Metetra
.619 .076 0 r
.29645 .4975 .30605 .4968 .31921 .50577 .30969 .50564 Metetra
.545 0 0 r
.30969 .50564 .31921 .50577 .33266 .51263 .3232 .5125 Metetra
.523 0 0 r
.3232 .5125 .33266 .51263 .34633 .51871 .33689 .51901 Metetra
.536 0 0 r
.33689 .51901 .34633 .51871 .36018 .52459 .35075 .52567 Metetra
.569 .011 0 r
.35075 .52567 .36018 .52459 .37419 .53058 .36476 .53282 Metetra
.607 .075 0 r
.36476 .53282 .37419 .53058 .38835 .53688 .37891 .54073 Metetra
.641 .141 .044 r
.37891 .54073 .38835 .53688 .40267 .54362 .39322 .54968 Metetra
.666 .201 .139 r
.39322 .54968 .40267 .54362 .41715 .55083 .40768 .55992 Metetra
.681 .252 .223 r
.40768 .55992 .41715 .55083 .43181 .5584 .42231 .57167 Metetra
.684 .289 .293 r
.42231 .57167 .43181 .5584 .44667 .56596 .43713 .58504 Metetra
.676 .312 .349 r
.43713 .58504 .44667 .56596 .46173 .57261 .45217 .59979 Metetra
.656 .32 .392 r
.45217 .59979 .46173 .57261 .47702 .57651 .46747 .61485 Metetra
.617 .307 .421 r
.46747 .61485 .47702 .57651 .49254 .57407 .48308 .62709 Metetra
.508 .228 .425 r
.48308 .62709 .49254 .57407 .50823 .55894 .49905 .62355 Metetra
.41 .158 .417 r
.49905 .62355 .50823 .55894 .52391 .5212 .51517 .60405 Metetra
0 0 .289 r
.51517 .60405 .52391 .5212 .53922 .4467 .53114 .52628 Metetra
.53114 .52628 .53922 .4467 .55418 .39652 .5461 .38723 Metetra
.664 .741 .908 r
.5461 .38723 .55418 .39652 .56943 .3915 .5614 .38216 Metetra
.962 .637 .342 r
.5614 .38216 .56943 .3915 .5856 .43181 .57896 .51159 Metetra
.726 .44 .493 r
.57896 .51159 .5856 .43181 .60288 .49683 .59664 .58011 Metetra
.577 .311 .476 r
.59664 .58011 .60288 .49683 .61989 .52516 .61362 .59018 Metetra
.503 .237 .443 r
.61362 .59018 .61989 .52516 .63656 .53077 .63034 .58417 Metetra
.362 .108 .388 r
.63034 .58417 .63656 .53077 .65295 .52355 .64658 .5621 Metetra
.229 0 .301 r
.64658 .5621 .65295 .52355 .66913 .50985 .66262 .53705 Metetra
.065 0 .173 r
.66262 .53705 .66913 .50985 .68518 .49329 .67858 .5122 Metetra
.67858 .5122 .68518 .49329 .70117 .47574 .69449 .48866 Metetra
.69449 .48866 .70117 .47574 .71711 .4581 .71041 .46668 Metetra
.561 .812 .436 r
.71041 .46668 .71711 .4581 .73305 .44077 .72635 .44617 Metetra
.704 .928 .604 r
.72635 .44617 .73305 .44077 .74899 .42386 .74231 .42691 Metetra
.787 .981 .714 r
.74231 .42691 .74899 .42386 .76494 .40734 .75829 .40864 Metetra
.83 .998 .778 r
.75829 .40864 .76494 .40734 .78089 .39108 .7743 .39111 Metetra
.851 .997 .812 r
.7743 .39111 .78089 .39108 .79683 .37488 .79031 .37401 Metetra
.864 .991 .828 r
.79031 .37401 .79683 .37488 .81272 .3584 .80631 .35701 Metetra
.876 .985 .827 r
.80631 .35701 .81272 .3584 .82852 .34108 .82224 .33959 Metetra
.896 .98 .807 r
.82224 .33959 .82852 .34108 .84405 .32148 .83801 .32077 Metetra
.936 .967 .732 r
.83801 .32077 .84405 .32148 .85892 .29615 .85322 .29707 Metetra
.801 .994 .762 r
.85322 .29707 .85892 .29615 .87589 .29056 .86907 .28015 Metetra
.666 .158 0 r
.26159 .47007 .27069 .47854 .28371 .48475 .27396 .48507 Metetra
.693 .176 0 r
.27396 .48507 .28371 .48475 .29645 .4975 .28687 .49573 Metetra
.548 0 0 r
.28687 .49573 .29645 .4975 .30969 .50564 .30017 .50348 Metetra
.479 0 0 r
.30017 .50348 .30969 .50564 .3232 .5125 .31371 .51044 Metetra
.475 0 0 r
.31371 .51044 .3232 .5125 .33689 .51901 .32742 .51737 Metetra
.51 0 0 r
.32742 .51737 .33689 .51901 .35075 .52567 .34128 .52472 Metetra
.566 0 0 r
.34128 .52472 .35075 .52567 .36476 .53282 .35528 .53288 Metetra
.626 .074 0 r
.35528 .53288 .36476 .53282 .37891 .54073 .36942 .54223 Metetra
.677 .159 0 r
.36942 .54223 .37891 .54073 .39322 .54968 .3837 .55318 Metetra
.715 .237 .111 r
.3837 .55318 .39322 .54968 .40768 .55992 .39812 .56625 Metetra
.738 .3 .211 r
.39812 .56625 .40768 .55992 .42231 .57167 .41269 .58207 Metetra
.748 .349 .294 r
.41269 .58207 .42231 .57167 .43713 .58504 .42743 .60144 Metetra
.748 .382 .36 r
.42743 .60144 .43713 .58504 .45217 .59979 .44237 .62528 Metetra
.489 .144 .308 r
.44237 .62528 .45217 .59979 .46747 .61485 .45814 .62427 Metetra
.198 0 0 r
.45814 .62427 .46747 .61485 .48308 .62709 .47409 .61959 Metetra
.64 .789 .953 r
.47409 .61959 .48308 .62709 .49905 .62355 .49014 .61488 Metetra
.645 .763 .934 r
.49014 .61488 .49905 .62355 .51517 .60405 .50628 .61015 Metetra
.048 0 0 r
.50628 .61015 .51517 .60405 .53114 .52628 .52251 .60539 Metetra
.771 .676 .126 r
.52251 .60539 .53114 .52628 .5461 .38723 .53822 .44838 Metetra
.504 .234 .439 r
.53822 .44838 .5461 .38723 .5614 .38216 .55392 .44334 Metetra
.843 .544 .483 r
.55392 .44334 .5614 .38216 .57896 .51159 .5718 .59093 Metetra
.515 .255 .459 r
.5718 .59093 .57896 .51159 .59664 .58011 .58843 .58605 Metetra
.048 0 0 r
.58843 .58605 .59664 .58011 .61362 .59018 .60515 .58115 Metetra
.645 .763 .934 r
.60515 .58115 .61362 .59018 .63034 .58417 .62198 .57621 Metetra
.64 .789 .953 r
.62198 .57621 .63034 .58417 .64658 .5621 .63891 .57125 Metetra
.017 0 0 r
.63891 .57125 .64658 .5621 .66262 .53705 .6558 .56255 Metetra
0 0 .028 r
.6558 .56255 .66262 .53705 .67858 .5122 .67164 .52838 Metetra
.67164 .52838 .67858 .5122 .69449 .48866 .6875 .49864 Metetra
.682 .85 .437 r
.6875 .49864 .69449 .48866 .71041 .46668 .7034 .47241 Metetra
.807 .951 .609 r
.7034 .47241 .71041 .46668 .72635 .44617 .71934 .44892 Metetra
.866 .987 .716 r
.71934 .44892 .72635 .44617 .74231 .42691 .73533 .42751 Metetra
.887 .991 .779 r
.73533 .42751 .74231 .42691 .75829 .40864 .75137 .40768 Metetra
.89 .981 .814 r
.75137 .40768 .75829 .40864 .7743 .39111 .76744 .38901 Metetra
.889 .969 .833 r
.76744 .38901 .7743 .39111 .79031 .37401 .78353 .3711 Metetra
.887 .958 .841 r
.78353 .3711 .79031 .37401 .80631 .35701 .79962 .35358 Metetra
.889 .949 .841 r
.79962 .35358 .80631 .35701 .82224 .33959 .81567 .33596 Metetra
.899 .945 .828 r
.81567 .33596 .82224 .33959 .83801 .32077 .83161 .31745 Metetra
.928 .941 .786 r
.83161 .31745 .83801 .32077 .85322 .29707 .84718 .29584 Metetra
.954 .95 .709 r
.84718 .29584 .85322 .29707 .86907 .28015 .86218 .26963 Metetra
.823 .354 0 r
.25241 .46152 .26159 .47007 .27396 .48507 .26431 .4821 Metetra
.611 .042 0 r
.26431 .4821 .27396 .48507 .28687 .49573 .27732 .49174 Metetra
.437 0 0 r
.27732 .49174 .28687 .49573 .30017 .50348 .29066 .49931 Metetra
.378 0 0 r
.29066 .49931 .30017 .50348 .31371 .51044 .30421 .50637 Metetra
.39 0 0 r
.30421 .50637 .31371 .51044 .32742 .51737 .31794 .51361 Metetra
.446 0 0 r
.31794 .51361 .32742 .51737 .34128 .52472 .3318 .52148 Metetra
.527 0 0 r
.3318 .52148 .34128 .52472 .35528 .53288 .3458 .5304 Metetra
.614 .046 0 r
.3458 .5304 .35528 .53288 .36942 .54223 .35992 .54082 Metetra
.692 .153 0 r
.35992 .54082 .36942 .54223 .3837 .55318 .37417 .55331 Metetra
.75 .252 .042 r
.37417 .55331 .3837 .55318 .39812 .56625 .38854 .56862 Metetra
.787 .333 .166 r
.38854 .56862 .39812 .56625 .41269 .58207 .40303 .58777 Metetra
.806 .394 .267 r
.40303 .58777 .41269 .58207 .42743 .60144 .41767 .6123 Metetra
.612 .176 .189 r
.41767 .6123 .42743 .60144 .44237 .62528 .43309 .62031 Metetra
.614 .848 .988 r
.43309 .62031 .44237 .62528 .45814 .62427 .44901 .61561 Metetra
.645 .763 .934 r
.44901 .61561 .45814 .62427 .47409 .61959 .46502 .61088 Metetra
.645 .763 .934 r
.46502 .61088 .47409 .61959 .49014 .61488 .48113 .60612 Metetra
.645 .763 .934 r
.48113 .60612 .49014 .61488 .50628 .61015 .49733 .60134 Metetra
.645 .763 .934 r
.49733 .60134 .50628 .61015 .52251 .60539 .51363 .59652 Metetra
.645 .763 .934 r
.51363 .59652 .52251 .60539 .53822 .44838 .53002 .59168 Metetra
.529 .287 .492 r
.53002 .59168 .53822 .44838 .55392 .44334 .54651 .58681 Metetra
.529 .287 .492 r
.54651 .58681 .55392 .44334 .5718 .59093 .56311 .58191 Metetra
.645 .763 .934 r
.56311 .58191 .5718 .59093 .58843 .58605 .5798 .57698 Metetra
.645 .763 .934 r
.5798 .57698 .58843 .58605 .60515 .58115 .59659 .57201 Metetra
.645 .763 .934 r
.59659 .57201 .60515 .58115 .62198 .57621 .61349 .56702 Metetra
.645 .763 .934 r
.61349 .56702 .62198 .57621 .63891 .57125 .63049 .562 Metetra
.645 .763 .934 r
.63049 .562 .63891 .57125 .6558 .56255 .64759 .55695 Metetra
.875 .882 .836 r
.64759 .55695 .6558 .56255 .67164 .52838 .66426 .53889 Metetra
.847 .897 .478 r
.66426 .53889 .67164 .52838 .6875 .49864 .6801 .5038 Metetra
.918 .955 .624 r
.6801 .5038 .6875 .49864 .7034 .47241 .69602 .47407 Metetra
.937 .967 .713 r
.69602 .47407 .7034 .47241 .71934 .44892 .712 .44819 Metetra
.932 .96 .767 r
.712 .44819 .71934 .44892 .73533 .42751 .72805 .42511 Metetra
.919 .946 .799 r
.72805 .42511 .73533 .42751 .75137 .40768 .74415 .40407 Metetra
.906 .932 .819 r
.74415 .40407 .75137 .40768 .76744 .38901 .76029 .38452 Metetra
.894 .92 .831 r
.76029 .38452 .76744 .38901 .78353 .3711 .77646 .36598 Metetra
.887 .91 .837 r
.77646 .36598 .78353 .3711 .79962 .35358 .79265 .34803 Metetra
.884 .903 .837 r
.79265 .34803 .79962 .35358 .81567 .33596 .80881 .33021 Metetra
.89 .9 .829 r
.80881 .33021 .81567 .33596 .83161 .31745 .82489 .3118 Metetra
.911 .9 .802 r
.82489 .3118 .83161 .31745 .84718 .29584 .8407 .29116 Metetra
.972 .88 .683 r
.8407 .29116 .84718 .29584 .86218 .26963 .85521 .259 Metetra
.862 .415 .042 r
.24313 .45288 .25241 .46152 .26431 .4821 .25476 .47638 Metetra
.466 0 0 r
.25476 .47638 .26431 .4821 .27732 .49174 .26781 .48555 Metetra
0 .261 .681 r
.26781 .48555 .27732 .49174 .29066 .49931 .28118 .49301 Metetra
0 .3 .72 r
.28118 .49301 .29066 .49931 .30421 .50637 .29475 .50013 Metetra
0 .283 .703 r
.29475 .50013 .30421 .50637 .31794 .51361 .30848 .50753 Metetra
0 .228 .648 r
.30848 .50753 .31794 .51361 .3318 .52148 .32235 .51567 Metetra
.422 0 0 r
.32235 .51567 .3318 .52148 .3458 .5304 .33634 .52499 Metetra
.538 0 0 r
.33634 .52499 .3458 .5304 .35992 .54082 .35046 .536 Metetra
.653 .102 0 r
.35046 .536 .35992 .54082 .37417 .55331 .36468 .54934 Metetra
.748 .227 0 r
.36468 .54934 .37417 .55331 .38854 .56862 .37901 .56589 Metetra
.814 .335 .057 r
.37901 .56589 .38854 .56862 .40303 .58777 .39345 .58697 Metetra
.853 .419 .187 r
.39345 .58697 .40303 .58777 .41767 .6123 .40798 .61456 Metetra
.40798 .61456 .41767 .6123 .43309 .62031 .4238 .61161 Metetra
.645 .763 .934 r
.4238 .61161 .43309 .62031 .44901 .61561 .43978 .60685 Metetra
.645 .763 .934 r
.43978 .60685 .44901 .61561 .46502 .61088 .45585 .60207 Metetra
.645 .763 .934 r
.45585 .60207 .46502 .61088 .48113 .60612 .47202 .59726 Metetra
.645 .763 .934 r
.47202 .59726 .48113 .60612 .49733 .60134 .48828 .59243 Metetra
.645 .763 .934 r
.48828 .59243 .49733 .60134 .51363 .59652 .50464 .58756 Metetra
.645 .763 .934 r
.50464 .58756 .51363 .59652 .53002 .59168 .5211 .58266 Metetra
.645 .763 .934 r
.5211 .58266 .53002 .59168 .54651 .58681 .53766 .57774 Metetra
.645 .763 .934 r
.53766 .57774 .54651 .58681 .56311 .58191 .55432 .57278 Metetra
.645 .763 .934 r
.55432 .57278 .56311 .58191 .5798 .57698 .57108 .56779 Metetra
.645 .763 .934 r
.57108 .56779 .5798 .57698 .59659 .57201 .58794 .56278 Metetra
.645 .763 .934 r
.58794 .56278 .59659 .57201 .61349 .56702 .6049 .55773 Metetra
.645 .763 .934 r
.6049 .55773 .61349 .56702 .63049 .562 .62197 .55265 Metetra
.645 .763 .934 r
.62197 .55265 .63049 .562 .64759 .55695 .63914 .54754 Metetra
.689 .778 .919 r
.63914 .54754 .64759 .55695 .66426 .53889 .65635 .54059 Metetra
.983 .904 .642 r
.65635 .54059 .66426 .53889 .6801 .5038 .67226 .50227 Metetra
.968 .902 .702 r
.67226 .50227 .6801 .5038 .69602 .47407 .68825 .47049 Metetra
.947 .895 .743 r
.68825 .47049 .69602 .47407 .712 .44819 .70431 .44322 Metetra
.927 .886 .773 r
.70431 .44322 .712 .44819 .72805 .42511 .72044 .41916 Metetra
.908 .878 .794 r
.72044 .41916 .72805 .42511 .74415 .40407 .73662 .39742 Metetra
.893 .87 .808 r
.73662 .39742 .74415 .40407 .76029 .38452 .75285 .37735 Metetra
.881 .863 .818 r
.75285 .37735 .76029 .38452 .77646 .36598 .76912 .35842 Metetra
.873 .858 .823 r
.76912 .35842 .77646 .36598 .79265 .34803 .7854 .34021 Metetra
.87 .854 .825 r
.7854 .34021 .79265 .34803 .80881 .33021 .80167 .32222 Metetra
.873 .853 .819 r
.80167 .32222 .80881 .33021 .82489 .3118 .81787 .30381 Metetra
.89 .854 .8 r
.81787 .30381 .82489 .3118 .8407 .29116 .83384 .28357 Metetra
.962 .835 .67 r
.83384 .28357 .8407 .29116 .85521 .259 .84817 .24825 Metetra
.862 .415 .042 r
.23376 .44416 .24313 .45288 .25476 .47638 .24534 .46768 Metetra
0 .22 .702 r
.24534 .46768 .25476 .47638 .26781 .48555 .25839 .47683 Metetra
0 .347 .808 r
.25839 .47683 .26781 .48555 .28118 .49301 .27177 .48427 Metetra
0 .377 .829 r
.27177 .48427 .28118 .49301 .29475 .50013 .28535 .49137 Metetra
0 .364 .82 r
.28535 .49137 .29475 .50013 .30848 .50753 .29909 .49875 Metetra
0 .323 .789 r
.29909 .49875 .30848 .50753 .32235 .51567 .31297 .50688 Metetra
0 .253 .732 r
.31297 .50688 .32235 .51567 .33634 .52499 .32697 .51618 Metetra
0 .154 .643 r
.32697 .51618 .33634 .52499 .35046 .536 .34108 .52718 Metetra
0 .027 .517 r
.34108 .52718 .35046 .536 .36468 .54934 .3553 .54052 Metetra
.626 .117 0 r
.3553 .54052 .36468 .54934 .37901 .56589 .36962 .55708 Metetra
.75 .26 0 r
.36962 .55708 .37901 .56589 .39345 .58697 .38404 .57818 Metetra
.841 .385 0 r
.38404 .57818 .39345 .58697 .40798 .61456 .39854 .60581 Metetra
.59 .745 .951 r
.39854 .60581 .40798 .61456 .4238 .61161 .41441 .60281 Metetra
.645 .763 .934 r
.41441 .60281 .4238 .61161 .43978 .60685 .43045 .59801 Metetra
.645 .763 .934 r
.43045 .59801 .43978 .60685 .45585 .60207 .44658 .59317 Metetra
.645 .763 .934 r
.44658 .59317 .45585 .60207 .47202 .59726 .46281 .58831 Metetra
.645 .763 .934 r
.46281 .58831 .47202 .59726 .48828 .59243 .47913 .58342 Metetra
.645 .763 .934 r
.47913 .58342 .48828 .59243 .50464 .58756 .49556 .5785 Metetra
.645 .763 .934 r
.49556 .5785 .50464 .58756 .5211 .58266 .51208 .57354 Metetra
.645 .763 .934 r
.51208 .57354 .5211 .58266 .53766 .57774 .52871 .56856 Metetra
.645 .763 .934 r
.52871 .56856 .53766 .57774 .55432 .57278 .54543 .56355 Metetra
.645 .763 .934 r
.54543 .56355 .55432 .57278 .57108 .56779 .56226 .55851 Metetra
.645 .763 .934 r
.56226 .55851 .57108 .56779 .58794 .56278 .57919 .55344 Metetra
.645 .763 .934 r
.57919 .55344 .58794 .56278 .6049 .55773 .59622 .54833 Metetra
.645 .763 .934 r
.59622 .54833 .6049 .55773 .62197 .55265 .61336 .5432 Metetra
.645 .763 .934 r
.61336 .5432 .62197 .55265 .63914 .54754 .6306 .53803 Metetra
.689 .778 .919 r
.6306 .53803 .63914 .54754 .65635 .54059 .64788 .53101 Metetra
.933 .789 .678 r
.64788 .53101 .65635 .54059 .67226 .50227 .66394 .49254 Metetra
.918 .796 .711 r
.66394 .49254 .67226 .50227 .68825 .47049 .68006 .46063 Metetra
.903 .801 .737 r
.68006 .46063 .68825 .47049 .70431 .44322 .69624 .43324 Metetra
.888 .803 .759 r
.69624 .43324 .70431 .44322 .72044 .41916 .71248 .40907 Metetra
.875 .804 .776 r
.71248 .40907 .72044 .41916 .73662 .39742 .72877 .38723 Metetra
.864 .803 .789 r
.72877 .38723 .73662 .39742 .75285 .37735 .74511 .36706 Metetra
.855 .803 .799 r
.74511 .36706 .75285 .37735 .76912 .35842 .76148 .34805 Metetra
.85 .802 .804 r
.76148 .34805 .76912 .35842 .7854 .34021 .77786 .32974 Metetra
.848 .802 .806 r
.77786 .32974 .7854 .34021 .80167 .32222 .79422 .31166 Metetra
.852 .803 .802 r
.79422 .31166 .80167 .32222 .81787 .30381 .81052 .29316 Metetra
.868 .804 .786 r
.81052 .29316 .81787 .30381 .83384 .28357 .82659 .27282 Metetra
.941 .798 .674 r
.82659 .27282 .83384 .28357 .84817 .24825 .84105 .23738 Metetra
.823 .354 0 r
.2243 .43535 .23376 .44416 .24534 .46768 .23609 .45597 Metetra
0 .271 .775 r
.23609 .45597 .24534 .46768 .25839 .47683 .24909 .46556 Metetra
.054 .386 .848 r
.24909 .46556 .25839 .47683 .27177 .48427 .26245 .47307 Metetra
.096 .415 .864 r
.26245 .47307 .27177 .48427 .28535 .49137 .27603 .48008 Metetra
.092 .412 .862 r
.27603 .48008 .28535 .49137 .29909 .49875 .28979 .48726 Metetra
.059 .387 .848 r
.28979 .48726 .29909 .49875 .31297 .50688 .30368 .49508 Metetra
.002 .343 .822 r
.30368 .49508 .31297 .50688 .32697 .51618 .3177 .50395 Metetra
0 .279 .781 r
.3177 .50395 .32697 .51618 .34108 .52718 .33184 .51435 Metetra
0 .193 .72 r
.33184 .51435 .34108 .52718 .3553 .54052 .34608 .52682 Metetra
0 .084 .636 r
.34608 .52682 .3553 .54052 .36962 .55708 .36043 .54213 Metetra
0 0 .527 r
.36043 .54213 .36962 .55708 .38404 .57818 .37488 .56133 Metetra
0 0 .404 r
.37488 .56133 .38404 .57818 .39854 .60581 .38942 .58596 Metetra
.33 .419 .802 r
.38942 .58596 .39854 .60581 .41441 .60281 .40492 .59392 Metetra
.645 .763 .934 r
.40492 .59392 .41441 .60281 .43045 .59801 .42101 .58906 Metetra
.645 .763 .934 r
.42101 .58906 .43045 .59801 .44658 .59317 .43721 .58417 Metetra
.645 .763 .934 r
.43721 .58417 .44658 .59317 .46281 .58831 .4535 .57925 Metetra
.645 .763 .934 r
.4535 .57925 .46281 .58831 .47913 .58342 .46989 .57431 Metetra
.645 .763 .934 r
.46989 .57431 .47913 .58342 .49556 .5785 .48637 .56933 Metetra
.645 .763 .934 r
.48637 .56933 .49556 .5785 .51208 .57354 .50296 .56432 Metetra
.645 .763 .934 r
.50296 .56432 .51208 .57354 .52871 .56856 .51965 .55929 Metetra
.645 .763 .934 r
.51965 .55929 .52871 .56856 .54543 .56355 .53644 .55422 Metetra
.645 .763 .934 r
.53644 .55422 .54543 .56355 .56226 .55851 .55334 .54912 Metetra
.645 .763 .934 r
.55334 .54912 .56226 .55851 .57919 .55344 .57033 .54399 Metetra
.645 .763 .934 r
.57033 .54399 .57919 .55344 .59622 .54833 .58744 .53883 Metetra
.645 .763 .934 r
.58744 .53883 .59622 .54833 .61336 .5432 .60465 .53363 Metetra
.645 .763 .934 r
.60465 .53363 .61336 .5432 .6306 .53803 .62196 .52841 Metetra
.847 .807 .811 r
.62196 .52841 .6306 .53803 .64788 .53101 .63894 .51006 Metetra
.853 .686 .675 r
.63894 .51006 .64788 .53101 .66394 .49254 .65521 .47454 Metetra
.852 .706 .7 r
.65521 .47454 .66394 .49254 .68006 .46063 .6715 .44444 Metetra
.848 .721 .723 r
.6715 .44444 .68006 .46063 .69624 .43324 .68784 .41822 Metetra
.843 .732 .742 r
.68784 .41822 .69624 .43324 .71248 .40907 .70422 .39482 Metetra
.837 .74 .758 r
.70422 .39482 .71248 .40907 .72877 .38723 .72063 .37349 Metetra
.831 .746 .77 r
.72063 .37349 .72877 .38723 .74511 .36706 .73708 .35365 Metetra
.827 .751 .78 r
.73708 .35365 .74511 .36706 .76148 .34805 .75355 .33483 Metetra
.824 .754 .785 r
.75355 .33483 .76148 .34805 .77786 .32974 .77003 .31661 Metetra
.825 .756 .787 r
.77003 .31661 .77786 .32974 .79422 .31166 .78648 .29851 Metetra
.831 .759 .783 r
.78648 .29851 .79422 .31166 .81052 .29316 .80285 .27983 Metetra
.848 .761 .766 r
.80285 .27983 .81052 .29316 .82659 .27282 .81897 .2589 Metetra
.907 .763 .69 r
.81897 .2589 .82659 .27282 .84105 .23738 .83385 .22639 Metetra
.666 .158 0 r
.21474 .42645 .2243 .43535 .23609 .45597 .227 .44143 Metetra
0 .263 .769 r
.227 .44143 .23609 .45597 .24909 .46556 .23989 .45204 Metetra
.144 .393 .843 r
.23989 .45204 .24909 .46556 .26245 .47307 .25322 .45971 Metetra
.195 .429 .859 r
.25322 .45971 .26245 .47307 .27603 .48008 .26681 .46656 Metetra
.205 .433 .86 r
.26681 .46656 .27603 .48008 .28979 .48726 .28057 .47339 Metetra
.195 .421 .853 r
.28057 .47339 .28979 .48726 .30368 .49508 .29449 .48065 Metetra
.17 .395 .839 r
.29449 .48065 .30368 .49508 .3177 .50395 .30855 .48873 Metetra
.133 .359 .818 r
.30855 .48873 .3177 .50395 .33184 .51435 .32273 .498 Metetra
.088 .311 .79 r
.32273 .498 .33184 .51435 .34608 .52682 .33703 .5089 Metetra
.038 .254 .753 r
.33703 .5089 .34608 .52682 .36043 .54213 .35144 .52195 Metetra
0 .192 .709 r
.35144 .52195 .36043 .54213 .37488 .56133 .36598 .5378 Metetra
0 .133 .662 r
.36598 .5378 .37488 .56133 .38942 .58596 .38065 .55725 Metetra
0 .089 .618 r
.38065 .55725 .38942 .58596 .40492 .59392 .39546 .58124 Metetra
.552 .65 .9 r
.39546 .58124 .40492 .59392 .42101 .58906 .41147 .58001 Metetra
.645 .763 .934 r
.41147 .58001 .42101 .58906 .43721 .58417 .42773 .57507 Metetra
.645 .763 .934 r
.42773 .57507 .43721 .58417 .4535 .57925 .44408 .5701 Metetra
.645 .763 .934 r
.44408 .5701 .4535 .57925 .46989 .57431 .46053 .5651 Metetra
.645 .763 .934 r
.46053 .5651 .46989 .57431 .48637 .56933 .47708 .56006 Metetra
.96 .718 .526 r
.47708 .56006 .48637 .56933 .50296 .56432 .49516 .40077 Metetra
.557 .357 .566 r
.49516 .40077 .50296 .56432 .51965 .55929 .51115 .39545 Metetra
0 0 .417 r
.51115 .39545 .51965 .55929 .53644 .55422 .52735 .54478 Metetra
.645 .763 .934 r
.52735 .54478 .53644 .55422 .55334 .54912 .54431 .53962 Metetra
.645 .763 .934 r
.54431 .53962 .55334 .54912 .57033 .54399 .56138 .53443 Metetra
.645 .763 .934 r
.56138 .53443 .57033 .54399 .58744 .53883 .57855 .52921 Metetra
.645 .763 .934 r
.57855 .52921 .58744 .53883 .60465 .53363 .59583 .52396 Metetra
.729 .789 .9 r
.59583 .52396 .60465 .53363 .62196 .52841 .61312 .51491 Metetra
.897 .752 .693 r
.61312 .51491 .62196 .52841 .63894 .51006 .62966 .48005 Metetra
.786 .615 .669 r
.62966 .48005 .63894 .51006 .65521 .47454 .64616 .44967 Metetra
.795 .641 .691 r
.64616 .44967 .65521 .47454 .6715 .44444 .66266 .42287 Metetra
.8 .663 .711 r
.66266 .42287 .6715 .44444 .68784 .41822 .67916 .39884 Metetra
.802 .679 .729 r
.67916 .39884 .68784 .41822 .70422 .39482 .69569 .37693 Metetra
.802 .692 .744 r
.69569 .37693 .70422 .39482 .72063 .37349 .71223 .35662 Metetra
.802 .703 .756 r
.71223 .35662 .72063 .37349 .73708 .35365 .7288 .33748 Metetra
.802 .711 .765 r
.7288 .33748 .73708 .35365 .75355 .33483 .74538 .31912 Metetra
.803 .717 .77 r
.74538 .31912 .75355 .33483 .77003 .31661 .76196 .30115 Metetra
.806 .722 .772 r
.76196 .30115 .77003 .31661 .78648 .29851 .77849 .28308 Metetra
.815 .726 .767 r
.77849 .28308 .78648 .29851 .80285 .27983 .79492 .26411 Metetra
.837 .73 .746 r
.79492 .26411 .80285 .27983 .81897 .2589 .81101 .24202 Metetra
.857 .724 .714 r
.81101 .24202 .81897 .2589 .83385 .22639 .82657 .21527 Metetra
.016 .423 .862 r
.20509 .41746 .21474 .42645 .227 .44143 .21817 .42351 Metetra
0 .211 .726 r
.21817 .42351 .227 .44143 .23989 .45204 .23082 .43621 Metetra
.197 .383 .821 r
.23082 .43621 .23989 .45204 .25322 .45971 .2441 .44424 Metetra
.263 .43 .84 r
.2441 .44424 .25322 .45971 .26681 .46656 .25767 .45095 Metetra
.287 .443 .843 r
.25767 .45095 .26681 .46656 .28057 .47339 .27145 .45731 Metetra
.292 .44 .838 r
.27145 .45731 .28057 .47339 .29449 .48065 .2854 .46383 Metetra
.288 .427 .828 r
.2854 .46383 .29449 .48065 .30855 .48873 .2995 .47084 Metetra
.279 .406 .813 r
.2995 .47084 .30855 .48873 .32273 .498 .31374 .47862 Metetra
.268 .381 .793 r
.31374 .47862 .32273 .498 .33703 .5089 .32812 .48747 Metetra
.26 .352 .769 r
.32812 .48747 .33703 .5089 .35144 .52195 .34264 .49762 Metetra
.26 .325 .741 r
.34264 .49762 .35144 .52195 .36598 .5378 .35731 .50932 Metetra
.275 .304 .711 r
.35731 .50932 .36598 .5378 .38065 .55725 .37214 .52267 Metetra
.311 .295 .68 r
.37214 .52267 .38065 .55725 .39546 .58124 .38718 .53744 Metetra
.37 .303 .651 r
.38718 .53744 .39546 .58124 .41147 .58001 .40249 .55252 Metetra
.301 .333 .728 r
.40249 .55252 .41147 .58001 .42773 .57507 .41818 .56473 Metetra
.616 .728 .926 r
.41818 .56473 .42773 .57507 .44408 .5701 .43456 .56084 Metetra
.855 .792 .789 r
.43456 .56084 .44408 .5701 .46053 .5651 .4514 .54067 Metetra
.9 .681 .597 r
.4514 .54067 .46053 .5651 .47708 .56006 .46921 .46112 Metetra
.819 .572 .565 r
.46921 .46112 .47708 .56006 .49516 .40077 .48713 .31945 Metetra
.571 .392 .6 r
.48713 .31945 .49516 .40077 .51115 .39545 .50282 .31399 Metetra
0 0 .165 r
.50282 .31399 .51115 .39545 .52735 .54478 .51834 .44527 Metetra
.135 .068 .51 r
.51834 .44527 .52735 .54478 .54431 .53962 .53514 .51479 Metetra
.345 .387 .761 r
.53514 .51479 .54431 .53962 .56138 .53443 .55233 .52477 Metetra
.674 .773 .924 r
.55233 .52477 .56138 .53443 .57855 .52921 .56955 .51833 Metetra
.866 .784 .769 r
.56955 .51833 .57855 .52921 .59583 .52396 .58657 .49552 Metetra
.772 .614 .684 r
.58657 .49552 .59583 .52396 .61312 .51491 .60345 .46967 Metetra
.711 .532 .645 r
.60345 .46967 .61312 .51491 .62966 .48005 .62022 .44403 Metetra
.733 .566 .666 r
.62022 .44403 .62966 .48005 .64616 .44967 .63693 .41974 Metetra
.749 .595 .685 r
.63693 .41974 .64616 .44967 .66266 .42287 .65361 .39703 Metetra
.76 .619 .704 r
.65361 .39703 .66266 .42287 .67916 .39884 .67028 .37583 Metetra
.767 .639 .72 r
.67028 .37583 .67916 .39884 .69569 .37693 .68695 .3559 Metetra
.772 .655 .733 r
.68695 .3559 .69569 .37693 .71223 .35662 .70363 .33699 Metetra
.775 .668 .744 r
.70363 .33699 .71223 .35662 .7288 .33748 .72031 .31882 Metetra
.779 .678 .753 r
.72031 .31882 .7288 .33748 .74538 .31912 .737 .3011 Metetra
.783 .686 .757 r
.737 .3011 .74538 .31912 .76196 .30115 .75367 .28348 Metetra
.79 .693 .758 r
.75367 .28348 .76196 .30115 .77849 .28308 .77027 .26544 Metetra
.802 .698 .75 r
.77027 .26544 .77849 .28308 .79492 .26411 .78673 .24597 Metetra
.834 .705 .722 r
.78673 .24597 .79492 .26411 .81101 .24202 .80269 .22157 Metetra
.767 .658 .742 r
.80269 .22157 .81101 .24202 .82657 .21527 .8192 .20404 Metetra
.664 .741 .908 r
.19534 .40839 .20509 .41746 .21817 .42351 .2095 .40343 Metetra
0 .167 .691 r
.2095 .40343 .21817 .42351 .23082 .43621 .22193 .4178 Metetra
.221 .357 .79 r
.22193 .4178 .23082 .43621 .2441 .44424 .2351 .42663 Metetra
.307 .424 .817 r
.2351 .42663 .2441 .44424 .25767 .45095 .24864 .4333 Metetra
.344 .446 .821 r
.24864 .4333 .25767 .45095 .27145 .45731 .26244 .43918 Metetra
.361 .45 .817 r
.26244 .43918 .27145 .45731 .2854 .46383 .27642 .44485 Metetra
.37 .446 .809 r
.27642 .44485 .2854 .46383 .2995 .47084 .29057 .45063 Metetra
.375 .436 .795 r
.29057 .45063 .2995 .47084 .31374 .47862 .30489 .45673 Metetra
.381 .422 .779 r
.30489 .45673 .31374 .47862 .32812 .48747 .31936 .46327 Metetra
.391 .408 .758 r
.31936 .46327 .32812 .48747 .34264 .49762 .33399 .4703 Metetra
.406 .395 .735 r
.33399 .4703 .34264 .49762 .35731 .50932 .34881 .4777 Metetra
.431 .387 .709 r
.34881 .4777 .35731 .50932 .37214 .52267 .36383 .48508 Metetra
.467 .387 .682 r
.36383 .48508 .37214 .52267 .38718 .53744 .3791 .49154 Metetra
.513 .395 .656 r
.3791 .49154 .38718 .53744 .40249 .55252 .39468 .49517 Metetra
.566 .413 .633 r
.39468 .49517 .40249 .55252 .41818 .56473 .41066 .49231 Metetra
.622 .438 .612 r
.41066 .49231 .41818 .56473 .43456 .56084 .42715 .47645 Metetra
.685 .477 .598 r
.42715 .47645 .43456 .56084 .4514 .54067 .4442 .43744 Metetra
.739 .509 .581 r
.4442 .43744 .4514 .54067 .46921 .46112 .46177 .36093 Metetra
.696 .477 .585 r
.46177 .36093 .46921 .46112 .48713 .31945 .47834 .30935 Metetra
.664 .741 .908 r
.47834 .30935 .48713 .31945 .50282 .31399 .4941 .30384 Metetra
.884 .468 .054 r
.4941 .30384 .50282 .31399 .51834 .44527 .50973 .34455 Metetra
.16 .083 .514 r
.50973 .34455 .51834 .44527 .53514 .51479 .52592 .4106 Metetra
.414 .267 .571 r
.52592 .4106 .53514 .51479 .55233 .52477 .54275 .43919 Metetra
.518 .354 .598 r
.54275 .43919 .55233 .52477 .56955 .51833 .55979 .44454 Metetra
.584 .41 .612 r
.55979 .44454 .56955 .51833 .58657 .49552 .57683 .43674 Metetra
.63 .457 .63 r
.57683 .43674 .58657 .49552 .60345 .46967 .59381 .42231 Metetra
.664 .497 .648 r
.59381 .42231 .60345 .46967 .62022 .44403 .61073 .40495 Metetra
.69 .531 .666 r
.61073 .40495 .62022 .44403 .63693 .41974 .6276 .38658 Metetra
.71 .561 .684 r
.6276 .38658 .63693 .41974 .65361 .39703 .64443 .36812 Metetra
.725 .586 .699 r
.64443 .36812 .65361 .39703 .67028 .37583 .66124 .34998 Metetra
.736 .607 .714 r
.66124 .34998 .67028 .37583 .68695 .3559 .67805 .33227 Metetra
.745 .625 .726 r
.67805 .33227 .68695 .3559 .70363 .33699 .69485 .31496 Metetra
.752 .639 .736 r
.69485 .31496 .70363 .33699 .72031 .31882 .71165 .29792 Metetra
.758 .651 .743 r
.71165 .29792 .72031 .31882 .737 .3011 .72843 .28093 Metetra
.766 .66 .746 r
.72843 .28093 .737 .3011 .75367 .28348 .74517 .26368 Metetra
.776 .668 .745 r
.74517 .26368 .75367 .28348 .77027 .26544 .76183 .24555 Metetra
.794 .675 .734 r
.76183 .24555 .77027 .26544 .78673 .24597 .77827 .22511 Metetra
.826 .681 .703 r
.77827 .22511 .78673 .24597 .80269 .22157 .79412 .19884 Metetra
.634 .573 .768 r
.79412 .19884 .80269 .22157 .8192 .20404 .81176 .19267 Metetra
.664 .741 .908 r
.18549 .39922 .19534 .40839 .2095 .40343 .1997 .39421 Metetra
.369 .627 .953 r
.1997 .39421 .2095 .40343 .22193 .4178 .21333 .39597 Metetra
.208 .307 .746 r
.21333 .39597 .22193 .4178 .2351 .42663 .22626 .40666 Metetra
.332 .408 .79 r
.22626 .40666 .2351 .42663 .24864 .4333 .23974 .41358 Metetra
.382 .442 .799 r
.23974 .41358 .24864 .4333 .26244 .43918 .25353 .41907 Metetra
.409 .455 .797 r
.25353 .41907 .26244 .43918 .27642 .44485 .26754 .42391 Metetra
.427 .457 .789 r
.26754 .42391 .27642 .44485 .29057 .45063 .28175 .42843 Metetra
.441 .454 .777 r
.28175 .42843 .29057 .45063 .30489 .45673 .29614 .4328 Metetra
.455 .448 .762 r
.29614 .4328 .30489 .45673 .31936 .46327 .31071 .43703 Metetra
.471 .442 .744 r
.31071 .43703 .31936 .46327 .33399 .4703 .32547 .44101 Metetra
.491 .437 .724 r
.32547 .44101 .33399 .4703 .34881 .4777 .34043 .44441 Metetra
.517 .435 .702 r
.34043 .44441 .34881 .4777 .36383 .48508 .35562 .44658 Metetra
.548 .437 .679 r
.35562 .44658 .36383 .48508 .3791 .49154 .37109 .44637 Metetra
.585 .445 .657 r
.37109 .44637 .3791 .49154 .39468 .49517 .38688 .44181 Metetra
.625 .459 .637 r
.38688 .44181 .39468 .49517 .41066 .49231 .40305 .42976 Metetra
.669 .479 .619 r
.40305 .42976 .41066 .49231 .42715 .47645 .41964 .40551 Metetra
.716 .506 .604 r
.41964 .40551 .42715 .47645 .4442 .43744 .43667 .36238 Metetra
.744 .523 .595 r
.43667 .36238 .4442 .43744 .46177 .36093 .45374 .30469 Metetra
.582 .422 .63 r
.45374 .30469 .46177 .36093 .47834 .30935 .46947 .29915 Metetra
.664 .741 .908 r
.46947 .29915 .47834 .30935 .4941 .30384 .48528 .29357 Metetra
.664 .741 .908 r
.48528 .29357 .4941 .30384 .50973 .34455 .50119 .28797 Metetra
.012 .022 .521 r
.50119 .28797 .50973 .34455 .52592 .4106 .51706 .33482 Metetra
.321 .217 .577 r
.51706 .33482 .52592 .4106 .54275 .43919 .53353 .36725 Metetra
.459 .32 .605 r
.53353 .36725 .54275 .43919 .55979 .44454 .55034 .38079 Metetra
.536 .384 .622 r
.55034 .38079 .55979 .44454 .57683 .43674 .5673 .38205 Metetra
.587 .432 .638 r
.5673 .38205 .57683 .43674 .59381 .42231 .58429 .37573 Metetra
.626 .472 .654 r
.58429 .37573 .59381 .42231 .61073 .40495 .60127 .36496 Metetra
.655 .506 .669 r
.60127 .36496 .61073 .40495 .6276 .38658 .61824 .35172 Metetra
.678 .535 .684 r
.61824 .35172 .6276 .38658 .64443 .36812 .63518 .33719 Metetra
.696 .561 .698 r
.63518 .33719 .64443 .36812 .66124 .34998 .65211 .32202 Metetra
.71 .582 .71 r
.65211 .32202 .66124 .34998 .67805 .33227 .66902 .30653 Metetra
.721 .6 .721 r
.66902 .30653 .67805 .33227 .69485 .31496 .68593 .29085 Metetra
.731 .615 .729 r
.68593 .29085 .69485 .31496 .71165 .29792 .70282 .27497 Metetra
.741 .628 .734 r
.70282 .27497 .71165 .29792 .72843 .28093 .71969 .25871 Metetra
.751 .638 .736 r
.71969 .25871 .72843 .28093 .74517 .26368 .73649 .24172 Metetra
.766 .647 .731 r
.73649 .24172 .74517 .26368 .76183 .24555 .75317 .22319 Metetra
.792 .657 .713 r
.75317 .22319 .76183 .24555 .77827 .22511 .76948 .20068 Metetra
.707 .6 .735 r
.76948 .20068 .77827 .22511 .79412 .19884 .78651 .18742 Metetra
.664 .741 .908 r
.78651 .18742 .79412 .19884 .81176 .19267 .80423 .18118 Metetra
.664 .741 .908 r
.17555 .38995 .18549 .39922 .1997 .39421 .1898 .3849 Metetra
.664 .741 .908 r
.1898 .3849 .1997 .39421 .21333 .39597 .20413 .37981 Metetra
.391 .495 .845 r
.20413 .37981 .21333 .39597 .22626 .40666 .21767 .38373 Metetra
.332 .376 .758 r
.21767 .38373 .22626 .40666 .23974 .41358 .23101 .39161 Metetra
.404 .432 .775 r
.23101 .39161 .23974 .41358 .25353 .41907 .24476 .39698 Metetra
.442 .454 .776 r
.24476 .39698 .25353 .41907 .26754 .42391 .25879 .40112 Metetra
.466 .463 .771 r
.25879 .40112 .26754 .42391 .28175 .42843 .27304 .40447 Metetra
.486 .466 .761 r
.27304 .40447 .28175 .42843 .29614 .4328 .2875 .40721 Metetra
.504 .466 .748 r
.2875 .40721 .29614 .4328 .31071 .43703 .30216 .40929 Metetra
.523 .464 .732 r
.30216 .40929 .31071 .43703 .32547 .44101 .31703 .41051 Metetra
.545 .464 .715 r
.31703 .41051 .32547 .44101 .34043 .44441 .33213 .41045 Metetra
.569 .465 .696 r
.33213 .41045 .34043 .44441 .35562 .44658 .34747 .40837 Metetra
.597 .47 .677 r
.34747 .40837 .35562 .44658 .37109 .44637 .36309 .40313 Metetra
.629 .478 .659 r
.36309 .40313 .37109 .44637 .38688 .44181 .37903 .39299 Metetra
.663 .491 .641 r
.37903 .39299 .38688 .44181 .40305 .42976 .39531 .37543 Metetra
.701 .509 .626 r
.39531 .37543 .40305 .42976 .41964 .40551 .41195 .34685 Metetra
.747 .537 .61 r
.41195 .34685 .41964 .40551 .43667 .36238 .42899 .30095 Metetra
.583 .416 .621 r
.42899 .30095 .43667 .36238 .45374 .30469 .44471 .29443 Metetra
.664 .741 .908 r
.44471 .29443 .45374 .30469 .46947 .29915 .4605 .28883 Metetra
.664 .741 .908 r
.4605 .28883 .46947 .29915 .48528 .29357 .47637 .2832 Metetra
.664 .741 .908 r
.47637 .2832 .48528 .29357 .50119 .28797 .49233 .27753 Metetra
.639 .733 .916 r
.49233 .27753 .50119 .28797 .51706 .33482 .50839 .27279 Metetra
.222 .161 .574 r
.50839 .27279 .51706 .33482 .53353 .36725 .52454 .30775 Metetra
.399 .291 .615 r
.52454 .30775 .53353 .36725 .55034 .38079 .54114 .3254 Metetra
.491 .363 .634 r
.54114 .3254 .55034 .38079 .5673 .38205 .55796 .33201 Metetra
.55 .413 .648 r
.55796 .33201 .5673 .38205 .58429 .37573 .5749 .33113 Metetra
.592 .453 .661 r
.5749 .33113 .58429 .37573 .60127 .36496 .59189 .32528 Metetra
.625 .487 .674 r
.59189 .32528 .60127 .36496 .61824 .35172 .60889 .3162 Metetra
.65 .516 .686 r
.60889 .3162 .61824 .35172 .63518 .33719 .6259 .30503 Metetra
.67 .541 .698 r
.6259 .30503 .63518 .33719 .65211 .32202 .64291 .29252 Metetra
.687 .562 .708 r
.64291 .29252 .65211 .32202 .66902 .30653 .65991 .27908 Metetra
.701 .58 .716 r
.65991 .27908 .66902 .30653 .68593 .29085 .6769 .26493 Metetra
.714 .595 .722 r
.6769 .26493 .68593 .29085 .70282 .27497 .69387 .2501 Metetra
.726 .608 .726 r
.69387 .2501 .70282 .27497 .71969 .25871 .71079 .23442 Metetra
.74 .619 .724 r
.71079 .23442 .71969 .25871 .73649 .24172 .72762 .21741 Metetra
.761 .629 .715 r
.72762 .21741 .73649 .24172 .75317 .22319 .74425 .19775 Metetra
.723 .603 .723 r
.74425 .19775 .75317 .22319 .76948 .20068 .76114 .18214 Metetra
.646 .622 .811 r
.76114 .18214 .76948 .20068 .78651 .18742 .77882 .17587 Metetra
.664 .741 .908 r
.77882 .17587 .78651 .18742 .80423 .18118 .79661 .16955 Metetra
.664 .741 .908 r
.1655 .38059 .17555 .38995 .1898 .3849 .17979 .37549 Metetra
.664 .741 .908 r
.17979 .37549 .1898 .3849 .20413 .37981 .19417 .37035 Metetra
.664 .741 .908 r
.19417 .37035 .20413 .37981 .21767 .38373 .20862 .36518 Metetra
.489 .518 .813 r
.20862 .36518 .21767 .38373 .23101 .39161 .22251 .36679 Metetra
.407 .408 .748 r
.22251 .36679 .23101 .39161 .24476 .39698 .23616 .37269 Metetra
.46 .446 .756 r
.23616 .37269 .24476 .39698 .25879 .40112 .25017 .37645 Metetra
.492 .463 .754 r
.25017 .37645 .25879 .40112 .27304 .40447 .26445 .37886 Metetra
.516 .472 .746 r
.26445 .37886 .27304 .40447 .2875 .40721 .27896 .38018 Metetra
.538 .477 .735 r
.27896 .38018 .2875 .40721 .30216 .40929 .2937 .38038 Metetra
.559 .479 .722 r
.2937 .38038 .30216 .40929 .31703 .41051 .30867 .37924 Metetra
.58 .482 .708 r
.30867 .37924 .31703 .41051 .33213 .41045 .32388 .37631 Metetra
.604 .486 .692 r
.32388 .37631 .33213 .41045 .34747 .40837 .33935 .3709 Metetra
.63 .492 .676 r
.33935 .3709 .34747 .40837 .36309 .40313 .35509 .36194 Metetra
.658 .501 .66 r
.35509 .36194 .36309 .40313 .37903 .39299 .37113 .34794 Metetra
.69 .515 .645 r
.37113 .34794 .37903 .39299 .39531 .37543 .38749 .32675 Metetra
.725 .532 .63 r
.38749 .32675 .39531 .37543 .41195 .34685 .40418 .29529 Metetra
.584 .429 .638 r
.40418 .29529 .41195 .34685 .42899 .30095 .41984 .2897 Metetra
.662 .721 .893 r
.41984 .2897 .42899 .30095 .44471 .29443 .43559 .28407 Metetra
.664 .741 .908 r
.43559 .28407 .44471 .29443 .4605 .28883 .45143 .27841 Metetra
.664 .741 .908 r
.45143 .27841 .4605 .28883 .47637 .2832 .46736 .27271 Metetra
.664 .741 .908 r
.46736 .27271 .47637 .2832 .49233 .27753 .48338 .26698 Metetra
.664 .741 .908 r
.48338 .26698 .49233 .27753 .50839 .27279 .49951 .26122 Metetra
.662 .721 .893 r
.49951 .26122 .50839 .27279 .52454 .30775 .51572 .25543 Metetra
.339 .261 .62 r
.51572 .25543 .52454 .30775 .54114 .3254 .5321 .27575 Metetra
.448 .342 .642 r
.5321 .27575 .54114 .3254 .55796 .33201 .54877 .28581 Metetra
.516 .397 .656 r
.54877 .28581 .55796 .33201 .5749 .33113 .56562 .28864 Metetra
.563 .438 .668 r
.56562 .28864 .5749 .33113 .59189 .32528 .58257 .28637 Metetra
.598 .472 .679 r
.58257 .28637 .59189 .32528 .60889 .3162 .59958 .28051 Metetra
.626 .5 .689 r
.59958 .28051 .60889 .3162 .6259 .30503 .61662 .27209 Metetra
.649 .524 .698 r
.61662 .27209 .6259 .30503 .64291 .29252 .63368 .26182 Metetra
.667 .545 .706 r
.63368 .26182 .64291 .29252 .65991 .27908 .65073 .25015 Metetra
.684 .563 .712 r
.65073 .25015 .65991 .27908 .6769 .26493 .66778 .2373 Metetra
.699 .578 .716 r
.66778 .2373 .6769 .26493 .69387 .2501 .68479 .22329 Metetra
.715 .591 .716 r
.68479 .22329 .69387 .2501 .71079 .23442 .70174 .20785 Metetra
.734 .603 .711 r
.70174 .20785 .71079 .23442 .72762 .21741 .71855 .19014 Metetra
.694 .577 .72 r
.71855 .19014 .72762 .21741 .74425 .19775 .73563 .17683 Metetra
.639 .594 .788 r
.73563 .17683 .74425 .19775 .76114 .18214 .75328 .17053 Metetra
.664 .741 .908 r
.75328 .17053 .76114 .18214 .77882 .17587 .77104 .16418 Metetra
.664 .741 .908 r
.77104 .16418 .77882 .17587 .79661 .16955 .78891 .1578 Metetra
.664 .741 .908 r
.15534 .37114 .1655 .38059 .17979 .37549 .16968 .36598 Metetra
.664 .741 .908 r
.16968 .36598 .17979 .37549 .19417 .37035 .1841 .36079 Metetra
.664 .741 .908 r
.1841 .36079 .19417 .37035 .20862 .36518 .19861 .35557 Metetra
.664 .741 .908 r
.19861 .35557 .20862 .36518 .22251 .36679 .21319 .35032 Metetra
.64 .62 .814 r
.21319 .35032 .22251 .36679 .23616 .37269 .22783 .34534 Metetra
.459 .423 .731 r
.22783 .34534 .23616 .37269 .25017 .37645 .24173 .34953 Metetra
.505 .456 .736 r
.24173 .34953 .25017 .37645 .26445 .37886 .256 .35143 Metetra
.535 .472 .732 r
.256 .35143 .26445 .37886 .27896 .38018 .27054 .35167 Metetra
.56 .482 .724 r
.27054 .35167 .27896 .38018 .2937 .38038 .28535 .35034 Metetra
.582 .488 .713 r
.28535 .35034 .2937 .38038 .30867 .37924 .30039 .34727 Metetra
.605 .494 .701 r
.30039 .34727 .30867 .37924 .32388 .37631 .31569 .34204 Metetra
.628 .501 .688 r
.31569 .34204 .32388 .37631 .33935 .3709 .33125 .33399 Metetra
.653 .508 .674 r
.33125 .33399 .33935 .3709 .35509 .36194 .34709 .32217 Metetra
.681 .519 .66 r
.34709 .32217 .35509 .36194 .37113 .34794 .36322 .30513 Metetra
.658 .496 .654 r
.36322 .30513 .37113 .34794 .38749 .32675 .37922 .29056 Metetra
.601 .477 .683 r
.37922 .29056 .38749 .32675 .40418 .29529 .39484 .28494 Metetra
.664 .741 .908 r
.39484 .28494 .40418 .29529 .41984 .2897 .41055 .27928 Metetra
.664 .741 .908 r
.41055 .27928 .41984 .2897 .43559 .28407 .42636 .27359 Metetra
.664 .741 .908 r
.42636 .27359 .43559 .28407 .45143 .27841 .44226 .26787 Metetra
.664 .741 .908 r
.44226 .26787 .45143 .27841 .46736 .27271 .45825 .26211 Metetra
.664 .741 .908 r
.45825 .26211 .46736 .27271 .48338 .26698 .47434 .25632 Metetra
.664 .741 .908 r
.47434 .25632 .48338 .26698 .49951 .26122 .49052 .2505 Metetra
.664 .741 .908 r
.49052 .2505 .49951 .26122 .51572 .25543 .5068 .24464 Metetra
.664 .741 .908 r
.5068 .24464 .51572 .25543 .5321 .27575 .52318 .23874 Metetra
.502 .413 .687 r
.52318 .23874 .5321 .27575 .54877 .28581 .53969 .24191 Metetra
.482 .379 .661 r
.53969 .24191 .54877 .28581 .56562 .28864 .55644 .24761 Metetra
.535 .423 .673 r
.55644 .24761 .56562 .28864 .58257 .28637 .57333 .24805 Metetra
.575 .458 .682 r
.57333 .24805 .58257 .28637 .59958 .28051 .59031 .24468 Metetra
.605 .486 .69 r
.59031 .24468 .59958 .28051 .61662 .27209 .60735 .23843 Metetra
.63 .51 .697 r
.60735 .23843 .61662 .27209 .63368 .26182 .62442 .22997 Metetra
.651 .53 .703 r
.62442 .22997 .63368 .26182 .65073 .25015 .6415 .21971 Metetra
.67 .547 .707 r
.6415 .21971 .65073 .25015 .66778 .2373 .65857 .2078 Metetra
.688 .563 .708 r
.65857 .2078 .66778 .2373 .68479 .22329 .67559 .19416 Metetra
.709 .576 .704 r
.67559 .19416 .68479 .22329 .70174 .20785 .6925 .17811 Metetra
.619 .521 .721 r
.6925 .17811 .70174 .20785 .71855 .19014 .70999 .1715 Metetra
.645 .623 .813 r
.70999 .1715 .71855 .19014 .73563 .17683 .72761 .16516 Metetra
.664 .741 .908 r
.72761 .16516 .73563 .17683 .75328 .17053 .74533 .15878 Metetra
.664 .741 .908 r
.74533 .15878 .75328 .17053 .77104 .16418 .76317 .15236 Metetra
.664 .741 .908 r
.76317 .15236 .77104 .16418 .78891 .1578 .78111 .1459 Metetra
.664 .741 .908 r
.14508 .36159 .15534 .37114 .16968 .36598 .15947 .35637 Metetra
.664 .741 .908 r
.15947 .35637 .16968 .36598 .1841 .36079 .17394 .35113 Metetra
.664 .741 .908 r
.17394 .35113 .1841 .36079 .19861 .35557 .18849 .34585 Metetra
.664 .741 .908 r
.18849 .34585 .19861 .35557 .21319 .35032 .20312 .34055 Metetra
.664 .741 .908 r
.20312 .34055 .21319 .35032 .22783 .34534 .21783 .33521 Metetra
.663 .735 .903 r
.21783 .33521 .22783 .34534 .24173 .34953 .23263 .32985 Metetra
.636 .587 .782 r
.23263 .32985 .24173 .34953 .256 .35143 .24752 .32445 Metetra
.589 .507 .73 r
.24752 .32445 .256 .35143 .27054 .35167 .26231 .32111 Metetra
.571 .478 .71 r
.26231 .32111 .27054 .35167 .28535 .35034 .27713 .31874 Metetra
.597 .49 .703 r
.27713 .31874 .28535 .35034 .30039 .34727 .29223 .31415 Metetra
.621 .5 .693 r
.29223 .31415 .30039 .34727 .31569 .34204 .3076 .30702 Metetra
.643 .507 .682 r
.3076 .30702 .31569 .34204 .33125 .33399 .32323 .29701 Metetra
.599 .472 .679 r
.32323 .29701 .33125 .33399 .34709 .32217 .33863 .29142 Metetra
.61 .503 .707 r
.33863 .29142 .34709 .32217 .36322 .30513 .35413 .2858 Metetra
.639 .597 .791 r
.35413 .2858 .36322 .30513 .37922 .29056 .36972 .28015 Metetra
.664 .741 .908 r
.36972 .28015 .37922 .29056 .39484 .28494 .3854 .27447 Metetra
.664 .741 .908 r
.3854 .27447 .39484 .28494 .41055 .27928 .40117 .26875 Metetra
.664 .741 .908 r
.40117 .26875 .41055 .27928 .42636 .27359 .41703 .263 Metetra
.664 .741 .908 r
.41703 .263 .42636 .27359 .44226 .26787 .43299 .25721 Metetra
.664 .741 .908 r
.43299 .25721 .44226 .26787 .45825 .26211 .44904 .25139 Metetra
.664 .741 .908 r
.44904 .25139 .45825 .26211 .47434 .25632 .46519 .24554 Metetra
.664 .741 .908 r
.46519 .24554 .47434 .25632 .49052 .2505 .48143 .23965 Metetra
.664 .741 .908 r
.48143 .23965 .49052 .2505 .5068 .24464 .49778 .23373 Metetra
.664 .741 .908 r
.49778 .23373 .5068 .24464 .52318 .23874 .51422 .22777 Metetra
.664 .741 .908 r
.51422 .22777 .52318 .23874 .53969 .24191 .53076 .22177 Metetra
.639 .597 .791 r
.53076 .22177 .53969 .24191 .55644 .24761 .5474 .21574 Metetra
.61 .503 .707 r
.5474 .21574 .55644 .24761 .57333 .24805 .56414 .20967 Metetra
.555 .444 .682 r
.56414 .20967 .57333 .24805 .59031 .24468 .58106 .20811 Metetra
.586 .47 .688 r
.58106 .20811 .59031 .24468 .60735 .23843 .59807 .20362 Metetra
.614 .495 .694 r
.59807 .20362 .60735 .23843 .62442 .22997 .61513 .19653 Metetra
.638 .515 .697 r
.61513 .19653 .62442 .22997 .6415 .21971 .6322 .18715 Metetra
.631 .515 .703 r
.6322 .18715 .6415 .21971 .65857 .2078 .64938 .17877 Metetra
.617 .524 .726 r
.64938 .17877 .65857 .2078 .67559 .19416 .66675 .17247 Metetra
.636 .587 .782 r
.66675 .17247 .67559 .19416 .6925 .17811 .68422 .16614 Metetra
.663 .735 .903 r
.68422 .16614 .6925 .17811 .70999 .1715 .7018 .15976 Metetra
.664 .741 .908 r
.7018 .15976 .70999 .1715 .72761 .16516 .71949 .15335 Metetra
.664 .741 .908 r
.71949 .15335 .72761 .16516 .74533 .15878 .73729 .1469 Metetra
.664 .741 .908 r
.73729 .1469 .74533 .15878 .76317 .15236 .7552 .1404 Metetra
.664 .741 .908 r
.7552 .1404 .76317 .15236 .78111 .1459 .77323 .13387 Metetra
.664 .741 .908 r
.13472 .35194 .14508 .36159 .15947 .35637 .14915 .34667 Metetra
.664 .741 .908 r
.14915 .34667 .15947 .35637 .17394 .35113 .16366 .34137 Metetra
.664 .741 .908 r
.16366 .34137 .17394 .35113 .18849 .34585 .17826 .33604 Metetra
.664 .741 .908 r
.17826 .33604 .18849 .34585 .20312 .34055 .19294 .33068 Metetra
.664 .741 .908 r
.19294 .33068 .20312 .34055 .21783 .33521 .2077 .32529 Metetra
.664 .741 .908 r
.2077 .32529 .21783 .33521 .23263 .32985 .22255 .31986 Metetra
.664 .741 .908 r
.22255 .31986 .23263 .32985 .24752 .32445 .23748 .31441 Metetra
.664 .741 .908 r
.23748 .31441 .24752 .32445 .26231 .32111 .2525 .30893 Metetra
.659 .699 .876 r
.2525 .30893 .26231 .32111 .27713 .31874 .26761 .30341 Metetra
.65 .647 .834 r
.26761 .30341 .27713 .31874 .29223 .31415 .2828 .29786 Metetra
.648 .634 .823 r
.2828 .29786 .29223 .31415 .3076 .30702 .29809 .29228 Metetra
.653 .658 .843 r
.29809 .29228 .3076 .30702 .32323 .29701 .31346 .28667 Metetra
.664 .741 .908 r
.31346 .28667 .32323 .29701 .33863 .29142 .32892 .28102 Metetra
.664 .741 .908 r
.32892 .28102 .33863 .29142 .35413 .2858 .34447 .27534 Metetra
.664 .741 .908 r
.34447 .27534 .35413 .2858 .36972 .28015 .36011 .26963 Metetra
.664 .741 .908 r
.36011 .26963 .36972 .28015 .3854 .27447 .37585 .26389 Metetra
.664 .741 .908 r
.37585 .26389 .3854 .27447 .40117 .26875 .39168 .25811 Metetra
.664 .741 .908 r
.39168 .25811 .40117 .26875 .41703 .263 .4076 .25229 Metetra
.664 .741 .908 r
.4076 .25229 .41703 .263 .43299 .25721 .42362 .24644 Metetra
.664 .741 .908 r
.42362 .24644 .43299 .25721 .44904 .25139 .43973 .24056 Metetra
.664 .741 .908 r
.43973 .24056 .44904 .25139 .46519 .24554 .45594 .23464 Metetra
.664 .741 .908 r
.45594 .23464 .46519 .24554 .48143 .23965 .47225 .22869 Metetra
.664 .741 .908 r
.47225 .22869 .48143 .23965 .49778 .23373 .48865 .2227 Metetra
.664 .741 .908 r
.48865 .2227 .49778 .23373 .51422 .22777 .50516 .21667 Metetra
.664 .741 .908 r
.50516 .21667 .51422 .22777 .53076 .22177 .52176 .21061 Metetra
.664 .741 .908 r
.52176 .21061 .53076 .22177 .5474 .21574 .53847 .20451 Metetra
.664 .741 .908 r
.53847 .20451 .5474 .21574 .56414 .20967 .55527 .19837 Metetra
.664 .741 .908 r
.55527 .19837 .56414 .20967 .58106 .20811 .57218 .1922 Metetra
.653 .658 .843 r
.57218 .1922 .58106 .20811 .59807 .20362 .5892 .18598 Metetra
.648 .634 .823 r
.5892 .18598 .59807 .20362 .61513 .19653 .60632 .17973 Metetra
.65 .647 .834 r
.60632 .17973 .61513 .19653 .6322 .18715 .62354 .17344 Metetra
.659 .699 .876 r
.62354 .17344 .6322 .18715 .64938 .17877 .64087 .16711 Metetra
.664 .741 .908 r
.64087 .16711 .64938 .17877 .66675 .17247 .65831 .16075 Metetra
.664 .741 .908 r
.65831 .16075 .66675 .17247 .68422 .16614 .67586 .15434 Metetra
.664 .741 .908 r
.67586 .15434 .68422 .16614 .7018 .15976 .69351 .14789 Metetra
.664 .741 .908 r
.69351 .14789 .7018 .15976 .71949 .15335 .71128 .14141 Metetra
.664 .741 .908 r
.71128 .14141 .71949 .15335 .73729 .1469 .72916 .13488 Metetra
.664 .741 .908 r
.72916 .13488 .73729 .1469 .7552 .1404 .74715 .12831 Metetra
.664 .741 .908 r
.74715 .12831 .7552 .1404 .77323 .13387 .76525 .1217 Metetra
.664 .741 .908 r
.12424 .34218 .13472 .35194 .14915 .34667 .13872 .33686 Metetra
.664 .741 .908 r
.13872 .33686 .14915 .34667 .16366 .34137 .15328 .3315 Metetra
.664 .741 .908 r
.15328 .3315 .16366 .34137 .17826 .33604 .16793 .32612 Metetra
.664 .741 .908 r
.16793 .32612 .17826 .33604 .19294 .33068 .18265 .3207 Metetra
.664 .741 .908 r
.18265 .3207 .19294 .33068 .2077 .32529 .19747 .31525 Metetra
.664 .741 .908 r
.19747 .31525 .2077 .32529 .22255 .31986 .21236 .30977 Metetra
.664 .741 .908 r
.21236 .30977 .22255 .31986 .23748 .31441 .22735 .30426 Metetra
.664 .741 .908 r
.22735 .30426 .23748 .31441 .2525 .30893 .24242 .29872 Metetra
.664 .741 .908 r
.24242 .29872 .2525 .30893 .26761 .30341 .25758 .29314 Metetra
.664 .741 .908 r
.25758 .29314 .26761 .30341 .2828 .29786 .27282 .28753 Metetra
.664 .741 .908 r
.27282 .28753 .2828 .29786 .29809 .29228 .28816 .28189 Metetra
.664 .741 .908 r
.28816 .28189 .29809 .29228 .31346 .28667 .30358 .27622 Metetra
.664 .741 .908 r
.30358 .27622 .31346 .28667 .32892 .28102 .3191 .27051 Metetra
.664 .741 .908 r
.3191 .27051 .32892 .28102 .34447 .27534 .33471 .26477 Metetra
.664 .741 .908 r
.33471 .26477 .34447 .27534 .36011 .26963 .35041 .259 Metetra
.664 .741 .908 r
.35041 .259 .36011 .26963 .37585 .26389 .3662 .25319 Metetra
.664 .741 .908 r
.3662 .25319 .37585 .26389 .39168 .25811 .38209 .24735 Metetra
.664 .741 .908 r
.38209 .24735 .39168 .25811 .4076 .25229 .39807 .24147 Metetra
.664 .741 .908 r
.39807 .24147 .4076 .25229 .42362 .24644 .41415 .23555 Metetra
.664 .741 .908 r
.41415 .23555 .42362 .24644 .43973 .24056 .43032 .22961 Metetra
.664 .741 .908 r
.43032 .22961 .43973 .24056 .45594 .23464 .44659 .22362 Metetra
.664 .741 .908 r
.44659 .22362 .45594 .23464 .47225 .22869 .46296 .2176 Metetra
.664 .741 .908 r
.46296 .2176 .47225 .22869 .48865 .2227 .47943 .21154 Metetra
.664 .741 .908 r
.47943 .21154 .48865 .2227 .50516 .21667 .496 .20545 Metetra
.664 .741 .908 r
.496 .20545 .50516 .21667 .52176 .21061 .51267 .19932 Metetra
.664 .741 .908 r
.51267 .19932 .52176 .21061 .53847 .20451 .52944 .19315 Metetra
.664 .741 .908 r
.52944 .19315 .53847 .20451 .55527 .19837 .54631 .18694 Metetra
.664 .741 .908 r
.54631 .18694 .55527 .19837 .57218 .1922 .56329 .1807 Metetra
.664 .741 .908 r
.56329 .1807 .57218 .1922 .5892 .18598 .58037 .17441 Metetra
.664 .741 .908 r
.58037 .17441 .5892 .18598 .60632 .17973 .59756 .16809 Metetra
.664 .741 .908 r
.59756 .16809 .60632 .17973 .62354 .17344 .61486 .16173 Metetra
.664 .741 .908 r
.61486 .16173 .62354 .17344 .64087 .16711 .63226 .15533 Metetra
.664 .741 .908 r
.63226 .15533 .64087 .16711 .65831 .16075 .64977 .14889 Metetra
.664 .741 .908 r
.64977 .14889 .65831 .16075 .67586 .15434 .6674 .14241 Metetra
.664 .741 .908 r
.6674 .14241 .67586 .15434 .69351 .14789 .68513 .13588 Metetra
.664 .741 .908 r
.68513 .13588 .69351 .14789 .71128 .14141 .70297 .12932 Metetra
.664 .741 .908 r
.70297 .12932 .71128 .14141 .72916 .13488 .72093 .12272 Metetra
.664 .741 .908 r
.72093 .12272 .72916 .13488 .74715 .12831 .739 .11607 Metetra
.664 .741 .908 r
.739 .11607 .74715 .12831 .76525 .1217 .75719 .10938 Metetra
.664 .741 .908 r
.11366 .33233 .12424 .34218 .13872 .33686 .12818 .32695 Metetra
.664 .741 .908 r
.12818 .32695 .13872 .33686 .15328 .3315 .14279 .32154 Metetra
.664 .741 .908 r
.14279 .32154 .15328 .3315 .16793 .32612 .15748 .31609 Metetra
.664 .741 .908 r
.15748 .31609 .16793 .32612 .18265 .3207 .17226 .31062 Metetra
.664 .741 .908 r
.17226 .31062 .18265 .3207 .19747 .31525 .18712 .30511 Metetra
.664 .741 .908 r
.18712 .30511 .19747 .31525 .21236 .30977 .20207 .29957 Metetra
.664 .741 .908 r
.20207 .29957 .21236 .30977 .22735 .30426 .2171 .294 Metetra
.664 .741 .908 r
.2171 .294 .22735 .30426 .24242 .29872 .23222 .2884 Metetra
.664 .741 .908 r
.23222 .2884 .24242 .29872 .25758 .29314 .24743 .28276 Metetra
.664 .741 .908 r
.24743 .28276 .25758 .29314 .27282 .28753 .26273 .2771 Metetra
.664 .741 .908 r
.26273 .2771 .27282 .28753 .28816 .28189 .27812 .27139 Metetra
.664 .741 .908 r
.27812 .27139 .28816 .28189 .30358 .27622 .2936 .26566 Metetra
.664 .741 .908 r
.2936 .26566 .30358 .27622 .3191 .27051 .30917 .25989 Metetra
.664 .741 .908 r
.30917 .25989 .3191 .27051 .33471 .26477 .32484 .25409 Metetra
.664 .741 .908 r
.32484 .25409 .33471 .26477 .35041 .259 .34059 .24825 Metetra
.664 .741 .908 r
.34059 .24825 .35041 .259 .3662 .25319 .35644 .24237 Metetra
.664 .741 .908 r
.35644 .24237 .3662 .25319 .38209 .24735 .37239 .23647 Metetra
.664 .741 .908 r
.37239 .23647 .38209 .24735 .39807 .24147 .38843 .23052 Metetra
.664 .741 .908 r
.38843 .23052 .39807 .24147 .41415 .23555 .40457 .22454 Metetra
.664 .741 .908 r
.40457 .22454 .41415 .23555 .43032 .22961 .4208 .21853 Metetra
.664 .741 .908 r
.4208 .21853 .43032 .22961 .44659 .22362 .43714 .21248 Metetra
.664 .741 .908 r
.43714 .21248 .44659 .22362 .46296 .2176 .45357 .20639 Metetra
.664 .741 .908 r
.45357 .20639 .46296 .2176 .47943 .21154 .4701 .20026 Metetra
.664 .741 .908 r
.4701 .20026 .47943 .21154 .496 .20545 .48673 .1941 Metetra
.664 .741 .908 r
.48673 .1941 .496 .20545 .51267 .19932 .50347 .1879 Metetra
.664 .741 .908 r
.50347 .1879 .51267 .19932 .52944 .19315 .52031 .18166 Metetra
.664 .741 .908 r
.52031 .18166 .52944 .19315 .54631 .18694 .53725 .17538 Metetra
.664 .741 .908 r
.53725 .17538 .54631 .18694 .56329 .1807 .5543 .16907 Metetra
.664 .741 .908 r
.5543 .16907 .56329 .1807 .58037 .17441 .57145 .16271 Metetra
.664 .741 .908 r
.57145 .16271 .58037 .17441 .59756 .16809 .58871 .15632 Metetra
.664 .741 .908 r
.58871 .15632 .59756 .16809 .61486 .16173 .60608 .14988 Metetra
.664 .741 .908 r
.60608 .14988 .61486 .16173 .63226 .15533 .62355 .14341 Metetra
.664 .741 .908 r
.62355 .14341 .63226 .15533 .64977 .14889 .64114 .13689 Metetra
.664 .741 .908 r
.64114 .13689 .64977 .14889 .6674 .14241 .65884 .13033 Metetra
.664 .741 .908 r
.65884 .13033 .6674 .14241 .68513 .13588 .67665 .12373 Metetra
.664 .741 .908 r
.67665 .12373 .68513 .13588 .70297 .12932 .69457 .11709 Metetra
.664 .741 .908 r
.69457 .11709 .70297 .12932 .72093 .12272 .7126 .11041 Metetra
.664 .741 .908 r
.7126 .11041 .72093 .12272 .739 .11607 .73075 .10369 Metetra
.664 .741 .908 r
.73075 .10369 .739 .11607 .75719 .10938 .74902 .09692 Metetra
.664 .741 .908 r
.10296 .32237 .11366 .33233 .12818 .32695 .11753 .31693 Metetra
.664 .741 .908 r
.11753 .31693 .12818 .32695 .14279 .32154 .13219 .31146 Metetra
.664 .741 .908 r
.13219 .31146 .14279 .32154 .15748 .31609 .14693 .30596 Metetra
.664 .741 .908 r
.14693 .30596 .15748 .31609 .17226 .31062 .16175 .30043 Metetra
.664 .741 .908 r
.16175 .30043 .17226 .31062 .18712 .30511 .17666 .29486 Metetra
.664 .741 .908 r
.17666 .29486 .18712 .30511 .20207 .29957 .19166 .28926 Metetra
.664 .741 .908 r
.19166 .28926 .20207 .29957 .2171 .294 .20674 .28363 Metetra
.664 .741 .908 r
.20674 .28363 .2171 .294 .23222 .2884 .22192 .27797 Metetra
.664 .741 .908 r
.22192 .27797 .23222 .2884 .24743 .28276 .23718 .27227 Metetra
.664 .741 .908 r
.23718 .27227 .24743 .28276 .26273 .2771 .25253 .26654 Metetra
.664 .741 .908 r
.25253 .26654 .26273 .2771 .27812 .27139 .26797 .26078 Metetra
.664 .741 .908 r
.26797 .26078 .27812 .27139 .2936 .26566 .28351 .25498 Metetra
.664 .741 .908 r
.28351 .25498 .2936 .26566 .30917 .25989 .29914 .24915 Metetra
.664 .741 .908 r
.29914 .24915 .30917 .25989 .32484 .25409 .31485 .24328 Metetra
.664 .741 .908 r
.31485 .24328 .32484 .25409 .34059 .24825 .33067 .23738 Metetra
.664 .741 .908 r
.33067 .23738 .34059 .24825 .35644 .24237 .34658 .23144 Metetra
.664 .741 .908 r
.34658 .23144 .35644 .24237 .37239 .23647 .36258 .22547 Metetra
.664 .741 .908 r
.36258 .22547 .37239 .23647 .38843 .23052 .37868 .21946 Metetra
.664 .741 .908 r
.37868 .21946 .38843 .23052 .40457 .22454 .39488 .21341 Metetra
.664 .741 .908 r
.39488 .21341 .40457 .22454 .4208 .21853 .41118 .20733 Metetra
.664 .741 .908 r
.41118 .20733 .4208 .21853 .43714 .21248 .42757 .20121 Metetra
.664 .741 .908 r
.42757 .20121 .43714 .21248 .45357 .20639 .44407 .19505 Metetra
.664 .741 .908 r
.44407 .19505 .45357 .20639 .4701 .20026 .46067 .18886 Metetra
.664 .741 .908 r
.46067 .18886 .4701 .20026 .48673 .1941 .47737 .18262 Metetra
.664 .741 .908 r
.47737 .18262 .48673 .1941 .50347 .1879 .49417 .17635 Metetra
.664 .741 .908 r
.49417 .17635 .50347 .1879 .52031 .18166 .51107 .17004 Metetra
.664 .741 .908 r
.51107 .17004 .52031 .18166 .53725 .17538 .52808 .16369 Metetra
.664 .741 .908 r
.52808 .16369 .53725 .17538 .5543 .16907 .5452 .1573 Metetra
.664 .741 .908 r
.5452 .1573 .5543 .16907 .57145 .16271 .56242 .15087 Metetra
.664 .741 .908 r
.56242 .15087 .57145 .16271 .58871 .15632 .57976 .1444 Metetra
.664 .741 .908 r
.57976 .1444 .58871 .15632 .60608 .14988 .5972 .1379 Metetra
.664 .741 .908 r
.5972 .1379 .60608 .14988 .62355 .14341 .61475 .13134 Metetra
.664 .741 .908 r
.61475 .13134 .62355 .14341 .64114 .13689 .63241 .12475 Metetra
.664 .741 .908 r
.63241 .12475 .64114 .13689 .65884 .13033 .65018 .11812 Metetra
.664 .741 .908 r
.65018 .11812 .65884 .13033 .67665 .12373 .66806 .11144 Metetra
.664 .741 .908 r
.66806 .11144 .67665 .12373 .69457 .11709 .68606 .10472 Metetra
.664 .741 .908 r
.68606 .10472 .69457 .11709 .7126 .11041 .70418 .09796 Metetra
.664 .741 .908 r
.70418 .09796 .7126 .11041 .73075 .10369 .72241 .09116 Metetra
.664 .741 .908 r
.72241 .09116 .73075 .10369 .74902 .09692 .74076 .08431 Metetra
.664 .741 .908 r
.09215 .3123 .10296 .32237 .11753 .31693 .10677 .30681 Metetra
.664 .741 .908 r
.10677 .30681 .11753 .31693 .13219 .31146 .12147 .30128 Metetra
.664 .741 .908 r
.12147 .30128 .13219 .31146 .14693 .30596 .13626 .29572 Metetra
.664 .741 .908 r
.13626 .29572 .14693 .30596 .16175 .30043 .15113 .29013 Metetra
.664 .741 .908 r
.15113 .29013 .16175 .30043 .17666 .29486 .16609 .2845 Metetra
.664 .741 .908 r
.16609 .2845 .17666 .29486 .19166 .28926 .18114 .27884 Metetra
.664 .741 .908 r
.18114 .27884 .19166 .28926 .20674 .28363 .19627 .27315 Metetra
.664 .741 .908 r
.19627 .27315 .20674 .28363 .22192 .27797 .2115 .26743 Metetra
.664 .741 .908 r
.2115 .26743 .22192 .27797 .23718 .27227 .22681 .26167 Metetra
.664 .741 .908 r
.22681 .26167 .23718 .27227 .25253 .26654 .24222 .25587 Metetra
.664 .741 .908 r
.24222 .25587 .25253 .26654 .26797 .26078 .25772 .25005 Metetra
.664 .741 .908 r
.25772 .25005 .26797 .26078 .28351 .25498 .27331 .24418 Metetra
.664 .741 .908 r
.27331 .24418 .28351 .25498 .29914 .24915 .28899 .23829 Metetra
.664 .741 .908 r
.28899 .23829 .29914 .24915 .31485 .24328 .30476 .23236 Metetra
.664 .741 .908 r
.30476 .23236 .31485 .24328 .33067 .23738 .32064 .22639 Metetra
.664 .741 .908 r
.32064 .22639 .33067 .23738 .34658 .23144 .3366 .22038 Metetra
.664 .741 .908 r
.3366 .22038 .34658 .23144 .36258 .22547 .35267 .21434 Metetra
.664 .741 .908 r
.35267 .21434 .36258 .22547 .37868 .21946 .36883 .20827 Metetra
.664 .741 .908 r
.36883 .20827 .37868 .21946 .39488 .21341 .38509 .20215 Metetra
.664 .741 .908 r
.38509 .20215 .39488 .21341 .41118 .20733 .40145 .196 Metetra
.664 .741 .908 r
.40145 .196 .41118 .20733 .42757 .20121 .4179 .18981 Metetra
.664 .741 .908 r
.4179 .18981 .42757 .20121 .44407 .19505 .43446 .18358 Metetra
.664 .741 .908 r
.43446 .18358 .44407 .19505 .46067 .18886 .45113 .17732 Metetra
.664 .741 .908 r
.45113 .17732 .46067 .18886 .47737 .18262 .46789 .17101 Metetra
.664 .741 .908 r
.46789 .17101 .47737 .18262 .49417 .17635 .48476 .16467 Metetra
.664 .741 .908 r
.48476 .16467 .49417 .17635 .51107 .17004 .50173 .15829 Metetra
.664 .741 .908 r
.50173 .15829 .51107 .17004 .52808 .16369 .51881 .15187 Metetra
.664 .741 .908 r
.51881 .15187 .52808 .16369 .5452 .1573 .536 .1454 Metetra
.664 .741 .908 r
.536 .1454 .5452 .1573 .56242 .15087 .55329 .1389 Metetra
.664 .741 .908 r
.55329 .1389 .56242 .15087 .57976 .1444 .5707 .13236 Metetra
.664 .741 .908 r
.5707 .13236 .57976 .1444 .5972 .1379 .58821 .12577 Metetra
.664 .741 .908 r
.58821 .12577 .5972 .1379 .61475 .13134 .60583 .11914 Metetra
.664 .741 .908 r
.60583 .11914 .61475 .13134 .63241 .12475 .62357 .11247 Metetra
.664 .741 .908 r
.62357 .11247 .63241 .12475 .65018 .11812 .64142 .10576 Metetra
.664 .741 .908 r
.64142 .10576 .65018 .11812 .66806 .11144 .65938 .09901 Metetra
.664 .741 .908 r
.65938 .09901 .66806 .11144 .68606 .10472 .67746 .09221 Metetra
.664 .741 .908 r
.67746 .09221 .68606 .10472 .70418 .09796 .69565 .08537 Metetra
.664 .741 .908 r
.69565 .08537 .70418 .09796 .72241 .09116 .71397 .07848 Metetra
.664 .741 .908 r
.71397 .07848 .72241 .09116 .74076 .08431 .7324 .07155 Metetra
.664 .741 .908 r
.08123 .30213 .09215 .3123 .10677 .30681 .09589 .29658 Metetra
.664 .741 .908 r
.09589 .29658 .10677 .30681 .12147 .30128 .11064 .29099 Metetra
.664 .741 .908 r
.11064 .29099 .12147 .30128 .13626 .29572 .12548 .28537 Metetra
.664 .741 .908 r
.12548 .28537 .13626 .29572 .15113 .29013 .1404 .27972 Metetra
.664 .741 .908 r
.1404 .27972 .15113 .29013 .16609 .2845 .15541 .27403 Metetra
.664 .741 .908 r
.15541 .27403 .16609 .2845 .18114 .27884 .1705 .26831 Metetra
.664 .741 .908 r
.1705 .26831 .18114 .27884 .19627 .27315 .18569 .26256 Metetra
.664 .741 .908 r
.18569 .26256 .19627 .27315 .2115 .26743 .20097 .25677 Metetra
.664 .741 .908 r
.20097 .25677 .2115 .26743 .22681 .26167 .21634 .25095 Metetra
.664 .741 .908 r
.21634 .25095 .22681 .26167 .24222 .25587 .23179 .24509 Metetra
.664 .741 .908 r
.23179 .24509 .24222 .25587 .25772 .25005 .24735 .2392 Metetra
.664 .741 .908 r
.24735 .2392 .25772 .25005 .27331 .24418 .26299 .23327 Metetra
.664 .741 .908 r
.26299 .23327 .27331 .24418 .28899 .23829 .27873 .22731 Metetra
.664 .741 .908 r
.27873 .22731 .28899 .23829 .30476 .23236 .29456 .22131 Metetra
.664 .741 .908 r
.29456 .22131 .30476 .23236 .32064 .22639 .31049 .21527 Metetra
.664 .741 .908 r
.31049 .21527 .32064 .22639 .3366 .22038 .32652 .2092 Metetra
.664 .741 .908 r
.32652 .2092 .3366 .22038 .35267 .21434 .34264 .20309 Metetra
.664 .741 .908 r
.34264 .20309 .35267 .21434 .36883 .20827 .35886 .19695 Metetra
.664 .741 .908 r
.35886 .19695 .36883 .20827 .38509 .20215 .37518 .19077 Metetra
.664 .741 .908 r
.37518 .19077 .38509 .20215 .40145 .196 .3916 .18454 Metetra
.664 .741 .908 r
.3916 .18454 .40145 .196 .4179 .18981 .40812 .17828 Metetra
.664 .741 .908 r
.40812 .17828 .4179 .18981 .43446 .18358 .42475 .17199 Metetra
.664 .741 .908 r
.42475 .17199 .43446 .18358 .45113 .17732 .44148 .16565 Metetra
.664 .741 .908 r
.44148 .16565 .45113 .17732 .46789 .17101 .45831 .15927 Metetra
.664 .741 .908 r
.45831 .15927 .46789 .17101 .48476 .16467 .47524 .15286 Metetra
.664 .741 .908 r
.47524 .15286 .48476 .16467 .50173 .15829 .49228 .1464 Metetra
.664 .741 .908 r
.49228 .1464 .50173 .15829 .51881 .15187 .50943 .1399 Metetra
.664 .741 .908 r
.50943 .1399 .51881 .15187 .536 .1454 .52669 .13336 Metetra
.664 .741 .908 r
.52669 .13336 .536 .1454 .55329 .1389 .54406 .12679 Metetra
.664 .741 .908 r
.54406 .12679 .55329 .1389 .5707 .13236 .56153 .12016 Metetra
.664 .741 .908 r
.56153 .12016 .5707 .13236 .58821 .12577 .57912 .1135 Metetra
.664 .741 .908 r
.57912 .1135 .58821 .12577 .60583 .11914 .59682 .1068 Metetra
.664 .741 .908 r
.59682 .1068 .60583 .11914 .62357 .11247 .61463 .10005 Metetra
.664 .741 .908 r
.61463 .10005 .62357 .11247 .64142 .10576 .63255 .09326 Metetra
.664 .741 .908 r
.63255 .09326 .64142 .10576 .65938 .09901 .6506 .08642 Metetra
.664 .741 .908 r
.6506 .08642 .65938 .09901 .67746 .09221 .66875 .07954 Metetra
.664 .741 .908 r
.66875 .07954 .67746 .09221 .69565 .08537 .68703 .07262 Metetra
.664 .741 .908 r
.68703 .07262 .69565 .08537 .71397 .07848 .70542 .06565 Metetra
.664 .741 .908 r
.70542 .06565 .71397 .07848 .7324 .07155 .72394 .05863 Metetra
.664 .741 .908 r
.07019 .29185 .08123 .30213 .09589 .29658 .0849 .28624 Metetra
.664 .741 .908 r
.0849 .28624 .09589 .29658 .11064 .29099 .09969 .28059 Metetra
.664 .741 .908 r
.09969 .28059 .11064 .29099 .12548 .28537 .11458 .27491 Metetra
.664 .741 .908 r
.11458 .27491 .12548 .28537 .1404 .27972 .12955 .26919 Metetra
.664 .741 .908 r
.12955 .26919 .1404 .27972 .15541 .27403 .14461 .26344 Metetra
.664 .741 .908 r
.14461 .26344 .15541 .27403 .1705 .26831 .15975 .25766 Metetra
.664 .741 .908 r
.15975 .25766 .1705 .26831 .18569 .26256 .17499 .25184 Metetra
.664 .741 .908 r
.17499 .25184 .18569 .26256 .20097 .25677 .19032 .24599 Metetra
.664 .741 .908 r
.19032 .24599 .20097 .25677 .21634 .25095 .20574 .24011 Metetra
.664 .741 .908 r
.20574 .24011 .21634 .25095 .23179 .24509 .22125 .23418 Metetra
.664 .741 .908 r
.22125 .23418 .23179 .24509 .24735 .2392 .23686 .22823 Metetra
.664 .741 .908 r
.23686 .22823 .24735 .2392 .26299 .23327 .25256 .22223 Metetra
.664 .741 .908 r
.25256 .22223 .26299 .23327 .27873 .22731 .26835 .2162 Metetra
.664 .741 .908 r
.26835 .2162 .27873 .22731 .29456 .22131 .28424 .21014 Metetra
.664 .741 .908 r
.28424 .21014 .29456 .22131 .31049 .21527 .30023 .20404 Metetra
.664 .741 .908 r
.30023 .20404 .31049 .21527 .32652 .2092 .31632 .1979 Metetra
.664 .741 .908 r
.31632 .1979 .32652 .2092 .34264 .20309 .3325 .19172 Metetra
.664 .741 .908 r
.3325 .19172 .34264 .20309 .35886 .19695 .34878 .1855 Metetra
.664 .741 .908 r
.34878 .1855 .35886 .19695 .37518 .19077 .36516 .17925 Metetra
.664 .741 .908 r
.36516 .17925 .37518 .19077 .3916 .18454 .38165 .17296 Metetra
.664 .741 .908 r
.38165 .17296 .3916 .18454 .40812 .17828 .39823 .16663 Metetra
.664 .741 .908 r
.39823 .16663 .40812 .17828 .42475 .17199 .41492 .16026 Metetra
.664 .741 .908 r
.41492 .16026 .42475 .17199 .44148 .16565 .43171 .15385 Metetra
.664 .741 .908 r
.43171 .15385 .44148 .16565 .45831 .15927 .44861 .1474 Metetra
.664 .741 .908 r
.44861 .1474 .45831 .15927 .47524 .15286 .46562 .1409 Metetra
.664 .741 .908 r
.46562 .1409 .47524 .15286 .49228 .1464 .48273 .13437 Metetra
.664 .741 .908 r
.48273 .13437 .49228 .1464 .50943 .1399 .49994 .1278 Metetra
.664 .741 .908 r
.49994 .1278 .50943 .1399 .52669 .13336 .51727 .12119 Metetra
.664 .741 .908 r
.51727 .12119 .52669 .13336 .54406 .12679 .53471 .11453 Metetra
.664 .741 .908 r
.53471 .11453 .54406 .12679 .56153 .12016 .55226 .10783 Metetra
.664 .741 .908 r
.55226 .10783 .56153 .12016 .57912 .1135 .56992 .10109 Metetra
.664 .741 .908 r
.56992 .10109 .57912 .1135 .59682 .1068 .58769 .0943 Metetra
.664 .741 .908 r
.58769 .0943 .59682 .1068 .61463 .10005 .60558 .08748 Metetra
.664 .741 .908 r
.60558 .08748 .61463 .10005 .63255 .09326 .62358 .0806 Metetra
.664 .741 .908 r
.62358 .0806 .63255 .09326 .6506 .08642 .6417 .07369 Metetra
.664 .741 .908 r
.6417 .07369 .6506 .08642 .66875 .07954 .65994 .06672 Metetra
.664 .741 .908 r
.65994 .06672 .66875 .07954 .68703 .07262 .6783 .05972 Metetra
.664 .741 .908 r
.6783 .05972 .68703 .07262 .70542 .06565 .69678 .05266 Metetra
.664 .741 .908 r
.69678 .05266 .70542 .06565 .72394 .05863 .71537 .04556 Metetra
.664 .741 .908 r
.05902 .28146 .07019 .29185 .0849 .28624 .07378 .27578 Metetra
.664 .741 .908 r
.07378 .27578 .0849 .28624 .09969 .28059 .08863 .27007 Metetra
.664 .741 .908 r
.08863 .27007 .09969 .28059 .11458 .27491 .10356 .26433 Metetra
.664 .741 .908 r
.10356 .26433 .11458 .27491 .12955 .26919 .11858 .25855 Metetra
.664 .741 .908 r
.11858 .25855 .12955 .26919 .14461 .26344 .13369 .25274 Metetra
.664 .741 .908 r
.13369 .25274 .14461 .26344 .15975 .25766 .14889 .24689 Metetra
.664 .741 .908 r
.14889 .24689 .15975 .25766 .17499 .25184 .16417 .24101 Metetra
.664 .741 .908 r
.16417 .24101 .17499 .25184 .19032 .24599 .17956 .2351 Metetra
.664 .741 .908 r
.17956 .2351 .19032 .24599 .20574 .24011 .19503 .22915 Metetra
.664 .741 .908 r
.19503 .22915 .20574 .24011 .22125 .23418 .2106 .22316 Metetra
.664 .741 .908 r
.2106 .22316 .22125 .23418 .23686 .22823 .22626 .21713 Metetra
.664 .741 .908 r
.22626 .21713 .23686 .22823 .25256 .22223 .24201 .21107 Metetra
.664 .741 .908 r
.24201 .21107 .25256 .22223 .26835 .2162 .25786 .20498 Metetra
.664 .741 .908 r
.25786 .20498 .26835 .2162 .28424 .21014 .27381 .19884 Metetra
.664 .741 .908 r
.27381 .19884 .28424 .21014 .30023 .20404 .28986 .19267 Metetra
.664 .741 .908 r
.28986 .19267 .30023 .20404 .31632 .1979 .306 .18646 Metetra
.664 .741 .908 r
.306 .18646 .31632 .1979 .3325 .19172 .32224 .18021 Metetra
.664 .741 .908 r
.32224 .18021 .3325 .19172 .34878 .1855 .33859 .17393 Metetra
.664 .741 .908 r
.33859 .17393 .34878 .1855 .36516 .17925 .35503 .1676 Metetra
.664 .741 .908 r
.35503 .1676 .36516 .17925 .38165 .17296 .37158 .16124 Metetra
.664 .741 .908 r
.37158 .16124 .38165 .17296 .39823 .16663 .38823 .15483 Metetra
.664 .741 .908 r
.38823 .15483 .39823 .16663 .41492 .16026 .40498 .14839 Metetra
.664 .741 .908 r
.40498 .14839 .41492 .16026 .43171 .15385 .42184 .14191 Metetra
.664 .741 .908 r
.42184 .14191 .43171 .15385 .44861 .1474 .4388 .13538 Metetra
.664 .741 .908 r
.4388 .13538 .44861 .1474 .46562 .1409 .45588 .12881 Metetra
.664 .741 .908 r
.45588 .12881 .46562 .1409 .48273 .13437 .47306 .12221 Metetra
.664 .741 .908 r
.47306 .12221 .48273 .13437 .49994 .1278 .49034 .11556 Metetra
.664 .741 .908 r
.49034 .11556 .49994 .1278 .51727 .12119 .50774 .10886 Metetra
.664 .741 .908 r
.50774 .10886 .51727 .12119 .53471 .11453 .52525 .10213 Metetra
.664 .741 .908 r
.52525 .10213 .53471 .11453 .55226 .10783 .54287 .09535 Metetra
.664 .741 .908 r
.54287 .09535 .55226 .10783 .56992 .10109 .56061 .08853 Metetra
.664 .741 .908 r
.56061 .08853 .56992 .10109 .58769 .0943 .57846 .08166 Metetra
.664 .741 .908 r
.57846 .08166 .58769 .0943 .60558 .08748 .59643 .07475 Metetra
.664 .741 .908 r
.59643 .07475 .60558 .08748 .62358 .0806 .61451 .0678 Metetra
.664 .741 .908 r
.61451 .0678 .62358 .0806 .6417 .07369 .63271 .0608 Metetra
.664 .741 .908 r
.63271 .0608 .6417 .07369 .65994 .06672 .65103 .05375 Metetra
.664 .741 .908 r
.65103 .05375 .65994 .06672 .6783 .05972 .66946 .04666 Metetra
.664 .741 .908 r
.66946 .04666 .6783 .05972 .69678 .05266 .68802 .03952 Metetra
.664 .741 .908 r
.68802 .03952 .69678 .05266 .71537 .04556 .70671 .03234 Metetra
.664 .741 .908 r
.04774 .27095 .05902 .28146 .07378 .27578 .06255 .26522 Metetra
.664 .741 .908 r
.06255 .26522 .07378 .27578 .08863 .27007 .07744 .25944 Metetra
.664 .741 .908 r
.07744 .25944 .08863 .27007 .10356 .26433 .09242 .25364 Metetra
.664 .741 .908 r
.09242 .25364 .10356 .26433 .11858 .25855 .10749 .2478 Metetra
.664 .741 .908 r
.10749 .2478 .11858 .25855 .13369 .25274 .12265 .24192 Metetra
.664 .741 .908 r
.12265 .24192 .13369 .25274 .14889 .24689 .1379 .23601 Metetra
.664 .741 .908 r
.1379 .23601 .14889 .24689 .16417 .24101 .15324 .23006 Metetra
.664 .741 .908 r
.15324 .23006 .16417 .24101 .17956 .2351 .16867 .22408 Metetra
.664 .741 .908 r
.16867 .22408 .17956 .2351 .19503 .22915 .1842 .21806 Metetra
.664 .741 .908 r
.1842 .21806 .19503 .22915 .2106 .22316 .19982 .21201 Metetra
.664 .741 .908 r
.19982 .21201 .2106 .22316 .22626 .21713 .21553 .20592 Metetra
.664 .741 .908 r
.21553 .20592 .22626 .21713 .24201 .21107 .23135 .19979 Metetra
.664 .741 .908 r
.23135 .19979 .24201 .21107 .25786 .20498 .24725 .19362 Metetra
.664 .741 .908 r
.24725 .19362 .25786 .20498 .27381 .19884 .26326 .18742 Metetra
.664 .741 .908 r
.26326 .18742 .27381 .19884 .28986 .19267 .27936 .18118 Metetra
.664 .741 .908 r
.27936 .18118 .28986 .19267 .306 .18646 .29557 .1749 Metetra
.664 .741 .908 r
.29557 .1749 .306 .18646 .32224 .18021 .31187 .16858 Metetra
.664 .741 .908 r
.31187 .16858 .32224 .18021 .33859 .17393 .32828 .16222 Metetra
.664 .741 .908 r
.32828 .16222 .33859 .17393 .35503 .1676 .34478 .15582 Metetra
.664 .741 .908 r
.34478 .15582 .35503 .1676 .37158 .16124 .36139 .14938 Metetra
.664 .741 .908 r
.36139 .14938 .37158 .16124 .38823 .15483 .37811 .14291 Metetra
.664 .741 .908 r
.37811 .14291 .38823 .15483 .40498 .14839 .39493 .13639 Metetra
.664 .741 .908 r
.39493 .13639 .40498 .14839 .42184 .14191 .41185 .12983 Metetra
.664 .741 .908 r
.41185 .12983 .42184 .14191 .4388 .13538 .42888 .12323 Metetra
.664 .741 .908 r
.42888 .12323 .4388 .13538 .45588 .12881 .44602 .11658 Metetra
.664 .741 .908 r
.44602 .11658 .45588 .12881 .47306 .12221 .46327 .1099 Metetra
.664 .741 .908 r
.46327 .1099 .47306 .12221 .49034 .11556 .48063 .10317 Metetra
.664 .741 .908 r
.48063 .10317 .49034 .11556 .50774 .10886 .4981 .0964 Metetra
.664 .741 .908 r
.4981 .0964 .50774 .10886 .52525 .10213 .51568 .08958 Metetra
.664 .741 .908 r
.51568 .08958 .52525 .10213 .54287 .09535 .53338 .08272 Metetra
.664 .741 .908 r
.53338 .08272 .54287 .09535 .56061 .08853 .55119 .07582 Metetra
.664 .741 .908 r
.55119 .07582 .56061 .08853 .57846 .08166 .56912 .06887 Metetra
.664 .741 .908 r
.56912 .06887 .57846 .08166 .59643 .07475 .58716 .06188 Metetra
.664 .741 .908 r
.58716 .06188 .59643 .07475 .61451 .0678 .60532 .05484 Metetra
.664 .741 .908 r
.60532 .05484 .61451 .0678 .63271 .0608 .6236 .04775 Metetra
.664 .741 .908 r
.6236 .04775 .63271 .0608 .65103 .05375 .642 .04062 Metetra
.664 .741 .908 r
.642 .04062 .65103 .05375 .66946 .04666 .66052 .03344 Metetra
.664 .741 .908 r
.66052 .03344 .66946 .04666 .68802 .03952 .67916 .02622 Metetra
.664 .741 .908 r
.67916 .02622 .68802 .03952 .70671 .03234 .69793 .01894 Metetra
.664 .741 .908 r
.03634 .26033 .04774 .27095 .06255 .26522 .05119 .25453 Metetra
.664 .741 .908 r
.05119 .25453 .06255 .26522 .07744 .25944 .06613 .2487 Metetra
.664 .741 .908 r
.06613 .2487 .07744 .25944 .09242 .25364 .08116 .24283 Metetra
.664 .741 .908 r
.08116 .24283 .09242 .25364 .10749 .2478 .09628 .23692 Metetra
.664 .741 .908 r
.09628 .23692 .10749 .2478 .12265 .24192 .11148 .23098 Metetra
.664 .741 .908 r
.11148 .23098 .12265 .24192 .1379 .23601 .12679 .225 Metetra
.664 .741 .908 r
.12679 .225 .1379 .23601 .15324 .23006 .14218 .21899 Metetra
.664 .741 .908 r
.14218 .21899 .15324 .23006 .16867 .22408 .15767 .21294 Metetra
.664 .741 .908 r
.15767 .21294 .16867 .22408 .1842 .21806 .17325 .20686 Metetra
.664 .741 .908 r
.17325 .20686 .1842 .21806 .19982 .21201 .18892 .20073 Metetra
.664 .741 .908 r
.18892 .20073 .19982 .21201 .21553 .20592 .20469 .19457 Metetra
.664 .741 .908 r
.20469 .19457 .21553 .20592 .23135 .19979 .22056 .18838 Metetra
.664 .741 .908 r
.22056 .18838 .23135 .19979 .24725 .19362 .23652 .18214 Metetra
.664 .741 .908 r
.23652 .18214 .24725 .19362 .26326 .18742 .25259 .17587 Metetra
.664 .741 .908 r
.25259 .17587 .26326 .18742 .27936 .18118 .26875 .16955 Metetra
.664 .741 .908 r
.26875 .16955 .27936 .18118 .29557 .1749 .28501 .1632 Metetra
.664 .741 .908 r
.28501 .1632 .29557 .1749 .31187 .16858 .30138 .15681 Metetra
.664 .741 .908 r
.30138 .15681 .31187 .16858 .32828 .16222 .31785 .15038 Metetra
.664 .741 .908 r
.31785 .15038 .32828 .16222 .34478 .15582 .33442 .14391 Metetra
.664 .741 .908 r
.33442 .14391 .34478 .15582 .36139 .14938 .35109 .13739 Metetra
.664 .741 .908 r
.35109 .13739 .36139 .14938 .37811 .14291 .36787 .13084 Metetra
.664 .741 .908 r
.36787 .13084 .37811 .14291 .39493 .13639 .38475 .12424 Metetra
.664 .741 .908 r
.38475 .12424 .39493 .13639 .41185 .12983 .40174 .11761 Metetra
.664 .741 .908 r
.40174 .11761 .41185 .12983 .42888 .12323 .41884 .11093 Metetra
.664 .741 .908 r
.41884 .11093 .42888 .12323 .44602 .11658 .43605 .10421 Metetra
.664 .741 .908 r
.43605 .10421 .44602 .11658 .46327 .1099 .45337 .09744 Metetra
.664 .741 .908 r
.45337 .09744 .46327 .1099 .48063 .10317 .4708 .09063 Metetra
.664 .741 .908 r
.4708 .09063 .48063 .10317 .4981 .0964 .48835 .08378 Metetra
.664 .741 .908 r
.48835 .08378 .4981 .0964 .51568 .08958 .506 .07688 Metetra
.664 .741 .908 r
.506 .07688 .51568 .08958 .53338 .08272 .52377 .06994 Metetra
.664 .741 .908 r
.52377 .06994 .53338 .08272 .55119 .07582 .54166 .06296 Metetra
.664 .741 .908 r
.54166 .06296 .55119 .07582 .56912 .06887 .55966 .05592 Metetra
.664 .741 .908 r
.55966 .05592 .56912 .06887 .58716 .06188 .57778 .04885 Metetra
.664 .741 .908 r
.57778 .04885 .58716 .06188 .60532 .05484 .59602 .04172 Metetra
.664 .741 .908 r
.59602 .04172 .60532 .05484 .6236 .04775 .61438 .03455 Metetra
.664 .741 .908 r
.61438 .03455 .6236 .04775 .642 .04062 .63286 .02733 Metetra
.664 .741 .908 r
.63286 .02733 .642 .04062 .66052 .03344 .65147 .02007 Metetra
.664 .741 .908 r
.65147 .02007 .66052 .03344 .67916 .02622 .6702 .01275 Metetra
.664 .741 .908 r
.6702 .01275 .67916 .02622 .69793 .01894 .68905 .00539 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(-2)] .02757 .24618 1 .93395 Mshowa
.18558 .19702 m
.19014 .20174 L
s
[(-1)] .17646 .18758 .96648 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.51046 .06981 m
.51442 .07504 L
s
[(1)] .50253 .05935 .75799 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(2)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
gsave
.29165 .07573 -70.3112 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(l) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 233.562},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000jB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00b03oool4000005@0oooo0038
0?ooo`030000003oool0oooo05D0oooo00390?ooo`030000003oool0oooo05@0oooo003:0?ooo`03
0000003oool0oooo05<0oooo003;0?ooo`030000003oool0oooo00X0oooo100000140?ooo`00b03o
ool010000000oooo0?ooo`00000<0?ooo`030000003oool0oooo04D0oooo00390?ooo`8000003P3o
ool00`000000oooo0?ooo`140?ooo`00dP3oool4000000@0oooo00<000000?ooo`3oool0@`3oool0
0=/0oooo00<000000?ooo`3oool0@P3oool00<d0oooo0P0000090?ooo`040000003oool0oooo0000
04@0oooo003;0?ooo`80000000<0oooo0000000000002@3oool2000004D0oooo00380?ooo`<00000
0P3oool300000500oooo00360?ooo`8000000`3oool2000000040:Vmj00000000000000004l0oooo
00330?ooo`<000000P3oool3000000<0ZKgX0P0000000`3oool000000?ooo`1=0?ooo`00`@3oool2
00000080oooo0`0000020:Vmj0040000002Y_NP0ZKgX0:Vmj0@00000CP3oool00;h0oooo0`000000
0`3oool0000000000002000000@0ZKgX00<000000:Vmj02Y_NP00P0000020:Vmj0800000C@3oool0
0;`0oooo1P0000030:Vmj0030000002Y_NP0ZKgX0080ZKgX0`000000102Y_NP000000:Vmj02Y_NP3
000004`0oooo002i0?ooo`D000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0030000002Y_NP0ZKgX
008000000P2Y_NP00`000000ZKgX000000030:Vmj0800000C03oool009X0oooo1000000H0?ooo`<0
000000@0oooo0000000000000000102Y_NP010000000ZKgX0:Vmj02Y_NP3000000@0ZKgX00<00000
0:Vmj00000000P2Y_NP2000000030?ooo`000000oooo04X0oooo002L0?ooo`030000003oool0oooo
01D0oooo0P0000020?ooo`8000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0040000002Y_NP00000
00000080ZKgX00<000000:Vmj02Y_NP00`2Y_NP400000080ZKgX0P00001;0?ooo`00W03oool00`00
0000oooo0?ooo`0B0?ooo`<0000000@0oooo0000000000000000102Y_NP00`000000ZKgX0:Vmj002
0:Vmj08000001@2Y_NP00`000000ZKgX0:Vmj005000000<0ZKgX00<000000?ooo`000000BP3oool0
09`0oooo00<000000?ooo`3oool0403oool2000000040?ooo`000000000000000080ZKgX00<00000
0:Vmj02Y_NP00`2Y_NP010000000ZKgX0000000000020:Vmj0030000002Y_NP0ZKgX0080ZKgX0`00
00030:Vmj08000000`2Y_NP2000000030?ooo`000000oooo04P0oooo002L0?ooo`030000003oool0
oooo00d0oooo0`000000103oool000000000000000040:Vmj0040000002Y_NP0ZKgX0:Vmj0@00000
102Y_NP00`000000ZKgX0:Vmj00200000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP010000000ZKgX
0000000000020:Vmj0800000B@3oool00680oooo1@00000c0?ooo`<000003@3oool200000080oooo
0P0000020:Vmj0030000002Y_NP0ZKgX0080ZKgX100000030:Vmj0030000002Y_NP0ZKgX0080ZKgX
0`0000040:Vmj0030000002Y_NP0ZKgX0080ZKgX0P0000050:Vmj0800000B03oool006@0oooo00<0
00000?ooo`3oool0=@3oool00`000000oooo0?ooo`080?ooo`<000000P3oool2000000D0ZKgX00@0
00000:Vmj000000000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0030000002Y_NP0ZKgX00800000
0P2Y_NP00`000000ZKgX0:Vmj0030:Vmj0030000002Y_NP000000080000000<0ZKgX0000002Y_NP0
0`2Y_NP3000004L0oooo001T0?ooo`030000003oool0oooo03h0oooo0P0000020?ooo`<000000P2Y
_NP00`000000ZKgX0:Vmj0020:Vmj08000001@2Y_NP010000000ZKgX0:Vmj02Y_NP3000000@0ZKgX
00@000000:Vmj02Y_NP0ZKgX100000020:Vmj0030000002Y_NP000000080ZKgX0P0000020:Vmj003
0000003oool0oooo04D0oooo001T0?ooo`030000003oool0oooo03/0oooo0`0000000`3oool00000
00000002000000@0ZKgX00<000000:Vmj02Y_NP00P0000020:Vmj0030000002Y_NP0ZKgX0080ZKgX
00@000000:Vmj000000000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0@000000`2Y_NP01@000000
ZKgX0:Vmj0000000ZKgX00<00000102Y_NP2000004H0oooo001T0?ooo`030000003oool0oooo03T0
oooo1P0000030:Vmj0030000002Y_NP0ZKgX0080ZKgX0`0000040:Vmj0030000002Y_NP0ZKgX0080
ZKgX0P0000050:Vmj0040000002Y_NP0000000000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP00`00
0000ZKgX0:Vmj00200000080ZKgX00<000000:Vmj02Y_NP00`2Y_NP2000004D0oooo001T0?ooo`03
0000003oool0oooo03H0oooo1@0000020:Vmj0030000002Y_NP0ZKgX0080ZKgX00<000000:Vmj02Y
_NP00P0000020:Vmj0030000002Y_NP0ZKgX00<0ZKgX00@000000:Vmj000000000000P2Y_NP00`00
0000ZKgX0:Vmj0020:Vmj0800000102Y_NP00`000000ZKgX0:Vmj0020:Vmj0@000000`2Y_NP01000
0000ZKgX0:Vmj02Y_NP4000004D0oooo001S0?ooo`800000=P3oool2000000050?ooo`0000000000
0:Vmj00000000`2Y_NP010000000ZKgX0:Vmj02Y_NP3000000@0ZKgX00@000000:Vmj02Y_NP0ZKgX
100000040:Vmj0030000002Y_NP0ZKgX008000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0040000
002Y_NP0000000000080ZKgX0P0000030:Vmj0@000000`2Y_NP2000004@0oooo002H0?ooo`<00000
00<0oooo0000000000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0040000002Y_NP0000000000080
ZKgX00<000000:Vmj02Y_NP00P2Y_NP4000000<0ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000@0
ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000040:Vmj080000000<0ZKgX0000000000000P2Y_NP00`00
0000ZKgX0:Vmj0020:Vmj0030000003oool0000004<0oooo002F0?ooo`80000000@0oooo00000000
00000000102Y_NP010000000ZKgX0:Vmj02Y_NP3000000D0ZKgX00@000000:Vmj000000000000P2Y
_NP00`000000ZKgX0:Vmj0020:Vmj0030000002Y_NP0ZKgX008000000P2Y_NP00`000000ZKgX0:Vm
j0030:Vmj0<000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0<00000102Y_NP00`000000ZKgX0:Vm
j0020:Vmj0<00000@`3oool009<0oooo0`0000000`3oool00000000000020:Vmj0030000002Y_NP0
ZKgX0080ZKgX100000030:Vmj0030000002Y_NP0ZKgX0080ZKgX0P0000050:Vmj0040000002Y_NP0
ZKgX0:Vmj0<00000102Y_NP010000000ZKgX0:Vmj02Y_NP3000000D0ZKgX00D000000:Vmj0000000
00000:Vmj002000000D0ZKgX00@000000:Vmj000000000000P2Y_NP200000480oooo002A0?ooo`80
000000@0oooo00000000000000001@2Y_NP010000000ZKgX0000000000020:Vmj0030000002Y_NP0
ZKgX0080ZKgX00<000000:Vmj02Y_NP00P0000020:Vmj0030000002Y_NP0ZKgX0080ZKgX00@00000
0:Vmj000000000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0@000000`2Y_NP00`000000ZKgX0:Vm
j0020:Vmj08000000`2Y_NP2000000<0ZKgX100000040:Vmj0800000@P3oool006l0oooo0P00000M
0?ooo`H000000`2Y_NP00`000000ZKgX0:Vmj0020:Vmj08000001@2Y_NP010000000ZKgX0:Vmj02Y
_NP3000000@0ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000050:Vmj0040000002Y_NP0000000000080
ZKgX00<000000:Vmj02Y_NP00P2Y_NP00`000000ZKgX0:Vmj00200000080ZKgX00<000000:Vmj02Y
_NP01@0000030:Vmj0030000002Y_NP0ZKgX0080ZKgX0`0000110?ooo`00KP3oool010000000oooo
0?ooo`00000I0?ooo`D000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0030000002Y_NP0ZKgX0080
00000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0040000002Y_NP0000000000080ZKgX00<000000:Vm
j02Y_NP00P2Y_NP4000000<0ZKgX00<000000:Vmj02Y_NP00P2Y_NP2000000@0ZKgX00@000000:Vm
j02Y_NP0ZKgX100000040:Vmj0040000002Y_NP0000000000080ZKgX00<000000:Vmj02Y_NP00P2Y
_NP00`000000ZKgX0:Vmj00200000080ZKgX0P0000100?ooo`00KP3oool010000000oooo0?ooo`00
000G0?ooo`80000000<0oooo0000000000001@2Y_NP010000000ZKgX0:Vmj02Y_NP3000000@0ZKgX
00@000000:Vmj02Y_NP0ZKgX0`0000050:Vmj0040000002Y_NP0000000000080ZKgX00<000000:Vm
j02Y_NP00P2Y_NP00`000000ZKgX0:Vmj00200000080ZKgX00@000000:Vmj02Y_NP0ZKgX10000003
0:Vmj0030000002Y_NP0ZKgX0080ZKgX0P0000000`2Y_NP000000:Vmj0020:Vmj0040000002Y_NP0
ZKgX0:Vmj0<00000102Y_NP200000400oooo001^0?ooo`040000003oool0oooo000001@0oooo0`00
00000`3oool00000000000020:Vmj0030000002Y_NP0ZKgX0080ZKgX00@000000:Vmj00000000000
0P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0@000000`2Y_NP00`000000ZKgX0:Vmj0020:Vmj0800000
1@2Y_NP00`000000ZKgX0:Vmj004000000@0ZKgX00@000000:Vmj000000000000P2Y_NP00`000000
ZKgX0:Vmj0020:Vmj0030000002Y_NP0ZKgX008000000P2Y_NP2000000<0ZKgX00@000000:Vmj000
000000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0<00000303oool4000002l0oooo001^0?ooo`04
0000003oool0oooo00000180oooo0P000000103oool000000000000000040:Vmj0040000002Y_NP0
ZKgX0:Vmj0<000001@2Y_NP010000000ZKgX0000000000020:Vmj0030000002Y_NP0ZKgX0080ZKgX
00<000000:Vmj02Y_NP00P0000020:Vmj0030000002Y_NP0ZKgX0080ZKgX0`0000030:Vmj0030000
002Y_NP0ZKgX0080ZKgX0P0000050:Vmj0040000002Y_NP0ZKgX0:Vmj0<00000102Y_NP200000080
ZKgX0`0000040:Vmj0030000002Y_NP0ZKgX008000000P2Y_NP2000000d0oooo00<000000?ooo`3o
ool0;P3oool006h0oooo00@000000?ooo`3oool000003`3oool6000000<0ZKgX00@000000:Vmj02Y
_NP0ZKgX100000030:Vmj0030000002Y_NP0ZKgX0080ZKgX0P0000050:Vmj0030000002Y_NP0ZKgX
00@00000102Y_NP00`000000ZKgX0:Vmj00200000080ZKgX00D000000:Vmj02Y_NP0ZKgX00000002
0:Vmj08000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0040000002Y_NP0000000000080ZKgX00<0
00000:Vmj02Y_NP00P2Y_NP4000000<0ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000040:Vmj0800000
3@3oool00`000000oooo0?ooo`0^0?ooo`00K`3oool2000000h0oooo100000020:Vmj0030000002Y
_NP0ZKgX0080ZKgX00@000000:Vmj000000000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0030000
002Y_NP0ZKgX008000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0<000000`2Y_NP00`000000ZKgX
0:Vmj0020:Vmj0<00000102Y_NP010000000ZKgX0:Vmj02Y_NP3000000@0ZKgX00@000000:Vmj02Y
_NP0ZKgX0`0000040:Vmj0030000002Y_NP0ZKgX0080000000<0ZKgX000000000000102Y_NP01000
0000ZKgX0000000000020:Vmj0030000002Y_NP0ZKgX00<0ZKgX0P0000040?ooo`@00000103oool0
0`000000oooo0?ooo`0^0?ooo`00O03oool5000000D0ZKgX00@000000:Vmj02Y_NP0ZKgX0P000005
0:Vmj0030000002Y_NP0ZKgX00@00000102Y_NP00`000000ZKgX0:Vmj00200000080ZKgX00<00000
0:Vmj02Y_NP00P2Y_NP010000000ZKgX0000000000020:Vmj0030000002Y_NP0ZKgX00<0ZKgX0`00
00020:Vmj0030000002Y_NP0ZKgX0080ZKgX100000030:Vmj0040000002Y_NP0ZKgX0:Vmj0<00000
102Y_NP010000000ZKgX0:Vmj02Y_NP3000000@0ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000000`3o
ool000000?ooo`0:0?ooo`030000003oool0oooo02h0oooo001j0?ooo`80000000<0oooo00000000
00000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0040000002Y_NP0000000000080ZKgX00<000000:Vm
j02Y_NP00P2Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000@0ZKgX00<000000:Vm
j02Y_NP00P2Y_NP2000000@0ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000050:Vmj0040000002Y_NP0
000000000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP010000000ZKgX0000000000020:Vmj0030000
002Y_NP0ZKgX0080ZKgX100000030:Vmj0040000002Y_NP0ZKgX0:Vmj0@000000`2Y_NP2000000T0
oooo0`00000`0?ooo`00M`3oool3000000030?ooo`000000000000@0ZKgX00@000000:Vmj02Y_NP0
ZKgX0`0000050:Vmj0040000002Y_NP0000000000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP01000
0000ZKgX0000000000020:Vmj0030000002Y_NP0ZKgX00<0ZKgX00@000000:Vmj000000000000P2Y
_NP010000000ZKgX0:Vmj02Y_NP4000000<0ZKgX00<000000:Vmj02Y_NP00P2Y_NP2000000@0ZKgX
00@000000:Vmj02Y_NP0ZKgX0`0000050:Vmj0030000002Y_NP000000080000000<0ZKgX0000002Y
_NP00`2Y_NP010000000ZKgX0000000000020:Vmj0030000002Y_NP0ZKgX0080ZKgX00<000000?oo
o`0000002P3oool00`000000oooo0?ooo`0^0?ooo`00M@3oool200000080oooo0P0000020:Vmj004
0000002Y_NP0ZKgX0:Vmj0@000000`2Y_NP00`000000ZKgX0:Vmj0020:Vmj08000001@2Y_NP00`00
0000ZKgX0:Vmj003000000D0ZKgX00<000000:Vmj02Y_NP0100000040:Vmj0040000002Y_NP00000
00000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP00`000000ZKgX0:Vmj00200000080ZKgX00@00000
0:Vmj02Y_NP0ZKgX100000030:Vmj0030000002Y_NP0ZKgX0080ZKgX0P0000020:Vmj0030000002Y
_NP0000000@0ZKgX0P0000050:Vmj0030000002Y_NP0ZKgX00<0000000<0oooo0000003oool0>@3o
ool00780oooo1`0000040:Vmj0040000002Y_NP0000000000080ZKgX00<000000:Vmj02Y_NP00P2Y
_NP00`000000ZKgX0:Vmj00200000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000<0ZKgX00<0
00000:Vmj02Y_NP00P2Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP00P2Y_NP2000000D0ZKgX00<0
00000:Vmj02Y_NP0100000040:Vmj0040000002Y_NP0000000000080ZKgX00<000000:Vmj02Y_NP0
0P2Y_NP00`000000ZKgX0:Vmj00200000080ZKgX00<000000:Vmj00000000P2Y_NP010000000ZKgX
0000000000020:Vmj0030000002Y_NP0ZKgX0080ZKgX0`0000030:Vmj0800000>P3oool00700oooo
1@0000030:Vmj0030000002Y_NP0ZKgX0080ZKgX0P0000050:Vmj0030000002Y_NP0ZKgX00@00000
102Y_NP00`000000ZKgX0:Vmj00200000080ZKgX00D000000:Vmj02Y_NP0ZKgX000000020:Vmj080
00000P2Y_NP01@000000ZKgX0:Vmj02Y_NP000000080ZKgX0P0000020:Vmj0030000002Y_NP0ZKgX
0080ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX0080ZKgX0P0000050:Vmj0030000002Y_NP0ZKgX
00@00000102Y_NP00`000000ZKgX00000004000000@0ZKgX00<000000:Vmj02Y_NP00P0000020:Vm
j0070000002Y_NP0ZKgX0:Vmj0000000oooo0000000i0?ooo`00K@3oool500000080ZKgX00<00000
0:Vmj02Y_NP00P2Y_NP010000000ZKgX0000000000020:Vmj0030000002Y_NP0ZKgX0080ZKgX0`00
00030:Vmj0030000002Y_NP0ZKgX0080ZKgX0`0000040:Vmj0040000002Y_NP0ZKgX0:Vmj0<00000
102Y_NP00`000000ZKgX0:Vmj004000000@0ZKgX00<000000:Vmj02Y_NP00P0000020:Vmj0050000
002Y_NP0ZKgX0:Vmj00000000P2Y_NP200000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000<0
ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000@0
ZKgX00<000000:Vmj02Y_NP00`0000000`3oool000000?ooo`0g0?ooo`00J`3oool2000000030?oo
o`000000000000D0ZKgX00<000000:Vmj02Y_NP00`0000050:Vmj0040000002Y_NP0000000000080
ZKgX00<000000:Vmj02Y_NP00P2Y_NP010000000ZKgX0000000000020:Vmj0030000002Y_NP0ZKgX
00<0ZKgX0`0000020:Vmj0030000002Y_NP0ZKgX0080ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX
0080ZKgX0`0000040:Vmj0030000002Y_NP0ZKgX00@00000102Y_NP00`000000ZKgX0:Vmj0020000
0080ZKgX00D000000:Vmj02Y_NP0ZKgX000000020:Vmj08000000P2Y_NP01@000000ZKgX0:Vmj02Y
_NP000000080ZKgX0P0000020:Vmj0030000002Y_NP0ZKgX0080ZKgX0`0000030:Vmj0800000>03o
ool006P0oooo0`0000000`3oool00000000000020:Vmj0030000002Y_NP0ZKgX0080ZKgX0`000003
0:Vmj0030000002Y_NP0ZKgX0080ZKgX0P0000050:Vmj0030000002Y_NP0ZKgX00<000001@2Y_NP0
0`000000ZKgX0:Vmj003000000D0ZKgX00@000000:Vmj000000000000P2Y_NP00`000000ZKgX0:Vm
j0020:Vmj0040000002Y_NP0000000000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000<0ZKgX
00<000000:Vmj02Y_NP00P2Y_NP3000000@0ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000040:Vmj003
0000002Y_NP0ZKgX00@00000102Y_NP00`000000ZKgX0:Vmj00200000080ZKgX00L000000:Vmj02Y
_NP0ZKgX0000003oool0000003L0oooo00160?ooo`@000006`3oool3000000040?ooo`0000000000
000000@0ZKgX00<000000:Vmj02Y_NP00P0000020:Vmj0050000002Y_NP0ZKgX0:Vmj00000000P2Y
_NP200000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP00P2Y
_NP3000000<0ZKgX00<000000:Vmj02Y_NP00P2Y_NP2000000@0ZKgX00@000000:Vmj02Y_NP0ZKgX
0`0000050:Vmj0040000002Y_NP0000000000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP010000000
ZKgX0000000000020:Vmj0030000002Y_NP0ZKgX00<0ZKgX0`0000020:Vmj0030000002Y_NP0ZKgX
0080ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX0080ZKgX0`0000040:Vmj0030000002Y_NP0ZKgX
00@00000=`3oool004P0oooo00<000000?ooo`3oool0603oool6000000<0ZKgX00@000000:Vmj02Y
_NP0ZKgX0`0000040:Vmj0030000002Y_NP0ZKgX00@00000102Y_NP00`000000ZKgX0:Vmj0020000
0080ZKgX00D000000:Vmj02Y_NP0ZKgX000000020:Vmj08000000P2Y_NP01@000000ZKgX0:Vmj02Y
_NP000000080ZKgX0P0000020:Vmj0040000002Y_NP0ZKgX0:Vmj0@000000`2Y_NP00`000000ZKgX
0:Vmj0020:Vmj0800000102Y_NP010000000ZKgX0:Vmj02Y_NP3000000@0ZKgX00@000000:Vmj02Y
_NP0ZKgX0`0000040:Vmj0030000002Y_NP0ZKgX00<0000000<0ZKcW0000002Y_NP00P2Y_NP00`00
0000ZKgX0:Vmj00200000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000<0ZKgX0P00000f0?oo
o`00B03oool00`000000oooo0?ooo`0E0?ooo`D000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj004
0000002Y_NP0000000000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000<0ZKgX00<000000:Vm
j02Y_NP00P2Y_NP3000000@0ZKgX00<000000:Vmj02Y_NP0100000040:Vmj0030000002Y_NP0ZKgX
00@00000102Y_NP010000000ZKgX0000000000020:Vmj0030000002Y_NP0ZKgX0080ZKgX00<00000
0:Vmj02Y_NP00P0000020:Vmj0040000002Y_NP0ZKgX0:Vmj0@000000`2Y_NP010000000ZKgX0:Vm
j02Y_NP4000000<0ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000020:Vli`030000002Y_>L000000080
ZKgX100000040:Vmj0030000002Y_NP0ZKgX008000000P2Y_NP01`000000ZKgX0:Vmj02Y_NP00000
0?ooo`000000=@3oool00400oooo100000040?ooo`030000003oool0oooo01<0oooo1@0000050:Vm
j0030000002Y_NP0ZKgX00<000001@2Y_NP010000000ZKgX0000000000020:Vmj0030000002Y_NP0
ZKgX0080ZKgX00@000000:Vmj000000000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0<000000`2Y
_NP00`000000ZKgX0:Vmj0020:Vmj0<000000`2Y_NP00`000000ZKgX0:Vmj0020:Vmj08000001@2Y
_NP00`000000ZKgX0:Vmj004000000@0ZKgX00@000000:Vmj000000000000P2Y_NP00`000000ZKgX
0:Vmj0020:Vmj0040000002Y_NP0000000000080Z;;P00<000000:Vmj02Y_NP00P2Y_NP010000000
ZKgX0000000000020::Fb0050000002Y_>L0ZKcW0000002Y_>L00`0000030:FOd0030000002Y_NP0
ZKgX0080ZKgX0`0000040:Vmj0030000002Y_NP0ZKgX00@00000=@3oool004P0oooo00<000000?oo
o`3oool0403oool5000000<0ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000<0ZKgX00<000000:Vm
j02Y_NP00P2Y_NP2000000D0ZKgX00<000000:Vmj02Y_NP00`0000050:Vmj0040000002Y_NP00000
00000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP010000000ZKgX0000000000020:Vmj0030000002Y
_NP0ZKgX0080ZKgX00@000000:Vmj000000000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0<00000
0`2Y_NP00`000000ZKgX0:Vmj0020:Vmj0800000102Y_NP010000000ZKgX0:Vmj02Y_NP3000000@0
Z;;P00@000000:Vmj02Y_NP0ZKgX0`0000050::Fb0060000002Y_>L000000000002NQKP000001@2U
Wm0010000000ZKgX0000000000020:>Hb@030000002Y_NP0ZKgX0080ZKgX0`0000030:Vmj0800000
=03oool004H0oooo0`00000@0?ooo`@000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0040000002Y
_NP0000000000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP010000000ZKgX0000000000020:Vmj003
0000002Y_NP0ZKgX0080ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX0080ZKgX0P0000050:Vmj003
0000002Y_NP0ZKgX00<000001@2Y_NP00`000000ZKgX0:Vmj003000000@0ZKgX00<000000:Vmj02Y
_NP00P0000020:Vmj0050000002Y_NP0ZKgX0:Vmj00000000P2Y_NP200000080ZKgX00@000000:Vm
j02Y_NP0ZKgX100000030:JUe@040000002X/^00Z;;P0:Rbh0@000000P2MQ[T00`000000XYK80::F
b0040::Fb08000000`2NQKP00`000000YIo@0:FOd0030:FOd0030000002SV<T0XiS90080XiS900<0
00000:Vmj02Y_NP00P0000020:FOc`070000002Y_NP0ZKgX0:Vmj0000000oooo0000000c0?ooo`00
B03oool00`000000oooo0?ooo`0;0?ooo`D000001@2Y_NP00`000000ZKgX0:Vmj003000000D0ZKgX
00<000000:Vmj02Y_NP00`0000050:Vmj0040000002Y_NP0000000000080ZKgX00<000000:Vmj02Y
_NP00P2Y_NP010000000ZKgX0000000000020:Vmj0030000002Y_NP0ZKgX0080ZKgX0`0000030:Vm
j0030000002Y_NP0ZKgX0080ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX00@00000102Y_NP00`00
0000ZKgX0:Vmj004000000@0ZKgX00@000000:Vmj000000000000P2UX]800`000000YZGE0:JUe@02
0:JUe@060000002X/^0000000000002QPk<000001@2MQ[T00`000000XYK80::Fb0020::Fb0<00000
0`2NQKP010000000YIo@0:FOd02UWm03000000D0XiS90P0000040:FOc`030000002Y_NP0ZKgX00@0
0000<`3oool005@0oooo0P0000000`3oool00000000000020:Vmj0030000002Y_NP0ZKgX0080ZKgX
0`0000030:Vmj0030000002Y_NP0ZKgX0080ZKgX0`0000030:Vmj0040000002Y_NP0ZKgX0:Vmj0<0
0000102Y_NP010000000ZKgX0:Vmj02Y_NP3000000@0ZKgX00<000000:Vmj02Y_NP00P0000020:Vm
j0050000002Y_NP0ZKgX0:Vmj00000000P2Y_NP200000080ZKgX00@000000:Vmj02Y_NP0ZKgX0`00
00030:Vmj0030000002Y_NP0ZKgX0080ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX0080ZKgX0P00
00040:FRdP030000002VYMD0YZGE00<0YZGE00<000000:63/`2QPk<00P2QPk<00`000000WHJi09f6
^@0209f6^@030000002RU/P0XYK8008000000P2eTk@00`000000WXFh09j5^00209j5^0<000000`2a
TkP010000000XiS90:>Hb@2SV<T2000000H0YIo?0P0000030:Vmj0800000<P3oool00540oooo1P00
00050:Vmj0040000002Y_NP0000000000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP010000000ZKgX
0000000000020:Vmj0040000002Y_NP0ZKgX0:Vmj0@000000`2Y_NP010000000ZKgX0:Vmj02Y_NP4
000000<0ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000040:Vmj0030000002Y_NP0ZKgX00@00000102Y
_NP010000000ZKgX0000000000020:Vmj0030000002Y_NP0ZKgX0080ZKgX00@000000:Vmj0000000
00000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0040000002Y_NP0000000000080YjSG00<000000:FR
dP2UX]800P2UX]800`000000YZGE0:JUe@03000000@0XH>c00<0000009f6^@2MQ[T00`2MQ[T20000
00@0]I>d00<0000009j5^02NQKP00P2NQKP00`000000/I>h0;6C^0030;6C^0040000002SV<T0XiS9
00000080^IZi00<000000:FOc`2UWll00P2UWll2000000@0ZKgX00<000000?ooo`000000<@3oool0
04l0oooo1@0000030:Vmj0030000002Y_NP0ZKgX0080ZKgX0P0000040:Vmj0040000002Y_NP0ZKgX
0:Vmj0<00000102Y_NP010000000ZKgX0000000000020:Vmj0030000002Y_NP0ZKgX0080ZKgX00@0
00000:Vmj000000000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0040000002Y_NP0000000000080
ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP00P2Y_NP2000000D0
ZKgX00<000000:Vmj02Y_NP00`0000040:Vmj0040000002Y_NP0ZKgX0:Vmj0<00000102WZ=L00`00
0000YJ;B0:FRdP020:FRdP030000002VYMD000000080Xh>b00<000000:63/`2QPk<00`2QPk<00`00
0000WHJi09f6^@0209f6^@030000002eTk@0]I>d00<0]I>d00@0000009j5^02NQKP0WXFh0P000006
0;6C^08000000`2iV[T00`000000YIo?0:FOc`0200000080]9Vl00<000000:Vmj02Y_NP01000000a
0?ooo`00C03oool500000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP010000000ZKgX000000000002
0:Vmj0040000002Y_NP0ZKgX0:Vmj0@000000`2Y_NP010000000ZKgX0:Vmj02Y_NP2000000D0ZKgX
00<000000:Vmj02Y_NP00`0000050:Vmj0030000002Y_NP0ZKgX00<000001@2Y_NP010000000ZKgX
0000000000020:Vmj0030000002Y_NP0ZKgX0080ZKgX00@000000:Vmj000000000000P2Y_NP00`00
0000ZKgX0:Vmj0020:Vmj0<000000`2Y_NP010000000ZKgX0:Vmj02Y_NP4000000<0ZKgX00<00000
0:NXe`2WZ=L00P2WZ=L00`000000YJ;B0:FRdP03000000@0Xh>b00<000000:63/`2QPk<00P2QPk<0
10000000WHJi09f6^@2MQ[T2000000D0]I>d00@0000009j5^02NQKP000000P2kV[H00`000000/I>h
0;6C^0030;6C^0030000002iV[T0^IZi00<0^IZi0P0000040;BI_0<000000`2RT/@200000300oooo
001:0?ooo`D000001@2Y_NP00`000000ZKgX0:Vmj003000000@0ZKgX00@000000:Vmj00000000000
0P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0040000002Y_NP0000000000080ZKgX00<000000:Vmj02Y
_NP00P2Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000<0ZKgX0P0000020:Vmj0<0
0000102Y_NP010000000ZKgX0:Vmj02Y_NP3000000@0ZKgX00<000000:Vmj02Y_NP00P0000020:Vm
j0060000002Y_NP0ZKgX0:Vmj0000000ZKgX0P0000020:Vmj0030000002Y_NP0ZKgX0080ZKgX00@0
00000:NXe`2WZ=L0YjSG1000000209en/@030000002SPk80Xh>b0080Xh>b00<000000:63/`2QPk<0
0P2QPk<010000000WHJi09f6^@0000020;2@]@030000002eTk@0]I>d0080]I>d0P0000001@2NQKP0
00000;^J]P2kV[H0000000@0/I>h0P0000050;VJ^@030000002dVK`0]9Vl0080]9Vl00<000000=>^
/`000000102RT/@00`000000oooo0000000J0?ooo`<000004P3oool004L0oooo1@0000030:Vmj003
0000002Y_NP0ZKgX0080ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX00<000001@2Y_NP00`000000
ZKgX0:Vmj003000000D0ZKgX00@000000:Vmj000000000000P2Y_NP00`000000ZKgX0:Vmj0020:Vm
j0040000002Y_NP0000000000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000<0ZKgX00@00000
0:Vmj02Y_NP0ZKgX100000030:Vmj0040000002Y_NP0ZKgX0:Vmj0<00000102Y_NP00`000000ZKgX
0:Vmj003000000D0ZKgX00<000000:Vmj02Y_NP00P2Y_NP30000000309Ih/0000000WGja00@0WGja
00D000000:>3/P2SPk80Xh>b000000050:63/`8000000`2`T;D00`000000]I>d0;FC]0030;FC]080
00000`2kV[H01@000000/I>h0;6C^02aTkP000000080`Z6g00@000000;VJ^@2iV[T0^IZi0P000004
0;BI_0030000003C[[<0000000D0XY;40P00000M0?ooo`030000003oool0oooo00l0oooo00150?oo
o`@000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0040000002Y_NP0000000000080ZKgX00@00000
0:Vmj02Y_NP0ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX0080ZKgX0`0000030:Vmj08000000P2Y
_NP3000000D0ZKgX00<000000:Vmj02Y_NP00`0000040:Vmj0030000002Y_NP0ZKgX008000000P2Y
_NP01P000000ZKgX0:Vmj02Y_NP000000:Vmj08000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj004
0000002Y_NP0000000000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000<0ZKgX00<000000:Vm
j02Y_NP00P2Y_NP6000000@0UWR`00<0000009en/@2MO[400P2MO[401@000000Xh>b0:>3/P2SPk80
000000D0XH>c00<000000;2@]@2`T;D00`2`T;D00`000000]I>d0;FC]0020;FC]0030000002kV[H0
^iZf0080^iZf00@000000;6C^02aTkP000000`32XKL010000000^IZi0;VJ^@0000020<ZX]P040000
002dVK`0]9Vl000000<0djjc00H000000::Ba02RT/@0XY;400000034Z;d2000001X0oooo0P00000B
0?ooo`00@P3oool5000000D0ZKgX00<000000:Vmj02Y_NP00`0000040:Vmj0040000002Y_NP00000
00000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP010000000ZKgX0000000000020:Vmj0030000002Y
_NP0ZKgX0080ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX0080ZKgX0`0000030:Vmj0040000002Y
_NP0ZKgX0:Vmj0<00000102Y_NP00`000000ZKgX0:Vmj003000000D0ZKgX00<000000:Vmj02Y_NP0
0`0000050:Vmj0040000002Y_NP0000000000080ZKgX00D000000:Vmj02Y_NP0ZKgX000000020:Vm
j080000000<0W82d0000002>LJh00P2>LJh00`000000UWR`09Ih/00209Ih/0030000002MO[40WGja
0080WGja00<000000:>3/P2SPk800P2SPk800`000000XH>c0:63/`03000000D0/92e00@000000;FC
]02eTk@0]I>d0P0000050;^J]P8000001032XKL010000000^IZi0;VJ^@0000020<ZX]P040000002d
VK`0]9Vl000000<0djjc00@000000::Ba02RT/@000000`34Z;d2000001P0oooo00<000000?ooo`3o
ool04P3oool00400oooo100000030:Vmj0030000002Y_NP0ZKgX0080ZKgX0`0000030:Vmj0030000
002Y_NP0ZKgX00<000001@2Y_NP00`000000ZKgX0:Vmj003000000D0ZKgX00@000000:Vmj0000000
00000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0040000002Y_NP0000000000080ZKgX00H000000:Vm
j02Y_NP0ZKgX0000002Y_NP200000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000<0ZKgX00<0
00000:Vmj02Y_NP00P2Y_NP3000000<0ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000040:Vmj0030000
002Y_NP0ZKgX00@000000`2LP;@01@000000SW6^08ia[P2>LJh0000000@0UWR`00<0000009en/@2M
O[400P2MO[400`000000Xh>b0:>3/P020:>3/P<000000`2[S;@00`000000/92e0;2@]@020;2@]@05
0000002eTk@0]I>d0000002gUkL00P0000040;^J]P0300000032XKL0`Z6g00@0`Z6g0P0000030<ZX
]P030000002dVK`0000000D0djjc0P0000030<BX_@030000003K^KH0000000L0oooo0P00000@0?oo
o`<000004@3oool00200oooo1000000I0?ooo`@000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj004
0000002Y_NP0000000000080ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000030:Vmj0030000002Y_NP0
ZKgX0080ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX0080ZKgX0P0000040:Vmj0040000002Y_NP0
ZKgX0:Vmj0<00000102Y_NP00`000000ZKgX0:Vmj003000000D0ZKgX00@000000:Vmj00000000000
0P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0040000002Y_NP0000000000080ZKgX00@000000:Vmj02Y
_NP0ZKgX100000030:Vmj0040000002Y_NP0ZKgX0:Vmj0<000000P2SV<X00`000000W82d09b0]003
09b0]0050000002>LJh0SW6^08ia[P000000102FN;000`000000WGja09en/@0209en/@030000002S
Pk80Xh>b008000001@2[S;@00`000000/92e0;2@]@030;2@]@8000000P2gUkL2000000<0^iZf00<0
00000;fN^@0000001@32XKL00`000000bZRf0<ZX]P030<ZX]P8000001@3C[[<00`000000a:Rm0<BX
_@020<BX_@040000003K^KH00000000000D0oooo00@000000?ooo`3oool000008`3oool00200oooo
00<000000?ooo`3oool05`3oool5000000D0ZKgX00<000000:Vmj02Y_NP00`0000040:Vmj0040000
002Y_NP0000000000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP010000000ZKgX0000000000020:Vm
j0030000002Y_NP0ZKgX0080ZKgX00@000000:Vmj000000000000P2Y_NP010000000ZKgX0:Vmj02Y
_NP4000000<0ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000030:Vmj08000000P2Y_NP3000000@0ZKgX
00@000000:Vmj02Y_NP0ZKgX0`0000040:Vmj0040000002Y_NP0000000000080ZKgX00<000000:Vm
j02Y_NP00P2Y_NP01P000000ZKgX000000000000ZKgX000000@0XiS:00<0000009b0]02LP;@00P2L
P;@01@000000SW6^08ia[P2>LJh0000000@0UWR`00<0000009en/@2MO[400P2MO[43000000030:J7
/`000000Zhbd00@0Zhbd00<000000;2@]@2`T;D00`2`T;D010000000]iNg0;NG]`2gUkL200000080
^iZf00@000000;fN^@2mW[T000001032XKL2000000D0bZRf00<000000=>^/`3C[[<00`3C[[<20000
00<0a:Rm00D000000=^i]P3K^KH0fkVf000000050?ooo`040000003oool0oooo000002<0oooo000Q
0?ooo`030000003oool0oooo01@0oooo100000030:Vmj0030000002Y_NP0ZKgX0080ZKgX0`000003
0:Vmj0040000002Y_NP0ZKgX0:Vmj08000001@2Y_NP00`000000ZKgX0:Vmj003000000D0ZKgX00<0
00000:Vmj02Y_NP00`0000040:Vmj0040000002Y_NP0000000000080ZKgX00<000000:Vmj02Y_NP0
0P2Y_NP010000000ZKgX0000000000020:Vmj0030000002Y_NP0ZKgX0080ZKgX0`0000030:Vmj004
0000002Y_NP0ZKgX0:Vmj0@000000`2Y_NP00`000000ZKgX0:Vmj003000000D0ZKgX00<000000:Vm
j02Y_NP00`0000040:Vmj0050000002SV<X0XiS:0:>HbP000000102LP;@01@000000SW6^08ia[P2>
LJh0000000@0UWR`00@0000009en/@2MO[40WGja0P0000040:J7/`030000002[S;@0Zhbd0080Zhbd
00@000000;2@]@2`T;D0/92e0`0000030;NG]`040000002gUkL00000000000@0_Iji00@000000<:Q
]`32XKL000000P34YK/01`000000bZRf0<ZX]P3:Z;H000000<^/^`000000103C[[<00`000000eKBh
000000020<BX_@040000003K^KH0fkVf0=^i]P800000103oool010000000oooo0?ooo`00000S0?oo
o`006P3oool4000000@0oooo00<000000?ooo`3oool0403oool400000080ZKgX00<000000:Vmj02Y
_NP00P2Y_NP010000000ZKgX0000000000020:Vmj0060000002Y_NP0ZKgX0:Vmj0000000ZKgX0P00
00020:Vmj0030000002Y_NP0ZKgX0080ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX0080ZKgX0`00
00030:Vmj0030000002Y_NP0ZKgX00<000001@2Y_NP00`000000ZKgX0:Vmj003000000D0ZKgX00@0
00000:Vmj000000000000P2Y_NP01P000000ZKgX0:Vmj02Y_NP000000:Vmj08000000P2Y_NP00`00
0000ZKgX0:Vmj0020:Vmj0<000000`2Y_NP00`000000ZKgX0:Vmj0020:Vmj0<000000`2Y_NP01@00
0000ZKgX0:Vmj02Y_NP0000000@0XiS:00D0000009b0]02LP;@0W82d0000000308ia[P030000002F
N;00UWR`00<0UWR`0`0000000`2QP[8000000:J7/`030:J7/`030000002[S;@0Zhbd00<0Zhbd0`00
00030;:C]`060000002gUkL0]iNg0000002gUkL000001@2mW[T010000000`Z6g0<:Q]`0000020<BU
^`040000003:Z;H0bZRf00000080bjbk00D000000=>^/`3C[[<0djjc000000020=Fd^00300000034
Z;d0000000<0fkVf00@000000>S3/000000000000`3oool010000000oooo0?ooo`00000S0?ooo`00
8`3oool00`000000oooo0?ooo`0=0?ooo`D00000102Y_NP00`000000ZKgX0:Vmj003000000@0ZKgX
00<000000:Vmj02Y_NP00`0000050:Vmj0040000002Y_NP0000000000080ZKgX00<000000:Vmj02Y
_NP00P2Y_NP010000000ZKgX0000000000020:Vmj0040000002Y_NP0ZKgX0:Vmj0<000000`2Y_NP0
0`000000ZKgX0:Vmj0020:Vmj0<000000`2Y_NP200000080ZKgX0`0000040:Vmj0030000002Y_NP0
ZKgX00<000001@2Y_NP010000000ZKgX0000000000020:Vmj0030000002Y_NP0ZKgX0080ZKgX00@0
00000:Vmj000000000000P2Y_NP010000000ZKgX0:Vmj02Y_NP4000000030:Vmj0000000XiS:0080
XiS:00D0000009b0]02LP;@0W82d0000000408ia[P040000002FN;00UWR`09Ih/0800000102QP[80
0`000000YXNc0:J7/`020:J7/`030000002[S;@0Zhbd0080Zhbd00<000000;:C]`2bTkL00`2bTkL0
0`000000]iNg0;NG]`03000000H0_Iji0P0000030<BU^`040000003:Z;H0bZRf000000<0bjbk00<0
00000=>^/`000000103E];P2000000<0fkVf00@000000>S3/000000000000`3oool010000000oooo
0?ooo`00000S0?ooo`00803oool010000000oooo0?ooo`00000<0?ooo`D000000P2Y_NP00`000000
ZKgX0:Vmj0020:Vmj0<000000`2Y_NP00`000000ZKgX0:Vmj0020:Vmj08000000`2Y_NP200000080
ZKgX0`0000050:Vmj0030000002Y_NP0ZKgX00<00000102Y_NP010000000ZKgX0000000000020:Vm
j0030000002Y_NP0ZKgX0080ZKgX00@000000:Vmj000000000000P2Y_NP00`000000ZKgX0:Vmj002
0:Vmj0<000000`2Y_NP010000000ZKgX0:Vmj02Y_NP3000000<0ZKgX0P0000020:Vmj0<00000102Y
_NP010000000ZKgX0:Vmj02Y_NP3000000@0ZKgX00H000000:Vmj000000000000:Vmj0000002081Y
[`<000000P2SV<X00`000000W82d09b0]00209b0]0060000002>LJh0SW6^08ia[P000000UWR`0P00
00000`2JO;0000000:62/P030:62/P030000002VQk<0YXNc0080YXNc00<000000:^<]02[S;@00`00
00050;:C]`040000002gUkL0]iNg00000080^I^i00<000000;fN^@2mW[T00`2mW[T00`000000a:Fk
0<BU^`030<BU^`800000103;[;/00`000000djjc000000040=Fd^0050000003K^KH0fkVf0=^i]P00
00000P3X`k03000000<0oooo0P00000T0?ooo`008@3oool2000000/0oooo1@0000050:Vmj0040000
002Y_NP0000000000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP01P000000ZKgX000000000000ZKgX
000000@0ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX0080ZKgX0`0000030:Vmj0030000002Y_NP0
ZKgX00<000001@2Y_NP00`000000ZKgX0:Vmj003000000D0ZKgX00@000000:Vmj000000000000P2Y
_NP01P000000ZKgX0:Vmj02Y_NP000000:Vmj08000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0<0
00000`2Y_NP010000000ZKgX0:Vmj02Y_NP4000000<0ZKgX00<000000:Vmj02Y_NP00`0000030:Vm
j00600000020JJl0P6V_081Y[`000000Nf6Y0P0000000`2SV<X0000009b0]00209b0]0030000002>
LJh0000000<000000`2JO;000`000000XH:b0:62/P020:62/P030000002VQk<0YXNc00<0YXNc0P00
00030:n@]P030000002bTkL0/Y>g00<0/Y>g0`0000020;VK^@030000002mW[T0_Iji0080_Iji0P00
00050<BU^`030000003;[;/0bjbk00@0bjbk00<000000=Fd^03E];P00P3E];P2000000<0fkVf00L0
00000>S3/0000000l<b/0000003oool0000002P0oooo000[0?ooo`D000000`2Y_NP200000080ZKgX
0`0000050:Vmj0030000002Y_NP0ZKgX00<00000102Y_NP010000000ZKgX0000000000020:Vmj003
0000002Y_NP0ZKgX0080ZKgX00@000000:Vmj000000000000P2Y_NP010000000ZKgX0:Vmj02Y_NP3
000000<0ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000<0ZKgX0P0000020:Vmj0<00000102Y_NP0
0`000000ZKgX0:Vmj003000000D0ZKgX00@000000:Vmj000000000000P2Y_NP01P000000ZKgX0:Vm
j02Y_NP000000:Vmj08000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0<000000`2Y_NP01@000000
ZKgX0:Vmj02Y_NP0000000<0P6V_00<0000007]QZ@1kHJT01`00000209=e[P030000002JO;00VWb`
00<0VWb`00D000000:62/P2QP[80XH:b000000050:J7/`030000002_T;H0[i2f0080[i2f00@00000
0;:C]`2bTkL0/Y>g0`0000020;VK^@030000002iVkT0000000<0_Iji00@000000<2S_030Xk`00000
0`34YK/2000000D0bjbk0P0000040=Fd^0050000003F^[h000000=^i]P0000000P3X`k000`000000
l<b/0?3<[002000002P0oooo000Y0?ooo`80000000D0oooo000000000000ZKgX000000040:Vmj0<0
00000`2Y_NP00`000000ZKgX0:Vmj0020:Vmj0<000000`2Y_NP00`000000ZKgX0:Vmj003000000D0
ZKgX00<000000:Vmj02Y_NP00`0000040:Vmj0040000002Y_NP0000000000080ZKgX00<000000:Vm
j02Y_NP00P2Y_NP010000000ZKgX0000000000020:Vmj0030000002Y_NP0ZKgX0080ZKgX0`000003
0:Vmj0040000002Y_NP0ZKgX0:Vmj0<000000`2Y_NP200000080ZKgX0`0000040:Vmj0030000002Y
_NP0ZKgX00<000001@2Y_NP010000000ZKgX0000000000020:Vmj0050000002Y_NP0ZKgX0:Vmj000
00000`2Y_NP01@000000P6V_081Y[`20JJl0000000<0Nf6Y00D0000008Q/[028K:`0R6b/00000004
09=e[P030000002JO;00VWb`0080VWb`00<000000:62/P2QP[800P2QP[800`000000YXNc0:J7/`03
000000D0[i2f0`0000000`2bTkL00000000000020;VK^@030000002iVkT000000080_Iji00D00000
0<2S_030Xk`0`:>l000000020<BU^`0400000036Zkh0aZ^n000000<0bjbk00@000000<fb_`3=/[l0
00000P3E];P01P000000e[Zn0=Jj_P000000fkVf00000080j<>`00<000000?3<[03`c:`00`00000W
0?ooo`009`3oool5000000@0ZKgX00@000000:Vmj000000000000P2Y_NP00`000000ZKgX0:Vmj002
0:Vmj0040000002Y_NP0000000000080ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000030:Vmj0030000
002Y_NP0ZKgX0080ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX00<000001@2Y_NP00`000000ZKgX
0:Vmj003000000D0ZKgX00@000000:Vmj000000000000P2Y_NP01P000000ZKgX0:Vmj02Y_NP00000
0:Vmj08000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0<000000`2Y_NP010000000ZKgX0:Vmj02Y
_NP3000000<0ZKgX0P0000020:Vmj0<00000102Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00D0
0000081Y[`20JJl0P6V_0000000307]QZ@0500000028K:`0R6b/08Q/[0000000102CMJh00`000000
VWb`09Yl/00209Yl/0030000002QP[80XH:b0080XH:b0`0000030:Z;]0030000002_T;H0000000<0
00000P2bTkL010000000]YRh0;JH^00000020;VK^@040000002iVkT00000000000@0`:>l00@00000
0<BU^`34YK/000000P36Zkh010000000bjbk0<^/^`0000030<fb_`030000003E];P0000000@0e[Zn
00@000000>S3/03X`k0000000P3`c:`01@000000m]F[0000003oool0000002H0oooo000W0?ooo`80
00000`2Y_NP00`000000ZKgX0:Vmj003000000D0ZKgX00<000000:Vmj02Y_NP00`0000040:Vmj004
0000002Y_NP0000000000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP010000000ZKgX000000000002
0:Vmj0030000002Y_NP0ZKgX0080ZKgX0P0000030:Vmj0030000002Y_NP0ZKgX0080ZKgX0`000003
0:Vmj08000000P2Y_NP3000000@0ZKgX00<000000:Vmj02Y_NP00`0000050:Vmj0040000002Y_NP0
000000000080ZKgX00H000000:Vmj02Y_NP0ZKgX0000002Y_NP200000080ZKgX00<000000:Vmj02Y
_NP00P2Y_NP3000000<0ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000020:Vhi080000000<0ZKgX0000
0020JJl00P20JJl00`000000Nf6Y07]QZ@0207]QZ@0500000028K:`0R6b/08Q/[00000000`2CMJh0
0`000000VWb`09Yl/00209Yl/0030000002QP[80XH:b0080XH:b00<000000:Z;]02ZRk@00`2ZRk@2
000000@0[i2f0P0000030;JH^0040000002iVkT0^I^i0;VK^@8000001P30Xk`2000000@0aZ^n0P00
00050<fb_`800000103F^[h010000000j<>`0>S3/00000020?3<[0030000003feJ/0m]F[00800000
9P3oool00200oooo0P0000050?ooo`800000102Y_NP2000000<0ZKgX0P0000020:Vmj0@000000`2Y
_NP200000080ZKgX0P0000050:Vmj0030000002Y_NP0ZKgX00<000001@2Y_NP01P000000ZKgX0000
00000000ZKgX000000@0ZKgX00@000000:Vmj000000000000P2Y_NP00`000000ZKgX0:Vmj0020:Vm
j0<000000`2Y_NP010000000ZKgX0:Vmj02Y_NP3000000<0ZKgX0P0000020:Vmj0<00000102Y_NP0
0`000000ZKgX0:Vmj003000000D0ZKgX00@000000:Vmj000000000000P2Y_NP01P000000ZKgX0:Vm
j02Y_NP000000:Vmj08000000P2Y_NP01@000000ZKST0:Vhi0000000ET:N008000001020JJl01@00
0000Nf6Y07]QZ@1kHJT0000000<0R6b/00<0000009=e[P2CMJh00P2CMJh00`000000VWb`09Yl/002
09Yl/0030000002QP[800000008000000P2ZRk@4000000D0[i2f00<000000;JH^02fV;P00P2fV;P0
10000000^I^i0;VK^@2iVkT3000000D0`:>l00<000000<J[_P36Zkh00`36Zkh00`000000cK:o0<fb
_`040<fb_`030000003F^[h0e[Zn0080e[Zn00D000000=W2a0000000j<>`000000020?3<[0030000
003feJ/0m]F[00<000009@3oool001l0oooo00@000000?ooo`3oool00000103oool010000000oooo
0000002Y_NP2000000030:Vmj0000000ZKgX00<0ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX0080
ZKgX0`0000020:Vmj08000000P2Y_NP4000000<0ZKgX0P0000020:Vmj0<00000102Y_NP00`000000
ZKgX0:Vmj003000000D0ZKgX00@000000:Vmj000000000000P2Y_NP01P000000ZKgX0:Vmj02Y_NP0
00000:Vmj08000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0<000000`2Y_NP010000000ZKgX0:Vm
j02Y_NP3000000<0ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000040:Vmj0030000002Y_NP0ZKgX00<0
0000102Y_NP010000000ZKST0:Vhi02Y^>@2000000030:Vmj0000000P6V_0080P6V_00D0000007]Q
Z@1kHJT0Nf6Y0000000308Q/[0030000002CMJh0TgF^0080TgF^00<0000009Yl/02JO;000P2JO;02
00000080YXJb0`0000030:Z;]0030000002_T;H0[i2f0080[i2f0P0000040;JH^0050000002iVkT0
^I^i0000002mX;/00P0000040<2S_08000001036Zkh2000000D0cK:o00<000000=2ia00000000P3F
^[h00`000000fL;40=W2a00200000080l<b/00@000000?KEZ`3feJ/000000P3hhJh2000002@0oooo
000O0?ooo`040000003oool0oooo000000<0oooo0P0000020?ooo`030000002Y_NP0ZKgX0080ZKgX
00@000000:Vmj000000000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0040000002Y_NP000000000
0080ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX0080ZKgX0`000003
0:Vmj0030000002Y_NP0ZKgX00@000000`2Y_NP200000080ZKgX0`0000040:Vmj0030000002Y_NP0
ZKgX00<000001@2Y_NP010000000ZKgX0000000000020:Vmj0060000002Y_NP0ZKgX0:Vmj0000000
ZKgX0P0000020:Vmj0040000002Y_NP0ZKgX0:Vmj0@000000`2Y_NP010000000ZKgX0:Vmj02Y_NP3
000000<0ZKgX00<000000:Vmj02Y_NP00`0000020:Vhi0040000001F@Yh00000000000<0P6V_00D0
000007]QZ@1kHJT0Nf6Y0000000308Q/[0030000002CMJh0TgF^0080TgF^00@0000009Yl/02JO;00
VWb`1@0000000`2VQ[8000000:Z;]0040:Z;]0040000002_T;H0000000000080/iBg00<000000;JH
^02fV;P00P2fV;P2000000<0_J2k0P0000020<2S_00400000034Z;h0a:Rn00000080aZ^n00@00000
0<Za`P3:/L8000000`3=/[l010000000d;W40=2ia00000020=Jj_P050000003I`/@0fL;40=W2a000
00000P3`c:`020000000m]F[0?KEZ`000000n>6^0000003dlkD00000903oool001l0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`8000000P2Y_NP2000000D0ZKgX00<0
00000:Vmj02Y_NP00`0000040:Vmj0040000002Y_NP0000000000080ZKgX00<000000:Vmj02Y_NP0
0P2Y_NP010000000ZKgX0000000000020:Vmj0040000002Y_NP0ZKgX0:Vmj0<000000`2Y_NP00`00
0000ZKgX0:Vmj0020:Vmj0<000000`2Y_NP00`000000ZKgX0:Vmj004000000<0ZKgX0P0000020:Vm
j0<00000102Y_NP00`000000ZKgX0:Vmj003000000@0ZKgX00@000000:Vmj000000000000P2Y_NP0
0`000000ZKgX0:Vmj0020:Vmj0040000002Y_NP0000000000080ZKgX00@000000:Vmj02Y_NP0ZKgX
0`0000020:>kjP80000000D0ZKST0000001F@Yh0ET:N00000003081Y[`050000001kHJT0Nf6Y07]Q
Z@0000000`28K:`00`000000TgF^09=e[P0309=e[PD000001@2VQ[800`000000ZX^d0:Z;]0020:Z;
]0800000102cU;L00`000000]YRh0;JH^0020;JH^0030000002mX;/0_J2k00<0_J2k00<000000<2S
_00000000`34Z;h010000000aZ^n0<J[_P0000020<Za`P040000003=/[l0cK:o000000@0d;W40P00
00030=W2a0070000003NcLT000000?3<[0000000m]F[000000020?SQ[P040000003dlkD000000000
02<0oooo000O0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0103oool20000
0080ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000<0ZKgX0P0000020:Vmj08000001@2Y_NP00`00
0000ZKgX0:Vmj003000000@0ZKgX00@000000:Vmj000000000000P2Y_NP00`000000ZKgX0:Vmj002
0:Vmj0040000002Y_NP0000000000080ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000030:Vmj0030000
002Y_NP0ZKgX0080ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX00@000000`2Y_NP00`000000ZKgX
0:Vmj003000000D0ZKgX00<000000:Vmj02Y_NP00`0000040:Vmj0040000002Y_NP0000000000080
ZKgX00<000000:>kjP2S^nX00P000000102Y^>@0000005I2WP1F@Yh300000080P6V_00D0000007]Q
Z@1kHJT0Nf6Y0000000308Q/[0040000002CMJh0TgF^09=e[P<000000`2POk000`000000YXJb0:J6
/P020:J6/P030000002ZRk@0ZX^d0080ZX^d00<000000;>D]`2cU;L00`2cU;L010000000]YRh0;JH
^02fV;P2000000H0_J2k00<000000<BX_P34Z;h00`34Z;h2000000@0b[720P0000050=2ia0050000
003I`/@0fL;40=W2a00000000P3NcLT200000080m]F[00<000000?SQ[P0000000`3dlkD00`000000
oooo0?ooo`0Q0?ooo`007`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00D0
oooo00H000000:Vmj02Y_NP0ZKgX0000002Y_NP200000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP3
00000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP00`000005
0:Vmj0030000002Y_NP0ZKgX00<00000102Y_NP010000000ZKgX0000000000020:Vmj0030000002Y
_NP0ZKgX0080ZKgX00@000000:Vmj000000000000P2Y_NP010000000ZKgX0:Vmj02Y_NP3000000<0
XiS:00@000000:Vmj02Y_NP0ZKgX0`0000030:Vmj08000000P2Y_NP4000000<0ZKgX00<000000:Vm
j02Y_NP00`0000050:Vmj0030000002S^nX0Xk_Z0080000000@0ZKST0000001F@Yh000000P1bEj@3
000000<0Nf6Y00@0000008Q/[028K:`0R6b/100000000`2IN:d000000:1o/0030:1o/0030000002V
Q[80YXJb0080YXJb00<000000:Z;]02ZRk@00`0000050;>D]`040000002fV;P0]YRh00000080^ifj
00<000000;fP^`2mX;/00P2mX;/2000000D0a:Rn00<000000<Za`P3:/L800`3:/L800`000000d;W4
0=2ia0030=2ia0030000003D`/P000000080fL;400L000000=k=b@3NcLT0g/g90000003feJ/00000
0080n>6^00<000000?Cc]@3dlkD00`00000R0?ooo`00803oool2000000@0oooo0P0000060?ooo`03
0000002Y_NP0ZKgX00<000001@2Y_NP010000000ZKgX0000000000020:Vmj0060000002Y_NP0ZKgX
0:Vmj0000000ZKgX0P0000020:Vmj0030000002Y_NP0ZKgX0080ZKgX0P0000030:Vmj0030000002Y
_NP0ZKgX0080ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX00<000001@2Y_NP00`000000ZKgX0:Vm
j003000000@0ZKgX00H000000:Vmj0000000000009b0]00000040:>HbP040000002Y_NP000000000
0080VGZ^00<000000:Vmj02Y_NP00P2Y_NP3000000<0ZKST00@000000:Vmj02Y_NP0ZKgX0`000003
0:Vmj08000000P2Y_NP3000000050:>kjP00000000000:Vhi00000000P1F@Yh010000000LUNT079G
Y01bEj@:000000<0VGR]00<000000:1o/02POk000P2POk000`000000YXJb0:J6/P030:J6/P800000
0`2_SkD00`000000/iBg0;>D]`030;>D]`8000000`2kWKX01@000000_J2k0;fP^`2mX;/000000080
`ZJn00L000000<BX_P34Z;h0a:Rn00000038[l40000000<0b[7200<000000<jha@0000000`3@^L@0
1P000000e<;80=C2b0000000fL;4000000<0g/g900H000000>?Jc000000000000?SQ[P0000020?Cc
]@030000003=o/<0cOk3008000008@3oool002H0oooo00<000000?ooo`3oool01P3oool2000000<0
ZKgX0P0000020:Vmj0<00000102Y_NP00`000000ZKgX0:Vmj003000000D0ZKgX00H000000:Vmj000
000000000:Vmj00000040:Vmj0040000002Y_NP0000000000080ZKgX00@000000:Vmj02Y_NP0ZKgX
0`0000030:Vmj0030000002Y_NP0ZKgX0080ZKgX0`0000030:NXe`030000002Y_NP0ZKgX00<00000
102LP;@00`000000XiS:0:>HbP020:>HbP030000002INZh0VGZ^00<0VGZ^00@000000:Vmj0000000
00000P2EKJ<01P000000ZKST0:Vhi02Y^>@000000:Vmj08000000P2Y_NP00`000000ZKgX0:Vmj002
0:Vmj0<000000P2Y_NP010000000Xk_Z0000000h:I8200000080ET:N00D00000079GY01bEj@0LUNT
0000000308AUY`<0000000<0T72[0000002IN:d0102IN:d01@000000X7n`0:1o/02POk00000000D0
YXJb00<000000:n?]@2_SkD00P2_SkD00`000000/iBg0;>D]`030;>D]`030000002kWKX0^ifj0080
^ifj00@000000;fP^`2mX;/000000`32Y[h2000000050<BX_P000000b:o10<R_`@0000000P3:/L80
1@000000c[S50<jha@3>^<D000000080d;W400D000000=C2b03D`/P0e<;8000000030=k=b@030000
003Sf/`0hm[<0080000000D0n>6^0000003dlkD000000<gn``0400000240oooo000U0?ooo`030000
003oool0oooo00P0oooo00<000000:Vmj02Y_NP00P2Y_NP3000000<0ZKgX0P0000020:Vmj0<00000
0`2Y_NP200000080ZKgX0`0000040:Vmj0030000002Y_NP0ZKgX00<00000102Y_NP010000000ZKgX
0000000000020:Vmj0030000002Y_NP0ZKgX0080ZKgX00@000000:Vmj000000000000P2UX]800`00
0000YjSG0:NXe`020:NXe`8000000P2IN:d00`000000W82d09b0]00209b0]0030000002SV<X0XiS:
00<000001P2INZh00`000000UFfS09E]X`0209E]X`030000002Y^>@0ZKST00<00000102Y_NP00`00
0000ZKgX0:Vmj00200000080ZKgX00<000000:Vmj02Y_NP00`0000000`0h:I8000000000000205I2
WP040000001bEj@0LUNT079GY0D00000102@L:/00`000000VGR]09Uh[@0209Uh[@030000002POk00
X7n`0080X7n`00<000000:J6/P2VQ[800`0000050:n?]@040000002cU;L0/iBg0;>D]`8000001@2k
WKX2000000D0`ZJn0P0000040<R_`@800000103>^<D00`000000d;W4000000030=C2b0030000003J
cLd000000080g/g900<000000>?Jc00000000P3Yi/d5000000<0ZKgX0P00000P0?ooo`009@3oool2
000000X0oooo00@000000:Vmj000000000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0<000000P2Y
_NP00`000000ZKgX0:Vmj0020:Vmj0<000000`2Y_NP00`000000ZKgX0:Vmj004000000<0ZKgX0P00
00020:Vmj08000001@2Y_NP00`000000ZKgX0:Vmj003000000@0YJ;B00<000000:NXe`2WZ=L00`00
000409Uh[@030000002LP;@0W82d0080W82d0P0000030:QnY`030000002INZh0VGZ^00<0VGZ^00<0
000009E]X`2EKJ<00`2EKJ<2000000<0UFZN00<000000:Vmj02Y_NP0100000040:Vmj0030000002Y
_NP0ZKgX00<000000P0h:I820000000305I2WP000000LUNT00@000000`24IJL01@000000T72[091`
Z`2@L:/0000000@0VGR]00<000000:1o/02POk000P2POk03000000<0ZhZb00<000000:n?]@2_SkD0
0P2_SkD010000000/iBg0;>D]`0000020;RI^0030000002kWKX0^ifj0080^ifj00<000000<:V_P32
Y[h01032Y[h2000000@0b:o100<000000<jha@3>^<D0103>^<D01@000000e<;80=C2b03D`/P00000
0080f/g=00D000000=k=b@000000hm[<000000020>WVc@060000003]l<T000000000003SmZ400000
0`2Y_NP3000001l0oooo000U0?ooo`030000003oool0oooo00X0oooo00<000000:Vmj02Y_NP00`2Y
_NP010000000ZKgX0000000000020:Vmj0060000002Y_NP0ZKgX0:Vmj0000000ZKgX0P0000020:Vm
j0040000002Y_NP0ZKgX0:Vmj0<000000`2Y_NP00`000000ZKgX0:Vmj0020:Vmj0<000000P2Y_NP2
00000080ZKgX100000030:JUe@030000002UX]80YJ;B0080YJ;B0P0000020:B1[P030000002IN:d0
VGR]0080VGR]00<0000009b0]02LP;@00P2LP;@00`000000Z7jW0:QnY`020:QnY`030000002INZh0
VGZ^0080VGZ^0P00000509E]X`030000002EJYh0UFZN00<0UFZN0P00000309A/X@030000002Y_NP0
ZKgX0080ZKgX0P0000020:Vmj0040000002S^nX0000003PYTPD000000`1bEj@01@000000Q6FW08AU
Y`24IJL0000000<0T72[00<0000009Uh[@2IN:d00P2IN:d00`000000X7n`0:1o/0020:1o/0030000
002[R[80ZhZb00<0ZhZb00<000000:n?]@2_SkD00`2_SkD2000000<0^9Vh00L000000;^M^P2kWKX0
^ifj00000030Xk`0000000@0`ZJn0P0000001`38[l4000000<R_`@38[l4000000<fga@000000103>
^<D00`000000dl79000000020=C2b0050000003JcLd0f/g=0=[=c@0000000P3Sf/`01@000000jNK=
0>WVc@000000kO390080000000<0hoJQ0000002Y_NP00P0000020:Vmj0030000003oool0oooo01d0
oooo000U0?ooo`030000003oool0oooo00/0oooo0P0000020:Vmj0<00000102Y_NP00`000000ZKgX
0:Vmj003000000@0ZKgX00@000000:Vmj000000000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj004
0000002Y_NP0000000000080ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000030:Rbh0050000002VYMD0
YZGE0:JUe@0000000`2UX]82000000@0Y86^00D0000009Uh[@2IN:d0VGR]0000000309b0]0800000
102XOZL00`000000VGZ^09Uj[P0209Uj[P800000102EKJ<2000000D0UFZN00<0000009A/X@2DK:40
0`2DK:401P000000ZKgX000000000000ZKgX00000080ZKgX1P00000205I2WP050000001bEj@0LUNT
079GY00000000`24IJL00`000000T72[091`Z`02091`Z`030000002IN:d0VGR]0080VGR]00<00000
0:1o/00000000P0000050:^:/P030000002_SkD0[hne00<0[hne00<000000;RI^02hVKP00P2hVKP0
10000000^ifj0;^M^P0000020<2S_00500000032Y[h0`ZJn0<:V_P0000000P37[L0010000000b:o1
0000000000020<fga@030000003>^<D0c[S5008000000P3C`LT00`000000e<;8000000030=[=c@04
0000003Of]40000000000080jNK=00@000000>g`b@00000000000`3SmZ400`000000ZKgX0:Vmj002
0:Vmj08000007P3oool002D0oooo00<000000?ooo`3oool03@3oool2000000<0ZKgX0P0000020:Vm
j0<000000`2Y_NP200000080ZKgX0P0000050:Vmj0030000002Y_NP0ZKgX00<00000102Y_NP01000
0000ZKgX0000000000020:Vmj0050000002X/^00Z;;P0:Rbh0000000102VYMD30000000309io/@00
0000Y86^00<0Y86^00D0000009Uh[@2IN:d0VGR]0000000209b0]0030000002^Q:P0000000D0Z7jW
00@0000009Uj[P2INZh000000P2iR:4010000000UFfS09E]X`2EKJ<2000000@0UFZN0P00000609A/
X@030000002Y_NP0ZKgX0080ZKgX00<000000:Vmj00000000P00000203PYTP80000000<0ET:N0000
001bEj@00P1bEj@01@000000Q6FW08AUY`24IJL0000000@0T72[00<0000009Uh[@2IN:d00P2IN:d2
000000<0YXB_00<000000:^:/P2[R[800P2[R[800`000000[hne0:n?]@020:n?]@8000001@2hVKP2
000000@0`:>l00@000000<:V_P32Y[h000000P37[L0010000000b:o10000000000030<fga@800000
1@3C`LT01@000000f/g=0=[=c@3JcLd000000080gm[A00T000000>WVc@3Yi/d000000>g`b@000000
koNk0000003SmZ400P000000103>m^P000000:Vmj02Y_NP4000001d0oooo000U0?ooo`030000003o
ool0oooo00h0oooo00<000000:Vmj02Y_NP00P2Y_NP300000080ZKgX00<000000:Vmj02Y_NP00P2Y
_NP300000080ZKgX0P0000020:Vmj0@000000`2Y_NP00`000000ZKgX0:Vmj003000000D0ZKgX00H0
00000:Rbh02X/^00Z;;P0000002VYMD3000000<0WWna00<000000:B1[P2TPJh00P2TPJh00`000000
VGR]09Uh[@0209Uh[@030000002LP;@000000080[XBX00<000000:QnY`2XOZL00P2XOZL010000000
VGZ^09Uj[P0000020;V8X@070000002EKJ<0UFfS09E]X`000000_hVL0000000309EZWP030000002n
QIP0000000D0U6bQ0P0000020:Vmj0H000000P0h:I8010000000ITZM000000000003079GY0050000
0024IJL0Q6FW08AUY`000000102@L:/00`000000VGR]09Uh[@0209Uh[@030000002VQ:l0YXB_0080
YXB_00<000000:^:/P2[R[800`2[R[8010000000[hne0000000000020;FD]@030000002hVKP0^9Vh
0080^9Vh00<000000<2S_030Xk`00`30Xk`00`000000`ZJn000000040<N]`0<000000`3=]lD00`00
0000dl790=?1b@030=?1b@8000000P3JcLd02@000000gm[A0=oJd@000000hnKD0000003Yi/d00000
0>g`b@02000000030>?fX@000000c_KX0080c_KX0`0000030:Vmj0030000003oool0oooo01/0oooo
000T0?ooo`030000003oool0oooo0100oooo00@000000:Vmj000000000000P2Y_NP01P000000ZKgX
0:Vmj02Y_NP000000:Vmj08000000P2Y_NP010000000ZKgX0:Vmj02Y_NP3000000<0ZKgX00<00000
0:Vmj02Y_NP00P2Y_NP2000000<0ZKgX0P0000030:Vmj0030000002X/^00Z;;P00<000000P2HOK<0
0`000000WWna09io/@0209io/@050000002TPJh0Y86^0:B1[P000000102IN:d2000000<0[XBX00<0
00000:QnY`2XOZL00P2XOZL00`000000VGZ^000000030;V8X@040000002EKJ<0UFfS00000080_hVL
00L0000009EZWP2EJYh0UFZN0000002nQIP0000000@0U6bQ00<000000;9jU@2bNYD010000000102Y
_NP0000000<5Q@00000203PYTP050000001VBYd0000005I2WP0000000P1bEj@01@000000Q6FW08AU
Y`24IJL0000000@0T72[00<0000009Uh[@2IN:d00`0000040:J4[`030000002[R[80ZhZb00<0ZhZb
0P0000040;FD]@040000002hVKP0^9Vh0;RI^08000001P30Xk`00`000000ajg00<N]`0030<N]`008
0000003=]lD0cKO50000003=]lD000000=;1b00000030=?1b@030000003IcLh0fLg>008000000P3O
f]4010000000hnKD0>?Ve03Si]@3000000030>og^`00000000000080c_KX0P0000000`2Y_NP00000
0:Vmj0030:Vmj08000001P3oool400000180oooo000T0?ooo`030000003oool0oooo0140oooo00<0
00000:Vmj02Y_NP00P2Y_NP00`000000ZKgX0:Vmj003000000@0ZKgX00@000000:Vmj00000000000
0P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0060000002Y_NP000000000002Y_NP00000102Y_NP70000
0003099j]@000000V7fc00<0V7fc00D0000009io/@2NOk40WWna000000030:B1[P030000002IN:d0
VGR]0080VGR]00<000000:j4Z02^Q:P00P2^Q:P00`000000Z7jW0:QnY`030:QnY`8000000`2iR:40
10000000UFfS09E]X`0000020;n9W0070000002EJYh0UFZN09EZWP000000_XFH0000000409A/X@@0
00000`2BI9T20000000300<5Q@000000>2VB0080>2VB00@0000006I:W@00000000000`1bEj@01@00
0000Q6FW08AUY`24IJL0000000@0T72[0P00000309ml[0030000002VQ:l0YXB_0080YXB_00<00000
0:^:/P2[R[800P2[R[800`000000]IBe0;FD]@030;FD]@040000002hVKP0^9Vh00000080_Yni00<0
00000<2S_030Xk`00P30Xk`2000000@0ajg000@000000<ff``000000cKO50P0000020=;1b0040000
003C`LT0dl79000000<0fLg>00D000000=oJd@3Of]40gm[A000000020>?Ve0040000003VlM<00000
0>GjcP80000000<0bo>M000000000000102Y_NP00`000000ZKgX0:Vmj004000000L0oooo00<00000
0?ooo`3oool04@3oool002@0oooo00<000000?ooo`3oool04P3oool200000080ZKgX0`0000030:Vm
j08000000P2Y_NP2000000D0ZKgX00<000000:Vmj02Y_NP00`0000040:Vmj0060000002Y_NP00000
0000002RU/P000000`2FPKX01@000000TWZe099j]@2BN[D0000000<0V7fc00D0000009io/@2NOk40
WWna000000040:B1[P030000002IN:d0000000800000102^Q:P00`000000Z7jW0:QnY`030:QnY`03
0000002iR:40^HRQ0080^HRQ00@0000009E]X`2EKJ<000000P2oRI`010000000UFZN09EZWP000002
0;j5V0030000002DK:40000000<000000P2bNYD010000000TVBI099TV@2BI9T20000000300<5Q@00
000000000080>2VB00<0000006I:W@1VBYd00`0000000`1bEj@0000008AUY`0208AUY`030000002@
L:/0T72[00<00000102OO:`00`000000YXB_0:J4[`020:J4[`040000002[R[80ZhZb0:^:/P800000
1P2eU;D2000000<0_Yni00D000000<2S_030Xk`0`:>l000000020<J[_P0400000037[L00ajg00000
0080cKK300@000000<fga@3=]lD000000`3B`LP2000000<0fLg>00D000000=kJd`000000gm[A0000
00020>?Ve0040000003VlM<000000>GjcP@0000000@0dOoI0000002Y_NP0ZKgX1@0000030:Vmj003
0000003oool0oooo00D0oooo00<000000?ooo`3oool04@3oool002@0oooo0P00000E0?ooo`800000
0P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0<000000P2Y_NP200000080ZKgX100000030:Vmj0030000
002Y_NP0ZKgX00<00000102RU/P01@000000UX6j09J1^P2FPKX000000080TWZe00D0000009Qm/`2H
OK<0V7fc0000000309io/@030000002TPJh0Y86^0080Y86^0P0000020:N2[0030000002^Q:P0[XBX
0080[XBX00<000000:QnY`2XOZL00P2XOZL2000000@0^HRQ00<0000009E]X`0000000`2oRI`01@00
0000UFZN09EZWP000000_XFH00<000000P2DK:401@000000/WZE0;9jU@2bNYD0000000<0TVBI0P00
000200<5Q@040000000h:I80>2VB00000080ITZM00<0000007eLXP1mG:802000000209McZ@030000
002OO:`0Wgb/0080Wgb/00<000000:J4[`2VQ:l00P2VQ:l010000000ZhZb0:^:/P0000020;:?/P03
0000002eU;D0]IBe00<0]IBe00<000000;jO^@2nWkT00P2nWkT010000000`:>l0<2S_00000030<J[
_P0400000037[L00ajg0000000<0cKK30P0000001@3B`LP000000=;1b03B`LP0000000<0fLg>00@0
00000=kJd`3Nf]<0g][C0P000000103Si]@000000>Kad`3VlM<2000000030=gn_`000000dOoI0080
dOoI0`0000030:Vmj0030000002Y_NP0ZKgX00@000001P3oool00`000000oooo0?ooo`0A0?ooo`00
4@3oool2000000@0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool0
5@3oool01P000000ZKgX0:Vmj02Y_NP000000:Vmj08000000P2Y_NP010000000ZKgX0:Vmj02Y_NP3
000000<0ZKgX00<000000:Vmj02Y_NP0100000020:Vli`030000002RU/P0XYK80080XYK800D00000
09J1^P2FPKX0UX6j00000002099j]@050000002HOK<0V7fc09Qm/`000000102NOk400`000000Y86^
0:B1[P02000000@0Yh:/00D000000:j4Z02^Q:P0[XBX000000030:QnY`030000002`PjD0000000D0
^HRQ0P0000030;n9W0030000002EJYh00000008000000P2nQIP010000000U6bQ09A/X@0000020;9j
U@8000000`2BI9T30000000500<5Q@000000>2VB03PYTP0000000P1VBYd01@000000OEbR07eLXP1m
G:80000000<0S6VU00<0000009McZ@2GLjT00P2GLjT00`000000Wgb/09ml[00309ml[0030000002V
Q:l0YXB_0080YXB_0P0000030;:?/P030000002eU;D0]IBe0080]IBe0P0000050;jO^@8000001@36
Zkh2000000@0cKK300@000000=;1b03B`LP0d/780P000000103IcLd000000=W=cP0000030=kJd`03
0000003RimH0h^OF0080000000<0i_7C0000003Un/h00`0000000`3AomT00000000000020:Vmj004
0000002Y_NP0ZKgX0:Vmj0<000000`2Y_NP2000000D0oooo00<000000?ooo`3oool04@3oool00100
oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01D0oooo00<000000:Vmj02Y_NP00`0000040:Vmj0040000002Y_NP0000000000080ZKgX00<00000
0:Vmj02Y_NP00P2Y_NP2000000<0ZKgX00D000000:Vli`2Y_>L0ZKcW000000030::Fb0050000002F
PKX0UX6j09J1^P0000000P2BN[D00`000000V7fc09Qm/`0209Qm/`040000002NOk40WWna09io/@<0
000000<0X82`0000002WPZ`00`2WPZ`00`000000[XBX0:j4Z0020:j4Z0030000002XOZL0000000<0
/8>U00<000000;V8X@2iR:400P2iR:4200000080_hVL0`0000000`2EJYh000000;j5V0020;j5V004
0000002DK:40U6bQ00000080/WZE0P000004099TV@80000000D00`F5000000000000>2VB00000002
06I:W@050000001mG:80OEbR07eLXP000000102<JJD00`000000Ug>Y09McZ@0209McZ@030000002O
O:`0Wgb/0080Wgb/00<000000:J4[`2VQ:l00P2VQ:l00`000000/Xnb0;:?/P030;:?/P040000002e
U;D0]IBe00000080_9^f00<000000;jO^@2nWkT00P2nWkT00`000000aZ^n0<J[_P040<J[_P030000
003=]/<0cKK30080cKK300<000000=?0a`0000000P3B`LP01@000000fLg=0=W=c@3IcLd0000000<0
g][C00@000000>;WeP3RimH000000P3Sl]L010000000iO[>00000000000209_LP`030000002Y_NP0
ZKgX0080ZKgX00@000000:Vmj000000000000P2Y_NP010000000ZKgX0:Vmj02Y_NP2000000<0oooo
0`00000C0?ooo`00403oool010000000oooo0?ooo`00000;0?ooo`050000003oool0oooo0?ooo`00
00006@3oool2000000<0ZKgX0P0000020:Vmj08000001@2Y_NP01P000000ZKgX000000000000ZKgX
000000@0ZKgX00@000000:Vli`2Y_>L000000`2RU/P01@000000UX6j09J1^P2FPKX0000000<0TWZe
00H0000009Qm/`2HOK<0V7fc0000002NOk43000000<0X82`00<000000:N2[02WPZ`00P2WPZ`00`00
0000[XBX0:j4Z0020:j4Z0800000102`PjD00`000000^HRQ0;V8X@020;V8X@080000002oRI`00000
0000002oRI`0000009EZWP0000040;j5V0040000002DK:40U6bQ00000080/WZE00<000000=6BT000
00000`2BI9T20000000500<5Q@000000000003PYTP0000000`1VBYd010000000OEbR07eLXP000004
08aYY@030000002GLjT0Ug>Y0080Ug>Y00<0000009ml[02OO:`00P2OO:`00`000000YXB_0:J4[`03
000000D0/Xnb00@000000;FD]@2eU;D000000P2lVkH01`000000_Yni0;jO^@2nWkT000000<FW^`00
00001036Zkh00`000000cK?1000000020<ff``0>0000003C`<L0dl370000003B`LP000000=W=c@00
0000fLg=0000003Ofm8000000=kJd`0000020>;WeP050000003Sl]L0ho;G0000003Po=<00P000000
1@2Kg8<000000000003>m^P000000080ZKgX0`0000040:Vmj0030000002Y_NP0ZKgX00@00000103o
ool00`000000oooo0?ooo`0A0?ooo`00403oool010000000oooo0?ooo`0000080?ooo`<00000103o
ool2000001T0oooo0P0000020:Vmj0@000000P2Y_NP200000080ZKgX0`0000040:Vmj0030000002Y
_NP0ZKgX00@0000000<0ZKcW0000002RU/P00P2RU/P01@000000UX6j09J1^P2FPKX000000080TWZe
00<0000009Qm/`0000000`00000209Yn/`030000002PP;00X82`0080X82`00D000000:N2[02WPZ`0
Yh:/000000040:j4Z0030000002`PjD0/8>U00<0/8>U00@000000;V8X@2iR:40^HRQ0`0000040;n9
W0800000102nQIP00`000000U6bQ000000030;9jU@030000003ATY00000000<0TVBI0P0000000`03
1HD00000058gT`02000000<0ITZM00D0000007eLXP1mG:80OEbR0000000308aYY@030000002GLjT0
Ug>Y0080Ug>Y00<0000009ml[02OO:`00`2OO:`2000000<0[HR_00<000000;:?/P2bSk800`2bSk82
000000<0_9^f00@000000;jO^@2nWkT000000P35Yk/01@000000aZ^n0<J[_P36Zkh000000080cK?1
00@000000<ff``3=]/<000000`3C`<L01@000000fLg=0=W=c@3IcLd0000000<0gm_B00P000000>;W
eP3RimH0h^OF0000003Sl]L000000>3ld`@000000P3>m^P4000000<0ZKgX00<000000:Vmj02Y_NP0
100000030:Vmj0030000003oool0oooo01H0oooo000@0?ooo`040000003oool0oooo000000P0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0J0?ooo`8000000`2Y_NP010000000ZKgX
0:Vmj02Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP0100000020:>Nd0030000001eK;/0000000d0
00000P2DO;H01@000000VWjc09Yn/`2JO[<0000000@0X82`00D000000:N2[02WPZ`0Yh:/00000003
0:j4Z08000001@2`PjD6000000D0_hVL0P0000040;j5V0030000002DK:40000000<0/WZE00<00000
0=6BT00000000`2BI9T20000000300<5Q@000000DSNC008000000`1VBYd01@000000OEbR07eLXP1m
G:80000000<0S6VU00<0000009McZ@2GLjT00P2GLjT00`000000Wgb/09ml[00309ml[0030000002]
R:l0[HR_0080[HR_00<000000;:?/P2bSk800`2bSk800`000000_9^f0;bK]P030;bK]P8000001035
Yk/010000000aZ^n0<J[_P0000030<fc`@8000000`3C`<L00`000000f/g<000000020=W=c@800000
00H0gm_B0000003Sj=H000000>;WeP0000020>?be`80000000@0e_o8000000000000c_KX0P000002
0:Vmj0040000002Y_NP0ZKgX0:Vmj0@000000`2Y_NP00`000000ZKgX00000003000001L0oooo000@
0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0K0?ooo`060000002Y_NP0ZKgX0:Vmj0000000ZKgX0P0000020:Vmj0030000002Y_NP0ZKgX0080
ZKgX0P0000030:Vmj0070000002SW]00Xik@0:>Nd0000000MFbk00000003085d_00500000028N;/0
R7Rk08Qh^`0000000P2?NkT00`000000U7bf09Al]P0209Al]P050000002JO[<0VWjc09Yn/`000000
0`2PP;000`000000Yh:/0:N2[0020:N2[0050000002^Q:P000000:R0Z00000000`2`PjD3000000<0
^HRQ0P0000050;n9W08000001@2nQIP2000000<0/WZE00<000000=6BT00000000`2BI9T300000003
00<5Q@000000DSNC008000000P1VBYd01@000000OEbR07eLXP1mG:80000000@0S6VU00D0000009Mc
Z@2GLjT0Ug>Y0000000409ml[0800000102]R:l00`000000/Xnb0;:?/P020;:?/P8000001@2lVkH0
0`000000aJNk0<FW^`030<FW^`0300000036Zkh0000000@0cK?100D000000=?0a`3C`<L0dl370000
00020=[=c0040000003IcLd000000=oKdP8000000`3Sj=H2000000040>?be`00000000000=Kob0@0
0000102Y_NP010000000ZKgX0000000000020:Vmj0040000002Y_NP0ZKgX0:Vmj0<000000`2Y_NP2
000001H0oooo000A0?ooo`8000002@3oool4000000<0oooo0P00000M0?ooo`030000002Y_NP0ZKgX
008000001@2Y_NP01P000000ZKgX000000000000ZKgX000000<0ZKgX00D000000:>Nd02SW]00Xik@
0000000207E/^`0500000021M;`0PGBl085d_00000000`28N;/010000000Sg^i08mk^@00000309Al
]P050000002JO[<0VWjc09Yn/`0000000`2PP;000`000000Yh:/0:N2[0020:N2[08000000`2XP:P3
00000080/8>U00H000000;V8X@2iR:4000000;>2X00000050;n9W0030000002nQIP0_XFH00@0_XFH
00<000000;9jU@2bNYD00P2bNYD00`000000dI:@00000003099TV@<0000000<00`F50000001B=i<0
0P00000206I:W@050000001mG:80OEbR07eLXP000000102<JJD00`000000Ug>Y09McZ@0209McZ@06
0000002OO:`000000000002WPJ/00000102]R:l01@000000/Xnb0;:?/P2bSk8000000080^IJb00@0
00000;bK]P2lVkH0_9^f0P0000060<FW^`030000003=/l40cK?10080cK?100<000000=Bna@000000
0P3C`<L01@000000f/g<0=[=c03JcL`0000000<0gm_B00@000000>?XeP3Sj=H000000P3SmML50000
00<0Zl3Y00<000000:Vmj02Y_NP00`0000040:Vmj0040000002Y_NP0000000000080ZKgX00@00000
0:Vmj02Y_NP0ZKgX0P00000F0?ooo`008`3oool00`000000oooo0?ooo`0M0?ooo`8000000P2Y_NP2
00000080ZKgX0`0000040:Vmj0050000002Y_NP0ZKgX0:Vmj00000000P2SW]0010000000MFbk07E/
^`000003085d_00500000028N;/0R7Rk08Qh^`0000000P2?NkT01@000000U7bf09Al]P2DO;H00000
00<0VWjc00<000000:20/02PP;000P2PP;000`000000Yh:/0:N2[002000000030:R0Z00000000000
008000001@2`PjD00`000000^HRQ000000020;>2X0030000002oRI`0_hVL0080_hVL00<000000;j5
V02nQIP0102nQIP01@000000/WZE0;9jU@2bNYD000000080dI:@00@00000099TV@2BI9T0TVBI0`00
00001@031HD00000058gT`1B=i<000000080ITZM00D0000007eLXP1mG:80OEbR0000000408aYY@03
0000002GLjT0Ug>Y0080Ug>Y0P0000040:N1Z`030000002]R:l0[HR_0080[HR_00<000000;:?/P00
00000`2iU[801`000000_9^f0;bK]P2lVkH000000<BS^00000001035Yk/00`000000cK6n00000002
0<fc`@060000003D_/D0e;k50000003C`<L000000`3JcL`01P000000hMcA0000003Ofm8000000>?X
eP8000000P3SmML2000000040<kob0000000000000000080Zl3Y100000030:Vmj0030000002Y_NP0
ZKgX00<00000102Y_NP00`000000ZKgX0:Vmj004000001D0oooo000R0?ooo`030000003oool0oooo
01l0oooo00<000000:Vmj02Y_NP0100000030:Vmj0030000002Y_NP0ZKgX00L0000000D0Xik@0000
001eK;/0MFbk00000003085d_00500000028N;/0R7Rk08Qh^`0000000`2?NkT010000000U7bf09Al
]P00000309Yn/`030000002PP;00X82`0080X82`1P0000030:R0Z0030000002`PjD0/8>U00<0/8>U
0P0000030;>2X0030000002oRI`0_hVL0080_hVL00<000000;j5V02nQIP0102nQIP01@000000/WZE
0;9jU@2bNYD000000080dI:@00@00000099TV@2BI9T0TVBI0`0000001@031HD00000058gT`1B=i<0
00000080ITZM00D0000007eLXP1mG:80OEbR0000000408aYY@040000002GLjT0Ug>Y09McZ@800000
1@2WPJ/00`000000[HR_0:f8[`020:f8[`800000102iU[8010000000_9^f0;bK]P0000020<BS^005
00000035Yk/0aJNk0<FW^`0000000P3=/Kh010000000cK?10<fc`@0000030=Bna@050000003JcL`0
f/g<0=[=c00000000`3Qg=42000000040>?XeP000000hoGG0>?ee`80000000@0c_o8000000000000
cooC0`0000030:Vmj0030000002Y_NP0ZKgX00@000000`2Y_NP00`000000ZKgX0:Vmj004000000<0
ZKgX0P00000D0?ooo`008P3oool00`000000oooo0?ooo`0P0?ooo`8000000`2Y_NP00`000000ZKgX
0:Vmj00400000080ZKgX00D0000007f4d01mQ=00000006QX_`030000000307E/^`000000PGBl0080
PGBl00D0000008Qh^`28N;/0R7Rk0000000308mk^@050000002DO;H0U7bf09Al]P0000000`2JO[<0
0`000000X82`0:20/004000000030:5m[@000000Z82X00<0Z82X00<000000;23Y@2`PjD00`2`PjD2
000000<0/h:P00@000000;n9W02oRI`0_hVL0P0000050;j5V08000000`2bNYD010000000dI:@0=6B
T0000003099TV@80000000<0:1F30000000000000P1B=i<200000080ITZM00D0000007eLXP1mG:80
OEbR0000000408aYY@<0000000<0X7RW0000002WPJ/0102WPJ/00`000000[HR_0:f8[`020:f8[`03
0000002iU[80^IJb00<0^IJb00<000000;bK]P0000000`34XkP010000000aJNk0<FW^`0000040<fa
_P8000000`3D_/D00`000000gLg9000000020=[=c0040000003Qg=40hMcA00000080i>_D1@000000
0`3>olP000000000000200000080ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000030:Vmj0040000002Y
_NP0ZKgX0:Vmj0<000000`2Y_NP00`000000ZKgX0:Vmj003000001@0oooo000R0?ooo`8000008P3o
ool00`000000ZKgX0:Vmj0020:Vmj08000000`2Y_NP01@000000ZKgX0:Vmj02Y_NP000000080OHC@
00<0000006QX_`1XJ;l00P0000000`1eK;/00000085d_002085d_00500000028N;/0R7Rk08Qh^`00
00000P2?NkT01@000000U7bf09Al]P2DO;H0000000<0VWjc1@0000040:5m[@050000002XP:P0Z82X
0:R0Z00000001@2`PjD00`000000/h:P0;>2X0020;>2X0040000002oRI`0_hVL0;n9W08000001@2n
QIP2000000<0/WZE00@000000=6BT03ATY0000000`2BI9T500000080DSNC00D0000007EAVP000000
ITZM0000000307eLXP040000002<JJD0S6VU08aYY@800000102PN:L00`000000Yh6[0:N1Z`020:N1
Z`040000002]R:l0[HR_0:f8[`8000001P2iU[82000000@0a:>h0P0000050<fa_P050000003D_/D0
e;k50=Bna@0000000P3McLT00`000000f/g<000000020>7Ld@040000003Tjm@0i>_D00000080hoSE
1P0000040:Vmj0060000002Y_NP000000000002Y_NP00000102Y_NP01P000000ZKgX000000000000
ZKgX000000<0ZKgX100000030:Vmj0030000003oool0oooo0140oooo000R0?ooo`030000003oool0
oooo0280oooo00H000000:Vmj000000000000:Vmj00000040:Vmj0040000002Y_NP0ZKgX00000080
OHC@00D0000006QX_`1XJ;l0000007Eb`@080000000308Qh^`000000Sg^i0080Sg^i00<0000009Al
]P0000001P00000209Yl/@030000002QOJd0XGf]0080XGf]00D000000:R0Z02XP:P0Z82X00000004
0;23Y@800000102cPZ0010000000_hVL0;n9W02oRI`2000000D0_XFH0P0000030;9jU@040000003A
TY00dI:@000000@0TVBI10000002058gT`030000001eDIX0ME6J008000000`1mG:801P000000S6VU
000000000000UVjS000000@0X7RW00<000000:N1Z`2WPJ/00`2WPJ/00`000000[HR_000000020;F?
[`030000002iU[80^IJb00<0^IJb00<000000<BS^034XkP00`34XkP00`000000cK6n0<fa_P030<fa
_P030000003F_L8000000080e;k500D000000=g=b@3McLT0gLg9000000030>7Ld@030000003Tjm@0
00000080hoSE0P0000000`35oL400000000000020:Vmj0030000002Y_NP0ZKgX00<00000102Y_NP0
0`000000ZKgX0:Vmj003000000@0ZKgX0`0000020:Vmj0040000002Y_NP0ZKgX0:Vmj0<000004P3o
ool00280oooo00<000000?ooo`3oool08`3oool00`000000ZKgX0:Vmj0020:Vmj0030000002Y_NP0
ZKgX00@0000000D0ZKgX0000001mQ=00OHC@0000000206QX_`040000001eL/40MG;100000080OGK1
00<0000008Ah_P24N;h01`0000001P2?N[P00000000000000000U7^e000000@0VWba00D000000:5m
[@2QOJd0XGf]000000040:R0Z0060000002`PjD0/8>U0000002YOJ@00000102cPZ0010000000_hVL
0;n9W00000020;N1VP030000002nQIP0_XFH0080_XFH0P0000030;9jU@050000003ATY00dI:@0=6B
T00000000`2BI9T400000080DSNC00@0000007EAVP1eDIX0ME6J1P00000309I^X`030000002PN:L0
X7RW0080X7RW00<000000:N1Z`2WPJ/00`2WPJ/2000000<0]Hn_00<000000;VF/P2iU[800P2iU[82
000000@0a:>h00<000000<f]^P0000000`3=/Kh01P000000e[g20=Jm`P000000e;k5000000<0gLg9
00D000000>CNcP000000hMcA000000020>C[e0@0000000@0aOg1000000000000ZKgX1@0000030:Vm
j0030000002Y_NP0000000@000000`2Y_NP00`000000ZKgX00000002000000@0ZKgX00@000000:Vm
j000000000000P2Y_NP00`000000oooo0?ooo`0@0?ooo`008P3oool00`000000oooo0?ooo`0T0?oo
o`030000002Y_NP0ZKgX00@000000`2Y_NP40000000507f4d0000000J6Ro06QX_`0000000P1eL/40
1@000000OGK107ef`@1mM/4000000080Q7Rn00@0000008Uj_029N[`0RGZl0`0000000`2?N[P00000
09Ak]@0209Ak]@050000002JO;40VWba09Yl/@0000000`2QOJd00`000000Z82X0:R0Z0020:R0Z003
0000002`PjD000000080ZGfT00<000000;>2X02cPZ000P2cPZ0010000000_hVL0;n9W00000020;N1
VP070000002nQIP0_XFH0;j5V0000000_H:D000000030;9jU@050000003ATY00dI:@0=6BT0000000
0`2BI9T20000000302PEP`000000DSNC0080DSNC00@0000007EAVP1eDIX000000`29HYl00`000000
UVjS09I^X`0309I^X`030000002PN:L0X7RW0080X7RW00<000000:N1Z`2WPJ/00P2WPJ/00`000000
]Hn_0;F?[`030;F?[`040000002iU[80^IJb00000080`Yjd00@000000<BS^034XkP000000`3=[KX0
10000000cK6n0<fa_P0000030=Jm`P050000003McLT0gLg90=g=b@0000000`3Tg/h2000000060>C[
e000000000000=Woc`000000aOg1100000030:Vmj0030000002Y_NP0ZKgX00@000000`2Y_NP00`00
0000ZKgX0:Vmj004000000<0ZKgX00<000000:Vmj02Y_NP00`0000040:Vmj08000004@3oool00240
oooo0P00000W0?ooo`8000000`2Y_NP200000080ZKgX00@0000006Anf0000000E6320`0000000`1X
J;l0000007Eb`@0207Eb`@040000001mM/40OGK1000000<0Q7Rn0`0000001@29N[`0000008mj^02?
N[P0000000<0U7^e00D0000009Yl/@2JO;40VWba000000030:5m[@030000002XP:P0Z82X0080Z82X
0P0000040:UmY0070000002cPZ00/h:P0;>2X0000000_hVL000000030;N1VP070000002nQIP0_XFH
0;j5V0000000_H:D000000030;9jU@050000003ATY00dI:@0=6BT00000000`2BI9T20000000302PE
P`000000DSNC0080DSNC00@0000007EAVP1eDIX000000`29HYl00`000000UVjS09I^X`0309I^X`03
0000002PN:L0X7RW0080X7RW00@000000:N1Z`2WPJ/0Yh6[0P0000050;F?[`040000002iU[80^IJb
00000080`Yjd00@000000<BS^034XkP000000`3=[KX00`000000cK6n000000030=Jm`P030000003O
cLH000000080gLg900@000000>CNcP3Tg/h000000P3Wk]4700000080ZKgX0P0000020:Vmj0<00000
0`2Y_NP010000000ZKgX0:Vmj02Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP0100000030:Vmj003
0000002Y_NP0ZKgX00@00000403oool00240oooo00<000000?ooo`3oool09`3oool200000080ZKgX
10000000102Y_NP0000006Anf000000205AP`P80000000D0J6Ro0000001eL/40MG;10000000207ef
`@D000000`29N[`01@000000SgZh08mj^02?N[P000000080U7^e00D0000009Yl/@2JO;40VWba0000
00040:5m[@030000002XP:P0Z82X008000001@2YOJ@00`000000/h:P0;>2X0020;>2X08000000`2g
PIX01`000000_XFH0;j5V02nQIP000000;f2U00000000P2bNYD00`000000dI:@0=6BT0020=6BT004
0000002BI9T0TVBI099TV@80000000<0:1F30000000000000P1B=i<01@000000ME6J07EAVP1eDIX0
000000<0RF:O00<0000009I^X`2FKZ<00P2FKZ<00`000000X7RW0:1hY`020:1hY`060000002WPJ/0
Yh6[0000002`QjX000001P2eSjl2000000@0`Yjd0P0000050<f]^P030000003F_L80e[g20080e[g2
00D000000=o=aP000000gLg9000000020>CNcP030000003Wk]40inkA0080000000@0e?o70000002f
m[800000102Y_NP010000000ZKgX0000000000020:Vmj0060000002Y_NP0ZKgX0:Vmj0000000ZKgX
0P0000020:Vmj0040000002Y_NP0ZKgX0:Vmj0<000000`2Y_NP00`000000ZKgX0:Vmj004000000<0
ZKgX00<000000?ooo`3oool03P3oool000@0oooo0P0000030?ooo`<000005@3oool00`000000oooo
0?ooo`0Y0?ooo`8000000`2Y_NP30000000606Anf0000000E63205AP`P000000Ifk610000000101e
L/40000000000000000308Ah_P0500000029N[`0RGZl08Uj_00000000`2?N[P010000000U7^e09Ak
]@00000309Yl/@030000002QOJd0XGf]0080XGf]0`0000000`2QNZP000000:UmY0040:UmY0030000
002cPZ00/h:P0080/h:P0P0000030;N1VP070000002nQIP0_XFH0;j5V0000000_H:D000000020;9j
U@030000003ATY00dI:@0080dI:@00<00000099TV@0000000`0000000`0X5H<0000000000002058g
T`050000001eDIX0ME6J07EAVP0000000`29HYl00`000000UVjS09I^X`0209I^X`030000002PN:L0
X7RW0080X7RW00@000000:N1Z`2WPJ/000000P2`QjX00`000000]Hn_0;F?[`030;F?[`0300000032
W[@0`Yjd00<0`Yjd00<000000<f]^P3=[KX00`3=[KX00`000000ek^m000000020=Jm`P050000003O
cLH0glg60=o=aP0000000`3Tg/h02P000000inkA000000000000e?o70000002fm[8000000:Vmj000
00020:Vmj0@000000`2Y_NP00`000000ZKgX0:Vmj003000000@0ZKgX00H000000:Vmj00000000000
0:Vmj00000040:Vmj0<000000`2Y_NP00`000000ZKgX00000003000000l0oooo00030?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0Z0?ooo`06
0000002Y_NP0ZKgX0:Vmj0000000GZ3c1000000205AP`P040000001WK/H00000075daP@0000000D0
OGK100000024N;h0Q7Rn0000000308Uj_0050000002?N[P0SgZh08mj^00000000`2DNkD01@000000
VWba09Yl/@2JO;4000000080XGf]0P0000030:5jZ0030000002YOJ@0ZGfT00<0ZGfT00<000000;>2
X02cPZ000P2cPZ000`000000]h6J0;N1VP020;N1VP040000002nQIP0_XFH00000080_H:D00@00000
0;9jU@2bNYD00000103ATY0200000080SU^@0P00000202PEP`040000001B=i<0DSNC000000<0ME6J
00D0000008URW`29HYl0RF:O0000000409I^X`030000002PN:L0X7RW00<0X7RW0P0000030;27ZP03
0000002eSjl0]Hn_0080]Hn_0P0000040<:N]0800000103=[KX01P000000ek^m0=Nk_@000000e[g2
000000<0glg600D000000>SPb`000000i=k>000000020>O^d@80000000@0e?o7000000000000ZKgX
100000030:Vmj080000000<0ZKgX0000000000000P0000030:Vmj0030000002Y_NP0ZKgX00<00000
102Y_NP01P000000ZKgX000000000000ZKgX000000<0ZKgX0`0000030:Vmj0030000003oool0oooo
00d0oooo00030?ooo`030000003oool0oooo00@0oooo0P00000E0?ooo`800000:`3oool00`000000
ZKgX0:Vmj0030000000305jPl`000000=Djn0080000000<0E6320000000000000P000002075daP03
0000001gM/D0000000<0000000<0Q7Rn00000029N[`00P29N[`01@000000SgZh08mj^02?N[P00000
0080U7^e00@0000009Yl/@2JO;40VWba0`0000000`2HN:d000000:5jZ0030:5jZ0030000002YOJ@0
ZGfT0080ZGfT00<000000;>2X02cPZ000P2cPZ000`000000]h6J0;N1VP020;N1VP040000002nQIP0
_XFH00000080_H:D00@000000;9jU@2bNYD00000103ATY0010000000SU^@08iKT02>Fi0200000080
:1F300@00000058gT`1B=i<000000`1eDIX01@000000RF:O08URW`29HYl0000000@0UVjS00<00000
0:1hY`2PN:L00`2PN:L00`000000/8NZ0;27ZP020;27ZP050000002eSjl0]Hn_0;F?[`0000000P2o
V:l01`000000`Yjd0<:N]032W[@000000<bY]P0000000`3=[KX010000000ek^m0=Nk_@3G^kd20000
00<0glg600<000000>SPb`3Xh</00P000000103Wk]4000000000003DolL4000000<0ZKgX00<00000
0:Vmj02Y_NP0100000030:Vmj0030000002Y_NP0ZKgX00@000000`2Y_NP00`000000ZKgX00000003
000000@0ZKgX0`0000020:Vmj0040000002Y_NP0ZKgX0:Vmj08000003P3oool000<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`@00000103oool00`000000oooo0?ooo`0[
0?ooo`8000000P2Y_NP300000080=Djn100000000`1WK/H00000075daP02075daP030000001gM/D0
00000080O7O24@00000309Qh[@030000002QNZP0XGZX0080XGZX00<000000:UmY02YOJ@00P2YOJ@0
10000000/h:P0;>2X02cPZ02000000@0]h6J00@000000;j5V02nQIP000000P2mPY@010000000/WZE
0;9jU@0000040=6BT0040000002>Fi00SU^@08iKT08000000P0X5H<010000000DSNC058gT`000003
07EAVP0300000029HYl0RF:O0080RF:O00<0000009I^X`2FKZ<00P2FKZ<010000000X7RW0:1hY`2P
N:L2000000@0/8NZ00D000000;F?[`2eSjl0]Hn_000000020;nH[`0400000032W[@0`Yjd00000080
c:Vf00@000000<f]^P3=[KX00000103G^kd01@000000glg60=o=aP3OcLH000000080j>3;00<00000
0>_bc03[l/`01@0000020:Vmj0040000002Y_NP0ZKgX0:Vmj0<000000`2Y_NP00`000000ZKgX0:Vm
j004000000<0ZKgX00<000000:Vmj00000000`0000030:Vmj0030000002Y_NP0ZKgX00<00000102Y
_NP00`000000ZKgX0:Vmj004000000d0oooo00030?ooo`040000003oool0oooo000000<0oooo0`00
000>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;@3oool200000080ZKgX1@00
000205AXbP030000001WK/H0000000<0LGC600@0000007Mfa@1gM/D000000P1lMl801@000000PGNo
085g_`21Mkl0000000<0QGJk00@0000008]f]`2;M[L000000`2AMk800`000000V7R]09Qh[@0209Qh
[@050000002QNZP0XGZX0:5jZ0000000102YOJ@010000000/h:P0;>2X02cPZ02000000@0]h6J00@0
00000;j5V02nQIP000000`2mPY@00`000000/WZE000000040=6BT0040000002>Fi00SU^@08iKT080
00000P0X5H<200000003058gT`000000ME6J00<0ME6J00D0000008URW`29HYl0RF:O0000000409I^
X`060000002PN:L000000000002YOjD000001@2`QjX00`000000]Hn_000000030;nH[`0400000032
W[@0`Yjd000000<0c:Vf0P0000040=Nk_@050000003ScL8000000=o=aP0000000P3Xh</00`000000
jo;<0>_bc002000000030<Wk]P000000000000<0ZKgX00H000000:Vmj000000000000:Vmj0000003
0:Vmj0@000000`2Y_NP00`000000ZKgX00000003000000<0ZKgX00<000000:Vmj02Y_NP010000003
0:Vmj0030000002Y_NP0ZKgX00@000000`2Y_NP00`000000oooo0?ooo`050?ooo`@000000P3oool0
00@0oooo0P00000E0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;`3oool30000
0006000Z/0000000=Djn03E>_P000000E6S:10000002075daP040000001gM/D0MgK5000000<0O7O2
00D00000085g_`21Mkl0PGNo0000000308Ef^`030000002;M[L0000000<0TGNb00<0000009Qh[@2H
N:d00P2HN:d01@000000XGZX0:5jZ02QNZP0000000D0ZGfT00D000000;>2X0000000ZgZN00000004
0;N1VP030000002nQIP0000000@0_H:D00<000000;9jU@000000103ATY0010000000SU^@08iKT02>
Fi0200000080:1F30P0000000`1B=i<0000007EAVP0307EAVP0500000029HYl0RF:O08URW`000000
102FKZ<2000000@0ZGnU00<000000;27ZP2`QjX00P2`QjX2000000@0_iR_00<000000<:N]0000000
103<ZKH00`000000ek^m0=Nk_@020=Nk_@060000003ScL80hlg20000003OcLH000000P3Xh</01@00
0000jo;<000000000000bO^f00<000000P2Y_NP3000000@0ZKgX0`0000020:Vmj08000000P2Y_NP3
000000<0ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX00@000000`2Y
_NP00`000000ZKgX00000003000000H0oooo00<000000?ooo`3oool00`3oool001/0oooo00<00000
0?ooo`3oool00P3oool2000002d0oooo0`0000000`3oool000000000000500000080E6S:00<00000
065ac00000000P000000101aM<H0000007Mfa@00000307ag`P0500000021Mkl0PGNo085g_`000000
0`25M[/010000000RgJg08]f]`000003095g/P050000002HN:d0V7R]09Qh[@0000000`2QNZP00`00
0000ZGfT0:UmY0030:UmY08000000P2[NYh00`000000]h6J0;N1VP030;N1VP800000102mPY@20000
00@0dI:@0P00000308iKT0<0000000<0:1F30000001YA9800P00000407EAVP0500000029HYl0RF:O
08URW`000000102FKZ<00`000000ZGnU0:UoY@030:UoY@030000002`QjX0/8NZ0080/8NZ00<00000
0;nH[`2oV:l0102oV:l2000000<0c:Vf00<000000=Vh^@0000000`3G^kd010000000hlg20>?=`P3S
cL82000000050>SPb`000000jo;<0000003SoLL01`0000030:Vmj0030000002Y_NP0000000800000
102Y_NP010000000ZKgX0000000000020:Vmj0060000002Y_NP0ZKgX0:Vmj0000000ZKgX0P000002
0:Vmj0040000002Y_NP0ZKgX0:Vmj0<000000`2Y_NP00`000000ZKgX00000003000000<0ZKgX0P00
00060?ooo`030000003oool0oooo0080oooo000K0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0:P3oool2000000D0oooo0P0000000`00:[00000003QKbP020000000605AXbP000000
HG7<065ac0000000J7C<0`0000001@1gM/D0000007ag`P1lMl80000000<0PGNo00D0000008Ef^`25
M[/0QGJk0000000208]f]`050000002AMk80TGNb095g/P0000000`2HN:d01@000000XGZX0:5jZ02Q
NZP0000000D0ZGfT0P0000030:]jWP030000002gPIX0]h6J0080]h6J0P0000040;f2U0800000103A
TY02000000<0SU^@0`0000001P0X5H<0000006U4TP000000DSNC000000<0ME6J00D0000008URW`29
HYl0RF:O0000000309I^X`8000001@2YOjD010000000/8NZ0;27ZP2`QjX2000000H0_iR_00<00000
0<bY]P3<ZKH00P3<ZKH00`000000fKRi000000020=Nk_@050000003ScL80hlg20>?=`P0000000P3]
h/D010000000jo;<0000003SoLL4000000<0ZKgX00<000000:Vmj00000000`0000030:Vmj0030000
002Y_NP0ZKgX00@000000`2Y_NP00`000000ZKgX0:Vmj003000000@0ZKgX00H000000:Vmj0000000
00000:Vmj00000030:Vmj0<000000`2Y_NP00`000000ZKgX0:Vmj003000000L0oooo00<000000?oo
o`3oool00@3oool001T0oooo0`0000040?ooo`030000003oool0oooo02L0oooo0`0000080?ooo`<0
00000P0hFlX20000000405AXbP000000HG7<00000080J7C<00<0000006edb@0000000`0000001@1l
Ml800000085g_`21Mkl0000000<0QGJk00@0000008]f]`2;M[L000000`2AMk801@000000V7R]09Qh
[@2HN:d0000000@0XGZX00<000000:UmY02YOJ@00P2YOJ@00`000000ZgZN0:]jWP020:]jWP030000
002gPIX0]h6J0080]h6J0P0000040;f2U0800000103ATY02000000<0SU^@0`000000100X5H<00000
06U4TP1YA982000000<0ME6J00<0000008URW`29HYl00P29HYl01@000000UVjS0000002QM:400000
00D0ZGnU00L000000;27ZP2`QjX0/8NZ0000002kT:X0000000@0_iR_0P0000030<bY]P040000003I
^;T0fKRi0=Vh^@800000103ScL8010000000kN;50000003^mL@400000080ZKgX00<000000:Vmj02Y
_NP00`0000030:Vmj0030000002Y_NP0ZKgX00@000000`2Y_NP2000000030:Vmj000000000000080
00000`2Y_NP00`000000ZKgX0:Vmj003000000@0ZKgX0`0000020:Vmj0040000002Y_NP0ZKgX0:Vm
j0<000000`2Y_NP00`000000oooo0?ooo`050?ooo`4000000@3oool10?ooo`006`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo02@0oooo0`00000<0?ooo`<000000P0hFlX400000005
065ac0000000J7C<06Qdc00000000P1]M<T00`000000L7C60000000300000003085g_`000000QGJk
0080QGJk00<0000008]f]`0000000`2AMk801@000000V7R]09Qh[@2HN:d0000000@0XGZX00<00000
0:UmY02YOJ@00`0000040:]jWP030000002gPIX0]h6J0080]h6J00<000000;f2U02mPY@00`2mPY@2
000000@0dI:@0P00000308iKT0<0000000@0:1F30000001YA980JDBB0P00000307EAVP0300000029
HYl0RF:O0080RF:O0P0000030:5dX@030000002YOjD0ZGnU0080ZGnU00@000000;27ZP2`QjX00000
0P2kT:X00`000000_iR_0;nH[`020;nH[`030000003;Y;0000000080c:Vf00D000000=Vh^@3I^;T0
fKRi000000040>?=`P060000003]h/D000000>kea0000000gObg0P0000030:Vmj0<000000P2Y_NP0
0`000000ZKgX0:Vmj004000000<0ZKgX00<000000:Vmj02Y_NP0100000030:Vmj0030000002Y_NP0
ZKgX00@000000`2Y_NP00`000000ZKgX00000002000000@0ZKgX00H000000:Vmj000000000000:Vm
j00000030:Vmj0800000103oool010000000oooo0?ooo`0000020?ooo`007`3oool300000280oooo
0`00000?0?ooo`@0000000D0>5_:0000001>K=40000005QbdP0200000080J7C<00@0000006edb@1]
M<T000000P1`M<H00`000000M7;307Ab``040000000508Ef^`000000RgJg08]f]`0000000P2AMk80
0`000000V7R]09Qh[@0209Qh[@040000002QNZP0XGZX0:5jZ0<000000P2OMJ<00`000000ZgZN0:]j
WP020:]jWP030000002gPIX0]h6J0080]h6J00<000000;f2U02mPY@00`2mPY@2000000@0dI:@0P00
000308iKT0<000000P0X5H<010000000JDBB06U4TP00000407EAVP0300000029HYl0RF:O00800000
102QM:400`000000ZGnU0:UoY@030:UoY@800000102kT:X010000000_iR_0;nH[`0000020<^T/003
0000003<ZKH0000000<0fKRi00<000000>O=_00000000P3ScL800`000000kN;50>gRa@0200000005
0=gl]`00000000000000002Y_NP00P0000000`2Y_NP000000:Vmj0020:Vmj0<000000`2Y_NP00`00
0000ZKgX0:Vmj004000000<0ZKgX00<000000:Vmj0000000100000030:Vmj0030000002Y_NP00000
00<000000`2Y_NP00`000000ZKgX0:Vmj003000000@0ZKgX0`0000000`3oool000000?ooo`040?oo
o`8000000`3oool001l0oooo00<000000?ooo`3oool07`3oool3000001<0oooo00<00000000f^@00
00000`000000101>K=40000005QbdP1HL]820000000506Qdc0000000KGC906edb@0000000P1`M<H0
10000000M7;307Ab``00000207Qa_P<0000000<0RgJg0000002AMk800P2AMk801@000000V7R]09Qh
[@2HN:d000000080XGZX0P00000409meX`030000002[NYh0ZgZN0080ZgZN00<000000;N1VP2gPIX0
0P2gPIX00`000000_H:D0;f2U0030;f2U0800000103ATY02000000@0SU^@0P00000202PEP`030000
001YA980JDBB00<000000P1eDIX30000000309EXW0000000XGBQ00<0XGBQ00<000000:UoY@2YOjD0
0`2YOjD2000000@0^i2Z00<000000;nH[`000000103;Y;02000000<0fKRi00/000000>O=_03WcK`0
00000>?=`P000000kN;50000003^mL@000000=gl]`04000000@0ZKgX0`0000020:Vmj0040000002Y
_NP0ZKgX0:Vmj0<000000`2Y_NP00`000000ZKgX0:Vmj003000000<0ZKgX00<000000:Vmj02Y_NP0
100000030:Vmj0030000002Y_NP0ZKgX00@000000`2Y_NP00`000000ZKgX00000002000000<0oooo
00<000000?ooo`3oool0203oool001l0oooo00<000000?ooo`3oool0703oool3000001L0oooo0`00
0000100bH]80000004i/d@00000305QbdP@0000000D0KGC90000001`M<H0L7C60000000307Ab``05
0000001hLKh0N76n0000001mKkT0100000000`2AMk80000009Qh[@0209Qh[@<0000000<0UG6X0000
002OMJ<00`2OMJ<00`000000ZgZN0:]jWP020:]jWP040000002gPIX0]h6J0;N1VP8000001@2mPY@2
000000@0dI:@00<000000?FgQP0000000`2>Fi0200000080:1F300@0000006U4TP1YA98000000P24
FYT3000000<0UFRL00<000000:5dX@2QM:400P2QM:400`000000ZGnU0:UoY@030:UoY@030000002k
T:X0^i2Z00@0^i2Z0P0000040<^T/0050000003I^;T0fKRi0=Vh^@000000103WcK`01P000000kN;5
0000003^mL@000000=gl]`8000000`2Y_NP00`000000ZKgX00000002000000@0ZKgX00@000000:Vm
j000000000000P2Y_NP010000000ZKgX0:Vmj02Y_NP300000080ZKgX0P0000000`2Y_NP000000000
0002000000<0ZKgX00<000000:Vmj02Y_NP0100000030:Vmj0030000002Y_NP0000000<000001`3o
ool00`000000oooo0?ooo`070?ooo`007`3oool00`000000oooo0?ooo`0I0?ooo`<000006`3oool2
00000080<V;B0`00000205QbdP040000001LLm40000005ibc`<0000000<0L7C60000001dL/<00P1d
L/<01`000000N76n07Qa_P1hLKh0000007e_^@0000000P24Kk<6000000<0UG6X00<0000009meX`2O
MJ<00P2OMJ<00`000000ZgZN0:]jWP020:]jWP040000002gPIX0]h6J0;N1VP8000001@2mPY@00`00
0000dI:@0=6BT0030=6BT0030000003e]hH0000000<0SU^@0P00000202PEP`040000001YA980JDBB
000000@0Q5ZI00D0000009EXW02EJ9`0UFRL000000050:5dX@040000002YOjD0ZGnU0:UoY@800000
1P2kT:X00`000000bjB`0<^T/0030<^T/08000000P3I^;T01P000000ilfl0>O=_03WcK`000000?;U
_PD0000000<0ZKgX0000002Y_NP0100000030:Vmj0030000002Y_NP0ZKgX00<00000102Y_NP01P00
0000ZKgX000000000000ZKgX000000<0ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX00@000000`2Y
_NP00`000000ZKgX00000003000000/0oooo00<000000?ooo`3oool01`3oool001l0oooo0P00000H
0?ooo`8000007P3oool01P00000004?40000000bH]80000004=^e`<0000000@0F7;B0000001LLm40
00000P1NL/l200000005071daP000000M7;307Ab``0000000`1hLKh010000000OFni07e_^@000002
08A_/`050000002<Kjd0S6n]08a_[@0000000`2ELJP00`000000WgFS09meX`0209meX`030000002[
NYh0ZgZN0080ZgZN00H000000;N1VP2gPIX000000:mjV@0000050;f2U0030000003ATY00dI:@0080
dI:@00@000000?FgQP3e]hH000000`2>Fi0200000080:1F300@0000006U4TP1YA98000001024FYT0
0`000000UFRL09EXW00209EXW0030000002QM:40XGBQ0080XGBQ00@000000:UoY@2YOjD0ZGnU0P00
00050;^@ZP800000103;Y;001@000000f[Bc0000003I^;T0000000@0ilfl0P0000000`3_mkH00000
0<kcV`05000000<0ZKgX00<000000:Vmj02Y_NP0100000030:Vmj0030000002Y_NP0ZKgX00<00000
102Y_NP300000080ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000020:Vmj0040000002Y_NP0ZKgX0:Vm
j0<000003`3oool00`000000oooo0?ooo`070?ooo`007`3oool00`000000oooo0?ooo`0D0?ooo`<0
00008@3oool00`00000004?4000000020000000304=^e`000000BG7G0080000000H0G7?A0000001N
L/l0GW;?0000001OKl/30000000307Ab``000000N76n0080N76n00@0000007e_^@1mKkT000000P24
Kk<01@000000S6n]08a_[@2<Kjd0000000@0UG6X00D0000009meX`2OMJ<0WgFS000000040:]jWP06
0000002gPIX0]h6J0000002_NYT000001@2mPY@00`000000dI:@0=6BT0020=6BT0040000003e]hH0
mKN6000000<0SU^@0`0000000`0X5H<0000006U4TP0206U4TP0500000024FYT0Q5ZI08AJV@000000
102EJ9`00`000000XGBQ0:5dX@020:5dX@040000002YOjD0ZGnU00000080]XRU00<000000;^@ZP2k
T:X00P2kT:X00`000000bIf[000000030<^T/0030000003J];<0f[Bc008000000`3WcK`010000000
l^Fn0000003_mkH400000080ZKgX00<000000:Vmj02Y_NP0100000030:Vmj0030000002Y_NP0ZKgX
00@000000`2Y_NP00`000000ZKgX00000002000000@0ZKgX100000000`2Y_NP000000:Vmj0030:Vm
j0<000004P3oool00`000000oooo0?ooo`070?ooo`007P3oool00`000000oooo0?ooo`0B0?ooo`<0
00009@3oool20000000502ATe`000000000004=^e`0000000P19LML300000080GW;?00<0000005m_
b`1OKl/01000000207Qa_P040000001mKkT0OFni000000<0Q6nc00D0000008a_[@2<Kjd0S6n]0000
000309EaZ0030000002OMJ<0WgFS0080WgFS00<000000:]jWP2[NYh00P2[NYh01@000000]h6J0000
002_NYT0000000D0_H:D00<000000=6BT03ATY000P3ATY0010000000mKN60?FgQP00000308iKT0<0
000000<0:1F30000001YA9800P1YA9801@000000Q5ZI08AJV@24FYT0000000@0UFRL00<000000:5d
X@2QM:400P2QM:4010000000ZGnU0:UoY@0000020;J8Y@050000002kT:X0^i2Z0;^@ZP0000000P39
WJ/010000000bjB`0<^T/00000030=Zd/`0>0000003WcK`0ilfl0>O=_0000000l^Fn0000003_mkH0
00000<kcV`000000ZKgX0000002Y_NP4000000<0ZKgX00<000000:Vmj02Y_NP0100000030:Vmj003
0000002Y_NP0000000<000000`2Y_NP00`000000ZKgX0:Vmj004000000<0ZKgX00<000000:Vmj000
00000P00000D0?ooo`030000003oool0oooo00L0oooo000N0?ooo`030000003oool0oooo00l0oooo
0`00000X0?ooo`0300000000ALH0000000@000000P19LML01P000000BW3F000000000000GW;?0000
0080Gfo;00<00000065/a`1QK<L00P00000207Qa_P040000001mKkT0OFni00000080Q6nc00D00000
08a_[@2<Kjd0S6n]0000000309EaZ0030000002OMJ<0WgFS0080WgFS00<000000:]jWP2[NYh00P2[
NYh2000000<0[gZI00<000000;f2U02mPY@00P2mPY@00`000000dI:@0=6BT0020=6BT0040000003e
]hH0mKN6000000<0SU^@0`0000000`0X5H<0000006U4TP0206U4TP0300000024FYT0Q5ZI0080Q5ZI
00D0000009EXW02EJ9`0UFRL000000050:5dX@8000000`2fR:D01@000000^i2Z0;^@ZP2kT:X00000
0080bIf[00@000000<^T/03;Y;0000000`3J];<2000000040>O=_0000000l^Fn0?;U_P80000000<0
c_>K0000002Y_NP00`0000030:Vmj0030000002Y_NP0ZKgX00@000000`2Y_NP00`000000ZKgX0000
0003000000<0ZKgX00<000000:Vmj02Y_NP0100000030:Vmj0H000005`3oool00`000000oooo0?oo
o`070?ooo`007P3oool2000000d0oooo0`00000/0?ooo`D0000000H0<FgK000000000000BG7G0000
001:L=H400000080Gfo;00@00000065/a`000000I6S20`00000207e_^@0400000024Kk<0Q6nc0000
00<0S6n]00D0000009EaZ02ELJP0UG6X0000000409meX`030000002[NYh0ZgZN0080ZgZN0P000003
0:mjV@030000002mPY@0_H:D0080_H:D00<000000=6BT03ATY000P3ATY0010000000mKN60?FgQP00
000308iKT0<0000000<0:1F30000001YA9800P1YA9800`000000Q5ZI08AJV@0208AJV@050000002E
J9`0UFRL09EXW00000001@2QM:42000000<0]XRU00@000000;^@ZP2kT:X000000`39WJ/00`000000
bjB`000000030=Zd/`080000003[bkH000000>O=_0000000l^Fn0000003_mkH400000080ZKgX00@0
00000:Vmj02Y_NP0ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX00<000000`2Y_NP00`000000ZKgX
0:Vmj004000000<0ZKgX00<000000:Vmj00000000`00000K0?ooo`030000003oool0oooo00L0oooo
000N0?ooo`030000003oool0oooo00T0oooo0`00000`0?ooo`<0000000<03F;I0000000aKM/01000
00000`1:L=H0000004U]d`020000000505m_b`000000HFc7065/a`0000000P1TJ<820000000507e_
^@000000Q6nc08A_/`0000000`2<Kjd01@000000UG6X09EaZ02ELJP0000000@0WgFS00<000000:]j
WP2[NYh00P2[NYh00`000000[gZI0:mjV@020:mjV@040000002mPY@0_H:D0;f2U0800000103ATY00
10000000mKN60?FgQP00000308iKT0D000000`1YA9800`000000Q5ZI08AJV@0208AJV@050000002E
J9`0UFRL09EXW00000001@2QM:400`000000]XRU0;J8Y@030;J8Y@8000001@39WJ/2000000<0f[Bc
00<000000>_;]P3[bkH00P0000000`3biKh0000000000002000000@0ZKgX00@000000:Vmj0000000
00000P2Y_NP010000000ZKgX0:Vmj02Y_NP300000080ZKgX00<000000:Vmj02Y_NP0100000030:Vm
j0030000002Y_NP0ZKgX00<00000103oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
00H0oooo000N0?ooo`030000003oool0oooo00H0oooo0`00000e0?ooo`80000000<03F;I00000000
00000P0dK]`300000080BFgC100000001P1QK<L0000006AX`P1TJ<80000006MU_0<000000P24Kk<0
10000000S6n]08a_[@00000309EaZ0030000002OMJ<0WgFS0080WgFS00<000000:]jWP2[NYh00P2[
NYh00`000000[gZI0:mjV@020:mjV@040000002mPY@0_H:D0;f2U0800000103ATY0010000000mKN6
0?FgQP00000308iKT0D000000`1YA9800`000000Q5ZI08AJV@0208AJV@050000002EJ9`0UFRL09EX
W0000000102QM:42000000D0]XRU0P0000050<VMZ`050000003J];<0f[Bc0=Zd/`0000000`3[bkH0
0`000000mnJc0000000200000080ZKgX00<000000:Vmj02Y_NP00`0000040:Vmj0060000002Y_NP0
00000000002Y_NP000000`2Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP0100000080?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool01P3oool001h0oooo00<000000?ooo`3oool0103o
ool2000003T0oooo0`0000002@0HJ]d000000000000dK]`00000035[fP000000BFgC0000000204MW
d0030000001QK<L0000000<0I6S200<0000006MU_01WIK`00P0000001@24Kk<0000008a_[@2<Kjd0
000000<0UG6X00<0000009meX`2OMJ<00P2OMJ<010000000ZgZN0:]jWP2[NYh2000000@0[gZI00@0
00000;f2U02mPY@0_H:D0P0000040=6BT0040000003e]hH0mKN6000000<0SU^@1@00000306U4TP03
00000024FYT0Q5ZI0080Q5ZI00D0000009EXW02EJ9`0UFRL000000030:5dX@0300000035WJl00000
00D0]XRU00<000000<VMZ`39WJ/01039WJ/200000080f[Bc00L000000>_;]P3[bkH000000?OV/`00
0000joBO0080000000<0ZKgX0000000000000P0000030:Vmj0030000002Y_NP0ZKgX00<00000102Y
_NP300000080ZKgX00@000000:Vmj02Y_NP0ZKgX0`00000<0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool01P3oool001d0oooo0`0000020?ooo`<00000?03oool01000000005S>0000
000HJ]d300000080<F_J0`0000000`17Im0000000000000200000080I6S200D0000006MU_01WIK`0
000006iS]@0300000080S6n]00D0000009EaZ02ELJP0UG6X0000000309meX`060000002[NYh00000
0000002OL9`00000102_NYT010000000_H:D0;f2U02mPY@2000000<0dI:@00D000000?FgQP3e]hH0
mKN60000000308iKT0D00000101YA9801@000000Q5ZI08AJV@24FYT0000000@0UFRL00@000000:5d
X@2QM:4000000P35WJl00`000000]XRU0;J8Y@020;J8Y@0300000039WJ/0bIf[00<0bIf[00D00000
0=Z_[0000000f[Bc000000030>_;]P030000003gi[<0000000@000000`2Y_NP00`000000ZKgX0:Vm
j004000000<0ZKgX00<000000:Vmj00000000P0000040:Vmj0040000002Y_NP0000000000100oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`060?ooo`002@3oool4000000<0oooo00<0
00000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`0000000P0000100?ooo`@000000P0G
JM`01@000000<F_J0000000[IMH000000080AfO@00<0000004AQb`0000000P1TJ<8020000000IfFl
06MU_01WIK`0000006iS]@000000Mf>^0`00000309EaZ0040000002OMJ<0WgFS09meX`8000000`2O
L9`00`000000[gZI0:mjV@020:mjV@070000002mPY@0_H:D0;f2U0000000iZjH000000020=6BT005
0000003e]hH0mKN60?FgQP0000000`2>Fi05000000@0JDBB00D0000008AJV@24FYT0Q5ZI00000004
09EXW0030000002QM:40000000<0aIf_00L000000;J8Y@2fR:D0]XRU0000003U`;40000000@0bIf[
00<000000=Z_[03J[j`00P0000020>_;]P050000003gi[<000000>_dW`0000000P2Y_NP00`000000
ZKgX0:Vmj004000000<0ZKgX00<000000:Vmj02Y_NP00`0000030:Vmj0030000002Y_NP0ZKgX00<0
00004`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00H0oooo000;0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool2000004D0oooo100000001@0GJM`00000
000000000000:fGF00<000000P14HL/3000000<0IfFl00@0000006iS]@1^HkD000000P1gHjh30000
000309EaZ0000000WgFS00<00000102OL9`00`000000[gZI0:mjV@020:mjV@040000002mPY@0_H:D
00000080iZjH00@000000=6BT03ATY0000000`3e]hH020000000SU^@08iKT02>Fi0000000000JP00
00008Q620P00000306U4TP0500000024FYT0Q5ZI08AJV@000000102EJ9`2000000@0aIf_00L00000
0;J8Y@2fR:D0]XRU0000003U`;40000000<0bIf[00D000000=Z_[03J[j`0fZn/000000030>_;]P03
0000003gi[<000000080000000<0ZKgX0000000000000P0000030:Vmj0030000002Y_NP0ZKgX00@0
00000P2Y_NP00`000000ZKgX0:Vmj004000001L0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`060?ooo`002`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0A@3oool40000000400mSf@000000000002]UeP<0000000<0A67;00000012
F/@00P00000206MU_0040000001^HkD0KV>e00000080Mf>^00<0000008=UY`23IJL00`000002091Y
XP030000002OL9`0Wg2L0080Wg2L00<000000:mjV@2_NYT00P2_NYT010000000_H:D0;f2U0000002
0>J^V0040000003ATY00dI:@000000<0mKN600P0000008iKT02>Fi00SU^@0000000006X00000028A
PP8000000`1YA9801@000000Q5ZI08AJV@24FYT0000000@0UFRL00<000000<FM[`35WJl00`35WJl0
10000000]XRU0;J8Y@0000030>G0/@0400000039WJ/0bIf[000000<0fZn/0P0000001@3[bkH00000
0?OV/`000000joBO00<000000`2Y_NP00`000000ZKgX0:Vmj004000000<0ZKgX00<000000:Vmj000
00000`00000K0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool01P3oool000/0oooo
00<000000?ooo`3oool01`3oool3000000L0oooo0P0000170?ooo`<0000000H03f?I000000000000
0000029Kd@00000204AQb`0300000012F/@000000080IfFl00@0000006iS]@1^HkD000000P1gHjh0
1@000000PfFW08=UY`23IJL0000000<0T6VR00<0000009m`W02OL9`00`2OL9`01@000000[gZI0:mj
V@2_NYT000000080_H:D00@000000>J^V03V[YP000000P3ATY001@000000mKN60?FgQP3e]hH00000
00<0SU^@00@000000000JP0000008Q620P00000306U4TP0500000024FYT0Q5ZI08AJV@0000000`2E
J9`2000000D0aIf_00@000000;J8Y@2fR:D000000`3U`;400`000000bIf[000000030=Z_[0060000
003^bJd000000>_;]P000000mnJc0P0000020:Vmj0030000002Y_NP0ZKgX00@000000`2Y_NP00`00
0000ZKgX0000000300000200oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`060?oo
o`002`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0A@3oool40000008005OB00<00000029Kd@0000000P0000001P12F/@00000000000000000IfFl
00000080KV>e00@0000007MS[P1gHjh000000P23IJL01@000000T6VR091YXP2@JJ80000000D0Wg2L
00D000000:mjV@2_NYT0[gZI000000020;f2U0040000003V[YP0iZjH00000080dI:@00D000000?Fg
QP3e]hH0mKN60000000308iKT0040000000006X00000028APP8000000`1YA9800`000000Q5ZI08AJ
V@0208AJV@060000002EJ9`0UFRL0000003Mb<@000001035WJl00`000000]XRU000000040>G0/@03
00000039WJ/0000000<0fZn/00<000000>k9[@3^bJd00`0000000`3HiGX000000:Vmj004000000<0
ZKgX00<000000:Vmj02Y_NP00`00000U0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool01@3oool000T0oooo0`0000090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
AP3oool400000004001GdP000000000001I?bP80000000<0@U[400000012Dkd00P00000206iS]@04
0000001gHjh0Mf>^00000080PfFW00D00000091YXP2@JJ80T6VR0000000509m`W0050000002_NYT0
[gZI0:mjV@0000000P2mPY@010000000iZjH0>J^V00000020=6BT0050000003e]hH0mKN60?FgQP00
00000`2>Fi000`000000001Z00000002028APP050000001YA980JDBB06U4TP0000001024FYT00`00
0000UFRL000000020=g8a00300000035WJl0aIf_00<0aIf_0P0000050>G0/@050000003J[j`0fZn/
0=Z_[00000000`3^bJd00`000000nnNT00000003000000<0ZKgX00<000000:Vmj02Y_NP01000000X
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool01@3oool000/0oooo00<000000?oo
o`3oool01`3oool4000000X0oooo00<000000?ooo`3oool0AP3oool70000000401I?bP000000@U[4
00000080@U>m00@0000006iS]@1^HkD000000P1gHjh01@000000PfFW08=UY`23IJL0000000<0T6VR
00<0000009m`W02OL9`00P2OL9`01@000000[gZI0:mjV@2_NYT000000080_H:D00@000000>J^V03V
[YP000000P3ATY001@000000mKN60?FgQP3e]hH0000000<0SU^@00<000000000JP0000000P0R4H80
1@000000JDBB06U4TP1YA980000000@0Q5ZI0P0000040=g8a00300000035WJl0aIf_0080aIf_00<0
00000>G0/@3U`;40103U`;401@000000fZn/0=Z_[03J[j`000000080k/V]00L000000?_WY0000000
f>Ej0000002Y_NP0000000<0ZKgX0`00000]0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool01@3oool002@0oooo0P0000170?ooo`030000002Y_NP0000000<000000P0FClX200000080
@U>m1000000207MS[P0500000023IJL0PfFW08=UY`0000000`2@JJ800`000000Wg2L09m`W00209m`
W0070000002_NYT0[gZI0:mjV@000000_H:D000000030>J^V0030000003ATY00000000@0mKN600L0
000008iKT02>Fi00SU^@0000000006X0000000808Q6200<0000006U4TP1YA9800P1YA98010000000
Q5ZI08AJV@24FYT2000000@0gLS400@000000<FM[`35WJl0aIf_0P0000050>G0/@8000000`3J[j`0
1@000000k/V]0>k9[@000000nnNT008000000P2Y_NP010000000ZKgX00000000000a0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool01@3oool002H0oooo00<000000?ooo`3oool0A@3o
ool:00000080@U>m00H0000004I=]P000000000007MS[P00000308=UY`050000002@JJ80T6VR091Y
XP000000102OL9`00`000000[gZI0:mjV@020:mjV@8000000`3V[YP00`000000dI:@000000040?Fg
QP030000002>Fi00SU^@0080SU^@0P000003028APP8000000P1YA9800`000000Q5ZI08AJV@020000
00H0gLS40`0000020;[9iP050000003U`;40iL2a0>G0/@0000000P3Hc/l00`000000fZn/00000002
0>k9[@060000003kij@000000=SUNP000000ZKgX0`00000d0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool01@3oool002L0oooo00<000000?ooo`3oool0A@3oool01@000000ZKgX0:Vm
j000000002NT00@000000P12Dkd01P000000ATff04I=]P000000Mf>^000000<0PfFW00D00000091Y
XP2@JJ80T6VR0000000409m`W0030000002_NYT0[gZI0080[gZI0P0000030>J^V0030000003ATY00
000000@0mKN600<0000008iKT02>Fi000P2>Fi03000000808Q6200<0000005QS`P00000010000002
0:c5k0030000003Mb<@0gLS40080gLS40P0000040;[9iP040000003U`;40iL2a000000<0f<k?00<0
00000=Z_[00000000P3^bJd00`000000nnNT00000003000003L0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`050?ooo`00:03oool00`000000oooo0?ooo`150?ooo`80000000<0ZKgX
0000000000000P0000001009@L000000049C_@00000204I=]P80000000D0Mf>^00000023IJL0PfFW
00000003091YXP030000002OL9`0Wg2L0080Wg2L00<000000:mjV@2_NYT00P2_NYT2000000<0iZjH
00<000000=6BT00000001@3e]hH010000000SU^@08iKT02>Fi03000000<08Q6200@0000005QS`P1H
Hl800000102/aN`00`000000gLS40=g8a00200000080YL?_00<000000;[9iP2jbNH00P2jbNH20000
00D0f<k?00@000000>k9[@3^bJd0k/V]0P0000000`3HiGX000000?ooo`0i0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool01@3oool002T0oooo0P0000160?ooo`030000002Y_NP0ZKgX
00L000000P16CKH010000000Cd^^00000000000208=UY`050000002@JJ80T6VR091YXP000000102O
L9`00`000000[gZI0:mjV@020:mjV@8000000`3V[YP00`000000dI:@000000050?FgQP070000002>
Fi00SU^@08iKT0000000001Z00000003028APP050000001HHl80F6?205QS`P0000000P2/aN`40000
00@0YL?_00<000000;[9iP2jbNH00`0000050=S>c`8000000P3^bJd010000000nnNT00000000000l
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?oo
o`3oool0A03oool2000000<0ZKgX1@00000204I=]P<000000P23IJL01@000000T6VR091YXP2@JJ80
000000@0Wg2L00<000000:mjV@2_NYT00P2_NYT00`000000iZjH0>J^V0020>J^V0030000003ATY00
000000D0mKN600L0000008iKT02>Fi00SU^@0000000006X0000000@08Q6200<0000005QS`P000000
0`0000030:G3k`8000000P2U`nl4000000<0YL?_0P0000000`3Hc/l00000000000020;37j`030000
003^bJd0000000<00000?@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo
000/0?ooo`030000003oool0oooo04@0oooo00<000000:Vmj02Y_NP0100000001`00<KD0000004I=
]P16CKH0000004m;[P0000000P23IJL01@000000T6VR091YXP2@JJ80000000@0Wg2L00<000000:mj
V@2_NYT00P2_NYT00`000000iZjH0>J^V0030>J^V08000001@3e]hH01`000000SU^@08iKT02>Fi00
00000000JP0000000`0R4H83000000<0YL?_00<000000:G3k`2U`nl00P2U`nl3000000<0YL?_00@0
00000:G3k`2U`nl0YL?_0`0000040;37j`D00000?P3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo04@0oooo0P0000020:Vmj00300000000
5J8000000080000000<0ATff0000001?Bjh00P00000208=UY`040000002@JJ80T6VR000000D0Wg2L
00D000000:mjV@2_NYT0[gZI000000050>J^V08000001@3e]hH020000000SU^@08iKT02>Fi000000
0000JP0000008Q620P0000020:G3k`050000002U`nl0YL?_0:G3k`0000000P2U`nl200000080YL?_
00@000000:G3k`2U`nl0YL?_100000030:G3k`030000002`an/0/<O[00@0000000<0gn7F0000003o
ool0?P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00@0oooo000^0?ooo`800000
A@3oool200000080ZKgX00<00000000EXP0000000`00000204m;[P80000000D0PfFW0000002@JJ80
T6VR0000000509m`W0030000002_NYT0[gZI008000001@3V[YP00`000000mKN60?FgQP040?FgQP06
0000002>Fi00SU^@08iKT0000000001Z0P0000040:G3k`030000002U`nl0YL?_00@00000102U`nl0
10000000YL?_0000000000020:G3k`030000002U`nl0YL?_0080YL?_0`0000020;37j`030000003O
hMH000000440oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`00<03oool0
0`000000oooo0?ooo`140?ooo`80000000<0ZKgX0000000000000P0000001@16CKH0000004m;[P00
0000GTfV008000000`2@JJ800`000000Wg2L09m`W00209m`W0030000002_NYT000000080f/[900<0
00000>J^V03V[YP00P3V[YP00`000000mKN60?FgQP040?FgQP050000002>Fi00SU^@08iKT0000000
0P0006X200000080YL?_100000030:G3k`8000000P2U`nl3000000@0YL?_00<000000:G3k`2U`nl0
0P0000020:G3k`060000002`an/0/<O[0000003OhMH00000@@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00@0oooo000a0?ooo`030000003oool0oooo04@0oooo00<000000:Vmj02Y
_NP00P0000001@008ZT000000000001?Bjh000000080GTfV00D00000091YXP2@JJ80T6VR00000004
09m`W0030000002_NYT000000080f/[900<000000>J^V03V[YP00P3V[YP00`000000mKN60?FgQP04
0?FgQP050000002>Fi00SU^@08iKT00000000P0006X4000000<0YL?_00@000000:G3k`2U`nl0YL?_
100000030:G3k`030000002U`nl0YL?_00@00000102U`nl01@000000/<O[0000003OhMH0000004<0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`040?ooo`00<P3oool00`000000oooo
0?ooo`140?ooo`80000000L0ZKgX00000000000002:Y0000001?Bjh000000080GTfV0`0000000`2@
JJ80000009m`W00309m`W08000000`3Jb/T00`000000iZjH0>J^V0020>J^V0030000003e]hH0mKN6
00@0mKN600<0000008iKT02>Fi00100000030:G3k`040000002U`nl0YL?_0:G3k`@000000`2U`nl0
0`000000YL?_0:G3k`04000000<0YL?_0P0000020:G3k`@0000000<0gn7F0000003oool0@`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00<0oooo000c0?ooo`800000A@3oool01@00
0000ZKgX0:Vmj000000002:Y0080000000H0Cd^^0000001NCJH0GTfV0000001=EKX200000080Wg2L
0`0000050=[:b@030000003V[YP00000008000001P3e]hH300000080YL?_00<000000:G3k`2U`nl0
0P2U`nl010000000YL?_0000000000020:G3k`030000002U`nl0YL?_0080YL?_0`0000030:G3k`04
0000002U`nl0YL?_0:G3k`@000000`2U`nl2000004H0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`030?ooo`00=@3oool00`000000oooo0?ooo`130?ooo`80000000H0ZKgX00000000
8ZT0000004m;[P00000205i=YP030000001=EKX0CEFj00<000000`2M^^d00`000000f/[90=[:b@04
000000<0YL?_0P0000020?FgQP<000001@2U`nl00`000000YL?_0:G3k`03000000@0YL?_00<00000
0:G3k`2U`nl00P0000020:G3k`040000002U`nl0YL?_0:G3k`@000000`2U`nl010000000YL?_0000
000000180?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool003H0oooo00<0
00000?ooo`3oool0@`3oool010000000ZKgX000000008ZT3000000<0GTfV00<0000004eE^P1=EKX0
0P00000209fjk@@000000`2U`nl200000080YL?_100000030:G3k`040000002U`nl0YL?_0:G3k`@0
00000`2U`nl00`000000YL?_0:G3k`04000000@0YL?_00@000000:G3k`00000000000P2U`nl00`00
0000YL?_0:G3k`020:G3k`<00000BP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00<0oooo000g0?ooo`030000003oool0oooo04<0oooo100000000`005Yh0000005i=YP0205i=YP04
0000001=EKX0CEFj04eE^P<000000`2U`nl00`000000YL?_0:G3k`020:G3k`<000000`2U`nl00`00
0000YL?_0:G3k`05000000<0YL?_00<000000:G3k`2U`nl0100000030:G3k`8000000P2U`nl30000
00@0YL?_00<000000:G3k`2U`nl00P0000000`2SbO<000000?ooo`1;0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool00`3oool003P0oooo00<000000?ooo`3oool0@`3oool010000000
ZKgX000000005Yh2000000<0GTfV0`0000020:G3k`050000002U`nl0YL?_0:G3k`0000000P2U`nl2
00000080YL?_00@000000:G3k`2U`nl0YL?_0`0000030:G3k`8000000P2U`nl4000000<0YL?_00@0
00000:G3k`2U`nl0YL?_100000030:G3k`030000002U`nl0YL?_00@000000P2SbO<00`000000oooo
0?ooo`1<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool003T0oooo0P00
00140?ooo`<0000000<001JN0000000000000`0000040:G3k`030000002U`nl0YL?_00@00000102U
`nl010000000YL?_0000000000020:G3k`030000002U`nl0YL?_0080YL?_0`0000030:G3k`030000
002U`nl0YL?_00D000000`2U`nl00`000000YL?_0:G3k`04000000<0YL?_0P0000000`2SbO<00000
0?ooo`1=0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool003/0oooo00<0
00000?ooo`3oool0@P3oool300000003000FWP000000SJKV0080SJKV00<000000:G3k`2U`nl01000
00030:G3k`8000000P2U`nl3000000@0YL?_00<000000:G3k`2U`nl00P0000020:G3k`040000002U
`nl0YL?_0:G3k`<000000`3oool00`000000YL?_0:G3k`020:G3k`<000000P3oool2000000<0YL?_
0`00001@0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool003`0oooo00<0
00000?ooo`3oool0@P3oool010000000E6_=00000000000208fViP@000000`2U`nl200000080YL?_
100000030:G3k`030000002U`nl0YL?_00@00000102U`nl010000000YL?_0000000000070?ooo`04
0000002U`nl00000000000L0oooo0`00001D0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool00P3oool003d0oooo00<000000?ooo`3oool0@P3oool00`000000E6_=05A[c@02000000<0
YL?_0P0000020:G3k`@000000`2U`nl00`000000YL?_0:G3k`04000000<0YL?_0P0000020:G3k`<0
00002P3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00P3oool003h0oooo0P0000120?ooo`050000001DJld0E6_=05A[c@000000102U`nl3000000<0
YL?_00<000000:G3k`2U`nl0100000030:G3k`8000000P2U`nl5000006h0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`020?ooo`00@03oool00`000000oooo0?ooo`100?ooo`040000
001DJld0E6_=00000080YL?_0P0000020:G3k`040000002U`nl0YL?_0:G3k`<000000`2U`nl01000
0000YL?_0:G3k`2U`nl4000000<0YL?_0P00001_0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P3oool00440oooo00<000000?ooo`3oool0?`3oool6000000@0YL?_00@000000:G3
k`00000000000P2U`nl010000000YL?_0:G3k`2U`nl4000000<0YL?_00<000000:G3k`2U`nl00`00
001`0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00480oooo00<00000
0?ooo`3oool0?`3oool010000000Ukkc09Nnl`2G__<200000080YL?_0`0000040:G3k`040000002U
`nl0000000000080YL?_00<000000:G3k`2U`nl00P2U`nl3000007<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`020?ooo`00@`3oool200000400oooo00<0000009Nnl`2G__<01000
00030:G3k`030000002U`nl0YL?_00<000001@2U`nl01P000000YL?_000000000000YL?_000007D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`00A@3oool00`000000oooo
0?ooo`0m0?ooo`<000000P3oool200000080YL?_100000030:G3k`8000000P2U`nl3000000<0YL?_
00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0040oooo
00160?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0103oool2000000<0WMWl0P00
00020:G3k`@000000`2SbO<00`000000YL?_0000001g0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00@3oool004L0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`06
0?ooo`L000000`3oool00`000000XlWc0:?9l`03000007T0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`010?ooo`00B03oool2000003/0oooo00<000000?ooo`3oool04@3oool20000
07d0oooo00D000000?ooo`3oool0oooo000000030?ooo`00BP3oool00`000000oooo0?ooo`0h0?oo
o`030000003oool0oooo0940oooo00@000000?ooo`3oool000000`3oool004/0oooo00<000000?oo
o`3oool0=`3oool00`000000oooo0?ooo`2A0?ooo`040000003oool0oooo000000<0oooo001<0?oo
o`030000003oool0oooo03H0oooo00<000000?ooo`3oool0TP3oool00`000000oooo000000030?oo
o`00C@3oool2000003H0oooo00<000000?ooo`3oool0T`3oool00`000000oooo000000020?ooo`00
C`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo09@0oooo0P0000020?ooo`00D03o
ool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo09@0oooo0P0000020?ooo`00D@3oool0
0`000000oooo0?ooo`0`0?ooo`030000003oool0oooo09D0oooo0P0000020?ooo`00DP3oool20000
0300oooo00<000000?ooo`3oool0T@3oool4000000@0oooo001D0?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool0S@3oool4000000P0oooo001E0?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool0R@3oool4000000`0oooo001F0?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool0Q@3oool400000100oooo001G0?ooo`800000:`3oool00`000000oooo0?ooo`21
0?ooo`@00000503oool005T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1m0?oo
o`@00000603oool005X0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1j0?ooo`<0
0000703oool005/0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1f0?ooo`@00000
7`3oool005`0oooo0P00000V0?ooo`030000003oool0oooo0780oooo1000000S0?ooo`00GP3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06h0oooo1000000W0?ooo`00G`3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo06X0oooo1000000[0?ooo`00H03oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo06H0oooo1000000_0?ooo`00H@3oool200000240oooo
00<000000?ooo`3oool0H`3oool3000003<0oooo001S0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool0G`3oool4000003H0oooo001T0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0F`3oool4000003X0oooo001U0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0E`3oool4000003h0oooo001V0?ooo`800000703oool00`000000oooo0?ooo`1C0?ooo`@0
0000@P3oool006P0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1?0?ooo`@00000
AP3oool006T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1;0?ooo`@00000BP3o
ool006X0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`180?ooo`<00000CP3oool0
06/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`140?ooo`@00000D@3oool006`0
oooo0P00000F0?ooo`030000003oool0oooo0400oooo1000001E0?ooo`00KP3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo03`0oooo1000001I0?ooo`00K`3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo03P0oooo1000001M0?ooo`00L03oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo03@0oooo1000001Q0?ooo`00L@3oool200000140oooo00<000000?oo
o`3oool0<03oool4000006D0oooo001c0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0;P3oool3000006T0oooo001d0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
:P3oool4000006`0oooo001e0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool09P3o
ool400000700oooo001f0?ooo`8000002`3oool00`000000oooo0?ooo`0R0?ooo`@00000M03oool0
07P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0N0?ooo`@00000N03oool007T0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0J0?ooo`@00000O03oool007X0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0G0?ooo`<00000P03oool007/0oooo0P00
00060?ooo`030000003oool0oooo01<0oooo100000230?ooo`00O@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00l0oooo100000270?ooo`00OP3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00/0oooo1000002;0?ooo`00O`3oool01@000000oooo0?ooo`3oool00000
00T0oooo1000002?0?ooo`00P03oool2000000030?ooo`000000oooo00@0oooo1000002C0?ooo`00
PP3oool2000000030?ooo`000000000000800000U`3oool008<0oooo0P00002K0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {232.562, 0}} -> {-0.111601, -0.00416388, \
0.00372585, 0.00372585}}]
}, Closed]],

Cell["\<\
* so looks like we need to find the cutoffs before plotting so we \
can blank those bits to zero
 * I don't understand why sometimes it has to be Re[OTF] and other times it \
is only Abs[OTF] that works\
\>", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["remove symmetry assumptions", "Subsection"],

Cell[BoxData[{
    \(\(\[Theta]\_1[l_, s_, \[Beta]_] := 
        With[{K = \@\(l\^2 + s\^2\)}, 
          ArcCos[\(Abs[l]\ Cos[\[Beta]]\ \@\(1 - K\^2\/4\)\)\/K - 
              s\/2]];\)\), "\[IndentingNewLine]", 
    \(\(\[Theta]\_2[l_, s_, \[Beta]_] := \[Theta]\_1[l, s, \[Beta]] + 
          s;\)\), "\n", 
    \(\(\[Phi]\_1[m_, n_, s_, \[Beta]_] := 
        Module[{l, K}, l = \@\(m\^2 + n\^2\); K = \@\(l\^2 + s\^2\); 
          ArcSin[\(Sin[\[Beta]]\ \@\(1 - K\^2\/4\)\)\/Sin[\[Theta]\_1[l, s, \
\[Beta]]]] + ArcTan[m, n]];\)\), "\n", 
    \(\(\[Beta]\_1[l_, s_, \[Alpha]_] := 
        With[{K = \@\(l\^2 + s\^2\)}, 
          ArcCos[\(s\/2 + Cos[\[Alpha]]\)\/\(\(Abs[l]\ \@\(1 - K\^2\/4\)\)\/K\
\)]];\)\)}], "Input",
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(With[{m = 1, n = 1, s = \(-0.8\), \[Alpha] = \ \[Pi]/2}, 
        Module[{l}, l = \@\(m\^2 + n\^\(\(2\)\(\ \)\)\); 
          Print[\*"\"\<\!\(\[Beta]\_1\) \>\"", \[Beta]\_1[l, s, \[Alpha]] 
              180/\[Pi]]\ ; 
          Plot[\[Theta]\_1[l, 
                s, \[Beta]]\ 180/\[Pi], {\[Beta], \(-\[Beta]\_1[l, 
                  s, \[Alpha]]\), \[Beta]\_1[l, s, \[Alpha]]}]; 
          Plot[\[Phi]\_1[m, n, 
                s, \[Beta]]\ 180/\[Pi], {\[Beta], \(-\[Beta]\_1[l, 
                  s, \[Alpha]]\), \[Beta]\_1[l, s, \[Alpha]]}, 
            PlotRange \[Rule] All]]];\)\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("\!\(\[Beta]\_1\) \
"\[InvisibleSpace]142.01272728528602`\),
      SequenceForm[ "\!\(\[Beta]\_1\) ", 142.01272728528602],
      Editable->False]], "Print"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.192122 -0.209611 0.00903255 [
[.11576 .04887 -6 -9 ]
[.11576 .04887 6 0 ]
[.30788 .04887 -6 -9 ]
[.30788 .04887 6 0 ]
[.69212 .04887 -3 -9 ]
[.69212 .04887 3 0 ]
[.88424 .04887 -3 -9 ]
[.88424 .04887 3 0 ]
[.4875 .15169 -12 -4.5 ]
[.4875 .15169 0 4.5 ]
[.4875 .24202 -12 -4.5 ]
[.4875 .24202 0 4.5 ]
[.4875 .33234 -12 -4.5 ]
[.4875 .33234 0 4.5 ]
[.4875 .42267 -12 -4.5 ]
[.4875 .42267 0 4.5 ]
[.4875 .51299 -12 -4.5 ]
[.4875 .51299 0 4.5 ]
[.4875 .60332 -12 -4.5 ]
[.4875 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11576 .06137 m
.11576 .06762 L
s
[(-2)] .11576 .04887 0 1 Mshowa
.30788 .06137 m
.30788 .06762 L
s
[(-1)] .30788 .04887 0 1 Mshowa
.69212 .06137 m
.69212 .06762 L
s
[(1)] .69212 .04887 0 1 Mshowa
.88424 .06137 m
.88424 .06762 L
s
[(2)] .88424 .04887 0 1 Mshowa
.125 Mabswid
.15418 .06137 m
.15418 .06512 L
s
.19261 .06137 m
.19261 .06512 L
s
.23103 .06137 m
.23103 .06512 L
s
.26945 .06137 m
.26945 .06512 L
s
.3463 .06137 m
.3463 .06512 L
s
.38473 .06137 m
.38473 .06512 L
s
.42315 .06137 m
.42315 .06512 L
s
.46158 .06137 m
.46158 .06512 L
s
.53842 .06137 m
.53842 .06512 L
s
.57685 .06137 m
.57685 .06512 L
s
.61527 .06137 m
.61527 .06512 L
s
.6537 .06137 m
.6537 .06512 L
s
.73055 .06137 m
.73055 .06512 L
s
.76897 .06137 m
.76897 .06512 L
s
.80739 .06137 m
.80739 .06512 L
s
.84582 .06137 m
.84582 .06512 L
s
.07733 .06137 m
.07733 .06512 L
s
.03891 .06137 m
.03891 .06512 L
s
.00048 .06137 m
.00048 .06512 L
s
.92267 .06137 m
.92267 .06512 L
s
.96109 .06137 m
.96109 .06512 L
s
.99952 .06137 m
.99952 .06512 L
s
.25 Mabswid
0 .06137 m
1 .06137 L
s
.5 .15169 m
.50625 .15169 L
s
[(40)] .4875 .15169 1 0 Mshowa
.5 .24202 m
.50625 .24202 L
s
[(50)] .4875 .24202 1 0 Mshowa
.5 .33234 m
.50625 .33234 L
s
[(60)] .4875 .33234 1 0 Mshowa
.5 .42267 m
.50625 .42267 L
s
[(70)] .4875 .42267 1 0 Mshowa
.5 .51299 m
.50625 .51299 L
s
[(80)] .4875 .51299 1 0 Mshowa
.5 .60332 m
.50625 .60332 L
s
[(90)] .4875 .60332 1 0 Mshowa
.125 Mabswid
.5 .07943 m
.50375 .07943 L
s
.5 .0975 m
.50375 .0975 L
s
.5 .11556 m
.50375 .11556 L
s
.5 .13363 m
.50375 .13363 L
s
.5 .16976 m
.50375 .16976 L
s
.5 .18782 m
.50375 .18782 L
s
.5 .20589 m
.50375 .20589 L
s
.5 .22395 m
.50375 .22395 L
s
.5 .26008 m
.50375 .26008 L
s
.5 .27815 m
.50375 .27815 L
s
.5 .29621 m
.50375 .29621 L
s
.5 .31428 m
.50375 .31428 L
s
.5 .35041 m
.50375 .35041 L
s
.5 .36847 m
.50375 .36847 L
s
.5 .38654 m
.50375 .38654 L
s
.5 .4046 m
.50375 .4046 L
s
.5 .44073 m
.50375 .44073 L
s
.5 .4588 m
.50375 .4588 L
s
.5 .47686 m
.50375 .47686 L
s
.5 .49493 m
.50375 .49493 L
s
.5 .53106 m
.50375 .53106 L
s
.5 .54912 m
.50375 .54912 L
s
.5 .56719 m
.50375 .56719 L
s
.5 .58525 m
.50375 .58525 L
s
.5 .0433 m
.50375 .0433 L
s
.5 .02524 m
.50375 .02524 L
s
.5 .00717 m
.50375 .00717 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .56683 L
.10458 .51894 L
.14415 .4677 L
.18221 .41397 L
.22272 .35329 L
.26171 .29277 L
.30316 .22777 L
.34309 .16642 L
.3815 .11115 L
.40095 .08572 L
.42237 .06072 L
.44292 .04072 L
.46172 .02679 L
.47167 .02141 L
.47625 .01944 L
.48113 .01771 L
.48384 .01692 L
.4863 .0163 L
.48881 .01577 L
.49111 .01538 L
.4938 .01504 L
.49522 .01491 L
.49594 .01485 L
.49672 .01481 L
.49802 .01475 L
.49924 .01472 L
.49998 .01472 L
.50069 .01472 L
.502 .01475 L
.50314 .0148 L
.50437 .01488 L
.50553 .01497 L
.50659 .01508 L
.50906 .01541 L
.51166 .01586 L
.51656 .01702 L
.52191 .01874 L
.53146 .02294 L
.54033 .02807 L
.56079 .04399 L
.57938 .06262 L
.61936 .11232 L
.65783 .16779 L
.69875 .23074 L
.73815 .29255 L
.77604 .35138 L
.81638 .4119 L
.8552 .46682 L
.89648 .52023 L
Mistroke
.93624 .56545 L
.97448 .60187 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool2000008l0
oooo002?0?ooo`030000003oool0oooo08h0oooo002:0?ooo`/00000R`3oool008P0oooo0`000004
0?ooo`030000003oool0oooo00<0oooo0P0000290?ooo`00QP3oool2000000L0oooo00<000000?oo
o`3oool01@3oool2000008L0oooo000R0?ooo`@00000<`3oool4000002L0oooo0P0000090?ooo`80
0000203oool2000002T0oooo1000000c0?ooo`@000008@3oool00280oooo00<000000?ooo`3oool0
=P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0
8P3oool002<0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0S0?ooo`800000303o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0<`3o
ool00`000000oooo0?ooo`0Q0?ooo`00703oool4000000@0oooo00<000000?ooo`3oool0;03oool4
000000@0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00/0oooo0P00000W0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0803oool0
02D0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
03D0oooo00<000000?ooo`3oool07`3oool00280oooo00@000000?ooo`3oool00000<`3oool30000
0280oooo00<000000?ooo`3oool03P3oool2000000l0oooo00<000000?ooo`3oool08@3oool30000
03@0oooo00@000000?ooo`3oool000008@3oool002<0oooo0P00000f0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool0<`3oool200000280oooo001l0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0403oool2000007`0oooo001k0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1i0?ooo`00NP3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0N03oool00?l0000080000001
0?ooo`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`8000002P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo000000080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`008@3oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0=03oool00`000000
oooo0?ooo`0P0?ooo`00MP3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0M@3oool007H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo07@0oooo001e0?ooo`030000003oool0oooo01L0oooo0P00000I
0?ooo`030000003oool0oooo07<0oooo001d0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`1c0?ooo`00L`3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0LP3oool00780oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0740oooo001a0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1`0?ooo`00L03oool0
0`000000oooo0?ooo`0L0?ooo`800000703oool00`000000oooo0?ooo`1`0?ooo`00L03oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0K`3oool006l0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo06h0
oooo001^0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`1]0?ooo`00K@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool0K@3oool006`0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo0200oooo0P00000Q0?oo
o`030000003oool0oooo06/0oooo001[0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`1[0?ooo`00JP3oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool0JP3oool006X0oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo06T0oooo001Y0?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1Y0?ooo`00J03oool00`00
0000oooo0?ooo`0T0?ooo`800000903oool00`000000oooo0?ooo`1X0?ooo`00J03oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0I`3oool006L0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo06H0oooo
001V0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool00P3oool2000000H0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`1V0?ooo`00I@3oool00`000000oooo0?ooo`0J
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool0I@3oool006D0oooo00<000000?ooo`3oool05`3oool5
00000080oooo00@000000?ooo`3oool000001@3oool3000002L0oooo00<000000?ooo`3oool0I03o
ool006@0oooo00<000000?ooo`3oool0603oool010000000oooo0?ooo`0000030?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1T0?ooo`00H`3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo06<0oooo001S0?ooo`030000003o
ool0oooo01/0oooo0P0000030?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`1R0?ooo`00HP3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo0080oooo0P0000060?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0HP3o
ool00640oooo00<000000?ooo`3oool0:`3oool2000002/0oooo00<000000?ooo`3oool0H@3oool0
0640oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
0600oooo001P0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`1P0?ooo`00H03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool0G`3oool005l0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo05h0oooo001N0?ooo`030000003oool0oooo02h0oooo0P00000^
0?ooo`030000003oool0oooo05h0oooo001N0?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`1M0?ooo`00G@3oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo02l0oooo00<000000?ooo`3oool0G03oool005d0oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo05`0oooo001L0?ooo`030000003o
ool0oooo0300oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`1K0?ooo`00F`3oool0
0`000000oooo0?ooo`0a0?ooo`800000<P3oool00`000000oooo0?ooo`1J0?ooo`00F`3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0FP3oool005X0
oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo05T0
oooo001I0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0<`3oool00`000000oooo
0?ooo`1H0?ooo`00F@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo03<0oooo00<0
00000?ooo`3oool0F03oool005P0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0d
0?ooo`030000003oool0oooo05L0oooo001H0?ooo`030000003oool0oooo03@0oooo0P00000f0?oo
o`030000003oool0oooo05H0oooo001G0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3o
ool0=@3oool00`000000oooo0?ooo`1F0?ooo`00EP3oool00`000000oooo0?ooo`0f0?ooo`030000
003oool0oooo03H0oooo00<000000?ooo`3oool0E@3oool005H0oooo00<000000?ooo`3oool09`3o
ool3000000@0oooo0P0000060?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0E03o
ool005D0oooo00<000000?ooo`3oool0:`3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`1D0?ooo`00E03oool0
0`000000oooo0?ooo`0/0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3o
ool3000003P0oooo00<000000?ooo`3oool0D`3oool005@0oooo00<000000?ooo`3oool0:@3oool3
000000<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0i0?ooo`030000003o
ool0oooo0580oooo001C0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`0000050?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0DP3o
ool00580oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`030?ooo`040000003oool0
oooo000000D0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`1A0?ooo`00DP3oool0
0`000000oooo0?ooo`0[0?ooo`@000000`3oool2000000H0oooo00<000000?ooo`3oool0>`3oool0
0`000000oooo0?ooo`1@0?ooo`00D@3oool00`000000oooo0?ooo`0k0?ooo`800000?03oool00`00
0000oooo0?ooo`1@0?ooo`00D03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo03`0
oooo00<000000?ooo`3oool0C`3oool00500oooo00<000000?ooo`3oool0?03oool00`000000oooo
0?ooo`0l0?ooo`030000003oool0oooo04l0oooo001?0?ooo`030000003oool0oooo03d0oooo00<0
00000?ooo`3oool0?@3oool00`000000oooo0?ooo`1>0?ooo`00CP3oool00`000000oooo0?ooo`0n
0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0C@3oool004h0oooo00<000000?oo
o`3oool0?P3oool2000003l0oooo00<000000?ooo`3oool0C@3oool004d0oooo00<000000?ooo`3o
ool0?`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo04`0oooo001<0?ooo`030000
003oool0oooo0400oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`1;0?ooo`00C03o
ool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0B`3o
ool004/0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`110?ooo`030000003oool0
oooo04X0oooo001:0?ooo`030000003oool0oooo0480oooo0P0000130?ooo`030000003oool0oooo
04T0oooo001:0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0@P3oool00`000000
oooo0?ooo`190?ooo`00B@3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo04<0oooo
00<000000?ooo`3oool0B03oool004T0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?oo
o`140?ooo`030000003oool0oooo04L0oooo00180?ooo`030000003oool0oooo04@0oooo00<00000
0?ooo`3oool0A03oool00`000000oooo0?ooo`170?ooo`00A`3oool00`000000oooo0?ooo`150?oo
o`800000AP3oool00`000000oooo0?ooo`160?ooo`00A`3oool00`000000oooo0?ooo`150?ooo`03
0000003oool0oooo04H0oooo00<000000?ooo`3oool0A@3oool004H0oooo00<000000?ooo`3oool0
AP3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo04D0oooo00160?ooo`030000003o
ool0oooo04H0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`140?ooo`00A@3oool0
0`000000oooo0?ooo`0i0?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool0A`3oool0
0`000000oooo0?ooo`140?ooo`00A03oool00`000000oooo0?ooo`0i0?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`180?ooo`030000003o
ool0oooo04<0oooo00140?ooo`030000003oool0oooo03T0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000050?ooo`<00000B@3oool00`000000oooo0?ooo`120?ooo`00@`3o
ool00`000000oooo0?ooo`0j0?ooo`<000000`3oool010000000oooo0?ooo`0000050?ooo`030000
003oool0oooo04T0oooo00<000000?ooo`3oool0@P3oool00480oooo00<000000?ooo`3oool0>`3o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0
BP3oool00`000000oooo0?ooo`110?ooo`00@P3oool00`000000oooo0?ooo`0k0?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`1;0?ooo`030000
003oool0oooo0400oooo00110?ooo`030000003oool0oooo03d0oooo0`0000030?ooo`8000001P3o
ool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0400oooo00110?ooo`030000003oool0
oooo04/0oooo0P00001=0?ooo`030000003oool0oooo03l0oooo00100?ooo`030000003oool0oooo
04`0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0n0?ooo`00?`3oool00`000000
oooo0?ooo`1=0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0?P3oool003l0oooo
00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo03d0oooo
000n0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?oo
o`0l0?ooo`00?@3oool00`000000oooo0?ooo`1?0?ooo`800000D03oool00`000000oooo0?ooo`0l
0?ooo`00?03oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0500oooo00<000000?oo
o`3oool0>`3oool003`0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`1A0?ooo`03
0000003oool0oooo03X0oooo000k0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0
D@3oool00`000000oooo0?ooo`0j0?ooo`00>P3oool00`000000oooo0?ooo`1B0?ooo`030000003o
ool0oooo0580oooo00<000000?ooo`3oool0>@3oool003X0oooo00<000000?ooo`3oool0DP3oool2
000005<0oooo00<000000?ooo`3oool0>@3oool003T0oooo00<000000?ooo`3oool0D`3oool00`00
0000oooo0?ooo`1C0?ooo`030000003oool0oooo03P0oooo000h0?ooo`030000003oool0oooo05@0
oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0g0?ooo`00>03oool00`000000oooo
0?ooo`1D0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0=`3oool003L0oooo00<0
00000?ooo`3oool0E@3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo03H0oooo000f
0?ooo`030000003oool0oooo05H0oooo0P00001G0?ooo`030000003oool0oooo03D0oooo000e0?oo
o`030000003oool0oooo05L0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0e0?oo
o`00=@3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3o
ool0=03oool003@0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`030?ooo`800000
1P3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo03<0oooo000c0?ooo`030000003o
ool0oooo04/0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000050?ooo`030000
003oool0oooo05T0oooo00<000000?ooo`3oool0<P3oool003<0oooo00<000000?ooo`3oool0C03o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00`3oool3000005T0oooo
00<000000?ooo`3oool0<P3oool00380oooo00<000000?ooo`3oool0C@3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1J0?ooo`030000
003oool0oooo0340oooo000a0?ooo`030000003oool0oooo04l0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0
<03oool00300oooo00<000000?ooo`3oool0C@3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0_0?ooo`00
<03oool00`000000oooo0?ooo`1=0?ooo`@000000`3oool2000000H0oooo00<000000?ooo`3oool0
G03oool00`000000oooo0?ooo`0_0?ooo`00;`3oool00`000000oooo0?ooo`1M0?ooo`030000003o
ool0oooo05d0oooo00<000000?ooo`3oool0;P3oool002h0oooo00<000000?ooo`3oool0GP3oool2
000005l0oooo00<000000?ooo`3oool0;@3oool002d0oooo00<000000?ooo`3oool0G`3oool00`00
0000oooo0?ooo`1O0?ooo`030000003oool0oooo02`0oooo000]0?ooo`030000003oool0oooo05l0
oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0/0?ooo`00;03oool00`000000oooo
0?ooo`1P0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0:`3oool002/0oooo00<0
00000?ooo`3oool0H@3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo02X0oooo000Z
0?ooo`030000003oool0oooo0680oooo0P00001S0?ooo`030000003oool0oooo02T0oooo000Z0?oo
o`030000003oool0oooo0680oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0Y0?oo
o`00:@3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3o
ool0:03oool002P0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`1T0?ooo`030000
003oool0oooo02L0oooo000X0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0I03o
ool00`000000oooo0?ooo`0W0?ooo`009`3oool00`000000oooo0?ooo`1U0?ooo`800000IP3oool0
0`000000oooo0?ooo`0V0?ooo`009P3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo
06H0oooo00<000000?ooo`3oool09@3oool002D0oooo00<000000?ooo`3oool0I`3oool00`000000
oooo0?ooo`1W0?ooo`030000003oool0oooo02@0oooo000U0?ooo`030000003oool0oooo06L0oooo
00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0T0?ooo`00903oool00`000000oooo0?oo
o`1X0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool08`3oool002<0oooo00<00000
0?ooo`3oool0J@3oool2000006X0oooo00<000000?ooo`3oool08P3oool00280oooo00<000000?oo
o`3oool0JP3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0240oooo000R0?ooo`03
0000003oool0oooo06X0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0Q0?ooo`00
8@3oool00`000000oooo0?ooo`1M0?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool0
J`3oool00`000000oooo0?ooo`0P0?ooo`00803oool00`000000oooo0?ooo`1M0?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`1/0?ooo`03
0000003oool0oooo01l0oooo000O0?ooo`030000003oool0oooo05h0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000050?ooo`<00000K@3oool00`000000oooo0?ooo`0N0?oo
o`007`3oool00`000000oooo0?ooo`1O0?ooo`8000000`3oool010000000oooo0?ooo`0000050?oo
o`030000003oool0oooo06d0oooo00<000000?ooo`3oool07P3oool001h0oooo00<000000?ooo`3o
ool0G`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000D0oooo00<00000
0?ooo`3oool0KP3oool00`000000oooo0?ooo`0M0?ooo`007@3oool00`000000oooo0?ooo`1P0?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?oo
o`1_0?ooo`030000003oool0oooo01`0oooo000L0?ooo`030000003oool0oooo0680oooo0P000004
0?ooo`8000001P3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo01/0oooo000K0?oo
o`030000003oool0oooo0740oooo0P00001b0?ooo`030000003oool0oooo01X0oooo000K0?ooo`03
0000003oool0oooo0740oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0I0?ooo`00
6P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0
603oool001T0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`1d0?ooo`030000003o
ool0oooo01L0oooo000H0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0M03oool0
0`000000oooo0?ooo`0G0?ooo`005`3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo
07D0oooo00<000000?ooo`3oool05P3oool001H0oooo00<000000?ooo`3oool0MP3oool2000007L0
oooo00<000000?ooo`3oool05@3oool001D0oooo00<000000?ooo`3oool0M`3oool00`000000oooo
0?ooo`1g0?ooo`030000003oool0oooo01@0oooo000E0?ooo`030000003oool0oooo07L0oooo00<0
00000?ooo`3oool0N03oool00`000000oooo0?ooo`0C0?ooo`00503oool00`000000oooo0?ooo`1h
0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool04P3oool001<0oooo00<000000?oo
o`3oool0N@3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo0140oooo000B0?ooo`03
0000003oool0oooo07X0oooo0P00001l0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000
003oool0oooo07/0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0?0?ooo`00403o
ool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool03P3o
ool000l0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0
oooo00d0oooo000>0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0O`3oool00`00
0000oooo0?ooo`0<0?ooo`00303oool200000840oooo0P0000210?ooo`030000003oool0oooo00/0
oooo000;0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0P@3oool00`000000oooo
0?ooo`0:0?ooo`002P3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo0880oooo00<0
00000?ooo`3oool02@3oool000T0oooo00<000000?ooo`3oool0M03oool3000000@0oooo0P000006
0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0203oool000P0oooo00<000000?oo
o`3oool0N03oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0Q03oool00`000000oooo0?ooo`070?ooo`001`3oool00`000000oooo0?ooo`1i0?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool3000008D0oooo00<00000
0?ooo`3oool01P3oool00840oooo0`0000020?ooo`040000003oool0oooo000000D0oooo00<00000
0?ooo`3oool0SP3oool00800oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00050?ooo`030000003oool0oooo08h0oooo00200?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000001@3oool00`000000oooo0?ooo`2>0?ooo`00P@3oool2000000@0oooo0P00
00060?ooo`030000003oool0oooo08h0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.61334, 23.2058, \
0.0182114, 0.387356}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.192122 -0.00584732 0.00699699 [
[.11576 -0.01835 -6 -9 ]
[.11576 -0.01835 6 0 ]
[.30788 -0.01835 -6 -9 ]
[.30788 -0.01835 6 0 ]
[.69212 -0.01835 -3 -9 ]
[.69212 -0.01835 3 0 ]
[.88424 -0.01835 -3 -9 ]
[.88424 -0.01835 3 0 ]
[.4875 .13409 -12 -4.5 ]
[.4875 .13409 0 4.5 ]
[.4875 .27403 -12 -4.5 ]
[.4875 .27403 0 4.5 ]
[.4875 .41397 -12 -4.5 ]
[.4875 .41397 0 4.5 ]
[.4875 .55391 -12 -4.5 ]
[.4875 .55391 0 4.5 ]
[ 0 -0.00585 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11576 -0.00585 m
.11576 .0004 L
s
[(-2)] .11576 -0.01835 0 1 Mshowa
.30788 -0.00585 m
.30788 .0004 L
s
[(-1)] .30788 -0.01835 0 1 Mshowa
.69212 -0.00585 m
.69212 .0004 L
s
[(1)] .69212 -0.01835 0 1 Mshowa
.88424 -0.00585 m
.88424 .0004 L
s
[(2)] .88424 -0.01835 0 1 Mshowa
.125 Mabswid
.15418 -0.00585 m
.15418 -0.0021 L
s
.19261 -0.00585 m
.19261 -0.0021 L
s
.23103 -0.00585 m
.23103 -0.0021 L
s
.26945 -0.00585 m
.26945 -0.0021 L
s
.3463 -0.00585 m
.3463 -0.0021 L
s
.38473 -0.00585 m
.38473 -0.0021 L
s
.42315 -0.00585 m
.42315 -0.0021 L
s
.46158 -0.00585 m
.46158 -0.0021 L
s
.53842 -0.00585 m
.53842 -0.0021 L
s
.57685 -0.00585 m
.57685 -0.0021 L
s
.61527 -0.00585 m
.61527 -0.0021 L
s
.6537 -0.00585 m
.6537 -0.0021 L
s
.73055 -0.00585 m
.73055 -0.0021 L
s
.76897 -0.00585 m
.76897 -0.0021 L
s
.80739 -0.00585 m
.80739 -0.0021 L
s
.84582 -0.00585 m
.84582 -0.0021 L
s
.07733 -0.00585 m
.07733 -0.0021 L
s
.03891 -0.00585 m
.03891 -0.0021 L
s
.00048 -0.00585 m
.00048 -0.0021 L
s
.92267 -0.00585 m
.92267 -0.0021 L
s
.96109 -0.00585 m
.96109 -0.0021 L
s
.99952 -0.00585 m
.99952 -0.0021 L
s
.25 Mabswid
0 -0.00585 m
1 -0.00585 L
s
.5 .13409 m
.50625 .13409 L
s
[(20)] .4875 .13409 1 0 Mshowa
.5 .27403 m
.50625 .27403 L
s
[(40)] .4875 .27403 1 0 Mshowa
.5 .41397 m
.50625 .41397 L
s
[(60)] .4875 .41397 1 0 Mshowa
.5 .55391 m
.50625 .55391 L
s
[(80)] .4875 .55391 1 0 Mshowa
.125 Mabswid
.5 .02914 m
.50375 .02914 L
s
.5 .06412 m
.50375 .06412 L
s
.5 .09911 m
.50375 .09911 L
s
.5 .16908 m
.50375 .16908 L
s
.5 .20406 m
.50375 .20406 L
s
.5 .23905 m
.50375 .23905 L
s
.5 .30902 m
.50375 .30902 L
s
.5 .344 m
.50375 .344 L
s
.5 .37899 m
.50375 .37899 L
s
.5 .44896 m
.50375 .44896 L
s
.5 .48394 m
.50375 .48394 L
s
.5 .51893 m
.50375 .51893 L
s
.5 .5889 m
.50375 .5889 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
.5 Mabswid
.02381 .16186 m
.06244 .12433 L
.10458 .08879 L
.14415 .06099 L
.18221 .03976 L
.20342 .03046 L
.22272 .0237 L
.23233 .02099 L
.24276 .01855 L
.25261 .01677 L
.25736 .0161 L
.26171 .0156 L
.26637 .01518 L
.26894 .01501 L
.27138 .01488 L
.27246 .01483 L
.27362 .01479 L
.27463 .01476 L
.27571 .01474 L
.27698 .01472 L
.27819 .01472 L
.27936 .01472 L
.28044 .01473 L
.28163 .01475 L
.28291 .01478 L
.28412 .01482 L
.28522 .01486 L
.28791 .01501 L
.29046 .01519 L
.29554 .01569 L
.30106 .01645 L
.31046 .01828 L
.32083 .02115 L
.33167 .02519 L
.34184 .03003 L
.36203 .04307 L
.38053 .05964 L
.39945 .08201 L
.42015 .11373 L
.46072 .20033 L
.49976 .30832 L
.54126 .42264 L
.56206 .47035 L
.58124 .50669 L
.60111 .53678 L
.61971 .55863 L
.63847 .57535 L
.64906 .58272 L
.65911 .5885 L
.66882 .59305 L
Mistroke
.6794 .59695 L
.68902 .59963 L
.69793 .60142 L
.70303 .60217 L
.7057 .60249 L
.70853 .60276 L
.71101 .60296 L
.71372 .60312 L
.71492 .60318 L
.71619 .60323 L
.7174 .60327 L
.7185 .60329 L
.71965 .60331 L
.72088 .60332 L
.72193 .60332 L
.72308 .60331 L
.72432 .60329 L
.72502 .60328 L
.72565 .60326 L
.72806 .60318 L
.73017 .60308 L
.73248 .60294 L
.73712 .60255 L
.74242 .60196 L
.74742 .60126 L
.75676 .59958 L
.76683 .59727 L
.77773 .59419 L
.8187 .57783 L
.85815 .55558 L
.89609 .52873 L
.93649 .49468 L
.97536 .45703 L
.97619 .45618 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00:`3oool4000002h0oooo1000001O0?ooo`@00000;P3oool4000002X0
oooo000[0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0H03oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo02/0oooo000/0?ooo`030000003oool0oooo0300oooo00<0
00000?ooo`3oool0H03oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo02X0oooo000U
0?ooo`@00000103oool00`000000oooo0?ooo`0W0?ooo`@00000103oool00`000000oooo0?ooo`1P
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0:@3oool002h0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0300oooo00<000000?oo
o`3oool0:03oool002/0oooo00@000000?ooo`3oool00000;P3oool300000600oooo0`00000_0?oo
o`040000003oool0oooo000002X0oooo000/0?ooo`800000<@3oool00`000000oooo0?ooo`1P0?oo
o`030000003oool0oooo02h0oooo0P00000[0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`002`3ooooo000000X00000303oool000/0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo000Z0?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool0:@3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<0
00000?ooo`3oool0SP3oool00540oooo2000000f0?ooo`030000003oool0oooo08h0oooo001:0?oo
o`L00000203oool600000300oooo00<000000?ooo`3oool0SP3oool004L0oooo0`00000E0?ooo`<0
0000;@3oool00`000000oooo0?ooo`2>0?ooo`00A03oool3000001/0oooo0`00000Z0?ooo`030000
003oool0oooo08h0oooo00100?ooo`@000008@3oool00`000000oooo0?ooo`0W0?ooo`800000S`3o
ool003h0oooo0P00000V0?ooo`8000009`3oool00`000000oooo0?ooo`2>0?ooo`00?03oool20000
02X0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`2>0?ooo`00>P3oool2000002d0
oooo0P00000T0?ooo`030000003oool0oooo08h0oooo000h0?ooo`800000<@3oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo08h0oooo000f0?ooo`800000=03oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo08h0oooo000d0?ooo`800000=`3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo08h0oooo000b0?ooo`800000>P3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo08h0oooo000a0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`2>0?ooo`00<03oool00`000000oooo0?ooo`0m0?ooo`030000
003oool0oooo01`0oooo0P00002?0?ooo`00;P3oool200000440oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`2>0?ooo`00;@3oool00`000000oooo0?ooo`120?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0SP3oool002`0oooo00<000000?ooo`3oool0@`3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo08h0oooo000[0?ooo`030000003oool0oooo04D0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`2>0?ooo`00:@3oool2000004T0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`2>0?ooo`00:03oool00`000000oooo0?oo
o`1:0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0SP3oool002L0oooo00<00000
0?ooo`3oool0C03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo08h0oooo000V0?oo
o`030000003oool0oooo04d0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2>0?oo
o`00903oool200000540oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2>0?ooo`00
8`3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo01@0oooo0P00002?0?ooo`008P3o
ool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0SP3o
ool00240oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo08h0oooo000P0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`2>0?ooo`007P3oool2000005X0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`2>0?ooo`007@3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0SP3oool001`0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo08h0oooo000K0?ooo`030000003oool0oooo05h0oooo00<00000
0?ooo`3oool00P3oool4000000<0oooo0P0000050?ooo`030000003oool0oooo08h0oooo000J0?oo
o`030000003oool0oooo05l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0SP3oool001T0oooo00<000000?oo
o`3oool0H@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool00000103oool3000008h0oooo000H0?ooo`030000003oool0oooo0680oooo00<000000?oo
o`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`2>0?ooo`005P3oool2000006H0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0SP3oool0
01D0oooo00<000000?ooo`3oool0IP3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2>0?ooo`00503oool0
0`000000oooo0?ooo`1X0?ooo`030000003oool0oooo00800000103oool2000000D0oooo00<00000
0?ooo`3oool0SP3oool001<0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo08h0oooo000B0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`2>0?ooo`004@3oool00`000000oooo0?ooo`1/0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0SP3oool00840oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`2>0?ooo`00P@3oool00`000000oooo0?ooo`0;0?ooo`800000S`3oool0
0880oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2>0?ooo`00PP3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo08h0oooo00230?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0SP3oool008<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`2>0?ooo`00Q03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08h0oooo00240?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0SP3oool008D0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`2>0?ooo`00Q@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo08h0oooo00250?ooo`030000003oool0oooo00L0oooo0P00002?0?ooo`00QP3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo08h0oooo00260?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0SP3oool008H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`2>0?ooo`00Q`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08h0oooo
00270?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0SP3oool008L0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`2>0?ooo`00R03oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo08h0oooo00280?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0SP3oool008P0oooo00<000000?ooo`3oool0103oool2000008l0oooo00290?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0SP3oool008T0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`2>0?ooo`00R@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
08h0oooo002:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0SP3oool008X0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2>0?ooo`00R`3oool01@000000oooo0?oo
o`3oool000000900oooo002;0?ooo`050000003oool0oooo0?ooo`000000T03oool008<0oooo00<0
00000?ooo`3oool00P3oool2000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool0SP3o
ool008<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool000000080oooo00<0
00000?ooo`3oool0SP3oool00800oooo1@0000020?ooo`060000003oool0oooo0000003oool00000
0P3oool3000008h0oooo00200?ooo`040000003oool0oooo000000<0oooo00H000000?ooo`3oool0
00000?ooo`0000020?ooo`030000003oool0oooo08h0oooo00210?ooo`030000003oool0000000<0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0000002@0?ooo`00PP3oool2000000<0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0000002@0?ooo`00P`3oool00`000000
oooo0?ooo`020?ooo`8000000`3oool00`000000oooo0000002@0?ooo`00SP3oool200000900oooo
002>0?ooo`800000T03oool008h0oooo0P00002@0?ooo`00S`3oool00`000000oooo0?ooo`2>0?oo
o`00S`3oool2000008l0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`800000S`3o
ool008l0oooo0P00002?0?ooo`00S`3oool2000008l0oooo002?0?ooo`030000003oool0000008h0
oooo002?0?ooo`030000003oool0000008h0oooo002?0?ooo`040000003oool0oooo000008d0oooo
002?0?ooo`040000003oool0oooo000008d0oooo002?0?ooo`80000000<0oooo0000003oool0S03o
ool008l0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00S`3oool01@000000oooo0?ooo`3o
ool0000008`0oooo002?0?ooo`050000003oool0oooo0?ooo`000000S03oool008l0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`290?ooo`00S`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo08T0oooo002?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0R03oool008l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`280?ooo`00S`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08P0oooo002?0?ooo`8000001@3oool0
0`000000oooo0?ooo`270?ooo`00S`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
08L0oooo002?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0Q`3oool008l0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`260?ooo`00S`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo08H0oooo002?0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0QP3oool008l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`250?oo
o`00S`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08D0oooo00220?ooo`800000
103oool2000000D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`240?ooo`00P@3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`240?ooo`00P@3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo000000@0oooo0`0000070?ooo`030000003oool0oooo08@0oooo00210?ooo`<0
00000`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0P`3oool00840oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool00840oooo00<000000?ooo`3o
ool00`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0P`3oool00880oooo0`0000030?ooo`8000001@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0880oooo002?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
PP3oool008l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`210?ooo`00S`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0840oooo002?0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0P@3oool008l0oooo0P00000<0?ooo`030000003oool0oooo0800
oooo002?0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0P03oool008l0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`1/0?ooo`8000004P3oool008l0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0180oooo002?0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0C0?oo
o`00S`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3o
ool0503oool008l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1V0?ooo`030000
003oool0oooo01D0oooo002?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0I03o
ool00`000000oooo0?ooo`0F0?ooo`00S`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo06<0oooo00<000000?ooo`3oool05`3oool008l0oooo0P00000@0?ooo`030000003oool0oooo
0640oooo00<000000?ooo`3oool0603oool008l0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`1P0?ooo`030000003oool0oooo01T0oooo002?0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0J0?ooo`00S`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool06`3oool008l0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo01`0oooo002?0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0M0?oo
o`00S`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3o
ool07P3oool008l0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1E0?ooo`800000
8@3oool008l0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1C0?ooo`030000003o
ool0oooo0240oooo002?0?ooo`8000005@3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0
oooo0280oooo002?0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0D03oool00`00
0000oooo0?ooo`0S0?ooo`00S`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo04h0
oooo00<000000?ooo`3oool0903oool008l0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`1<0?ooo`030000003oool0oooo02D0oooo002?0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0BP3oool2000002P0oooo002?0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0B03oool00`000000oooo0?ooo`0X0?ooo`00S`3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo04D0oooo0P00000[0?ooo`00S`3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo04<0oooo00<000000?ooo`3oool0:`3oool00880oooo0P0000040?ooo`800000
1@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0
;03oool00840oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0?`3oool2000002l0oooo00210?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool3000001`0oooo00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`0_0?ooo`00PP3oool2000000<0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo03X0oooo0P00000b0?oo
o`00P@3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0g0?ooo`800000=03oool00840oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo01l0oooo0P00
000e0?ooo`800000=P3oool00880oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo0300oooo0P00000h0?ooo`00S`3oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo02d0oooo0P00000j0?ooo`00S`3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo02X0oooo0P00000l0?ooo`00S`3oool00`000000oooo0?ooo`0T0?ooo`030000
003oool0oooo02H0oooo0`00000n0?ooo`00S`3oool00`000000oooo0?ooo`0U0?ooo`800000903o
ool200000440oooo002?0?ooo`800000:03oool2000001l0oooo0`0000130?ooo`00S`3oool00`00
0000oooo0?ooo`0Y0?ooo`<000006@3oool3000004H0oooo002?0?ooo`030000003oool0oooo02`0
oooo0P00000D0?ooo`<00000B@3oool008l0oooo00<000000?ooo`3oool0;P3oool7000000H0oooo
1`00001<0?ooo`00S`3oool00`000000oooo0?ooo`0e0?ooo`H00000D`3oool008l0oooo00<00000
0?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3o
ool0SP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.8304, -6.66153, 0.019724, \
0.541579}}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
try vector & matrix approach to make it easier to stay \
general\
\>", "Subsection"],

Cell[BoxData[
    \(\(rCIK0[r_, \[Beta]_] := {0, 
          r\ Sin[\[Beta]], \(-r\)\ Cos[\[Beta]]};\)\)], "Input"],

Cell[BoxData[{
    \(\(Rz[\[Phi]_] := {{Cos[\[Phi]], \ Sin[\[Phi]], \ 
            0}, \ {\(-Sin[\[Phi]]\), Cos[\[Phi]], 0}, {0, 0, 
            1}};\)\), "\[IndentingNewLine]", 
    \(\(Ry[\[Theta]_]\  := \ {{Cos[\[Theta]], \ 
            0, \ \(-Sin[\[Theta]]\)}, \ {0, 1, 0}, \ {Sin[\[Theta]], \ 0, \ 
            Cos[\[Theta]]}};\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(MatrixForm[Ry[\[Phi]] . Rz[\[Theta]] . rCIK0[r, \[Beta]]]\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(r\ Cos[\[Phi]]\ Sin[\[Beta]]\ Sin[\[Theta]] + 
                r\ Cos[\[Beta]]\ Sin[\[Phi]]\)},
            {\(r\ Cos[\[Theta]]\ Sin[\[Beta]]\)},
            {\(\(-r\)\ Cos[\[Beta]]\ Cos[\[Phi]] + 
                r\ Sin[\[Beta]]\ Sin[\[Theta]]\ Sin[\[Phi]]\)}
            }], "\[NoBreak]", ")"}],
      MatrixForm[ {
        Plus[ 
          Times[ r, 
            Cos[ \[Phi]], 
            Sin[ \[Beta]], 
            Sin[ \[Theta]]], 
          Times[ r, 
            Cos[ \[Beta]], 
            Sin[ \[Phi]]]], 
        Times[ r, 
          Cos[ \[Theta]], 
          Sin[ \[Beta]]], 
        Plus[ 
          Times[ -1, r, 
            Cos[ \[Beta]], 
            Cos[ \[Phi]]], 
          Times[ r, 
            Sin[ \[Beta]], 
            Sin[ \[Theta]], 
            Sin[ \[Phi]]]]}]]], "Output"]
}, Closed]],

Cell["\<\
there's something wrong. above gives y=0 for all \[Beta]=0, which \
is not true for a general vector K\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(MatrixForm[Rz[\[Phi]] . Ry[\[Theta]] . rCIK0[r, \[Beta]]]\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(r\ Cos[\[Beta]]\ Cos[\[Phi]]\ Sin[\[Theta]] + 
                r\ Sin[\[Beta]]\ Sin[\[Phi]]\)},
            {\(r\ Cos[\[Phi]]\ Sin[\[Beta]] - 
                r\ Cos[\[Beta]]\ Sin[\[Theta]]\ Sin[\[Phi]]\)},
            {\(\(-r\)\ Cos[\[Beta]]\ Cos[\[Theta]]\)}
            }], "\[NoBreak]", ")"}],
      MatrixForm[ {
        Plus[ 
          Times[ r, 
            Cos[ \[Beta]], 
            Cos[ \[Phi]], 
            Sin[ \[Theta]]], 
          Times[ r, 
            Sin[ \[Beta]], 
            Sin[ \[Phi]]]], 
        Plus[ 
          Times[ r, 
            Cos[ \[Phi]], 
            Sin[ \[Beta]]], 
          Times[ -1, r, 
            Cos[ \[Beta]], 
            Sin[ \[Theta]], 
            Sin[ \[Phi]]]], 
        Times[ -1, r, 
          Cos[ \[Beta]], 
          Cos[ \[Theta]]]}]]], "Output"]
}, Closed]],

Cell["\<\
solution: rotate y first, then z!\
\>", "Text"],

Cell[BoxData[
    \(\(rCIK[m_, n_, s_, \[Beta]_] := 
        Rz[\(-ArcTan[m, n]\)] . 
          Ry[\[Pi]/2 - ArcCos[s/Sqrt[m^2 + n^2 + s^2]]] . 
          rCIK0[Sqrt[1 - \((m^2 + n^2 + s^2)\)/4], \[Beta]];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(FullSimplify[rCIK[m, n, s, \[Beta]]]\)], "Input"],

Cell[BoxData[
    \({\(\(1\/\(2\ \@\(m\^2 + n\^2 + s\^2\)\)\)\((\@\(\(-m\^2\) - n\^2 - s\^2 \
+ 4\)\ \((s\ Cos[\[Beta]]\ Cos[
                  ArcTan[m, n]] - \@\(m\^2 + n\^2 + s\^2\)\ Sin[\[Beta]]\ Sin[
                  ArcTan[m, 
                    n]])\))\)\), \(\(1\/\(2\ \@\(m\^2 + n\^2 + \
s\^2\)\)\)\((\@\(\(-m\^2\) - n\^2 - s\^2 + 4\)\ \((\@\(m\^2 + n\^2 + s\^2\)\ \
Cos[ArcTan[m, n]]\ Sin[\[Beta]] + 
              s\ Cos[\[Beta]]\ Sin[
                  ArcTan[m, 
                    n]])\))\)\), \(-\(1\/2\)\)\ \@\(\(-m\^2\) - n\^2 - s\^2 + \
4\)\ \@\(\(m\^2 + n\^2\)\/\(m\^2 + n\^2 + s\^2\)\)\ Cos[\[Beta]]}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FullSimplify[
      1\/2\ \@\(4 - m\^2 - n\^2 - s\^2\) \[Equal] \((1 - K^2/4)\)\^\(1/2\) /. 
        K^2 \[Rule] m\^2 + n\^2 + s\^2]\)], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Closed]],

Cell["\<\
So z co-ord above matches s' co-ord in eqn (4) in CJRS 94 (3D TF in \
High NA Sys). But now we also have the m' and n' co-ords, which we can use to \
lookup the pupil function for the non-symmetric case.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[rCIK[1, 1, 1, 0]]\)], "Input"],

Cell[BoxData[
    \({0.2041241452319315`, 
      0.2041241452319315`, \(-0.408248290463863`\)}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(rCIK[1, 0, 0, \[Beta]]\)], "Input"],

Cell[BoxData[
    \({0, 
      1\/2\ \@3\ Sin[\[Beta]], \(-\(1\/2\)\)\ \@3\ Cos[\[Beta]]}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ParametricPlot3D[rCIK0[1, \[Beta]], {\[Beta], \(-\[Pi]\)/2, \[Pi]/2}, 
        AxesLabel \[Rule] {x, y, z}];\)\)], "Input"],

Cell[BoxData[
    \(ParametricPlot3D::"ppcom" \(\(:\)\(\ \)\) 
      "Function \!\(rCIK0[\(\(1, \[Beta]\)\)]\) cannot be compiled; plotting \
will proceed with the uncompiled function."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .85958 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
9.01785e-17 1.05023 -0.0446497 1.05023 [
[.05011 .23931 -12 -8.80895 ]
[.05011 .23931 0 .19105 ]
[.19006 .18353 -23.3672 -9 ]
[.19006 .18353 .63284 0 ]
[.33812 .12455 -5.55056 -9 ]
[.33812 .12455 .44944 0 ]
[.495 .06208 -15.778 -9 ]
[.495 .06208 2.22199 0 ]
[.66152 -0.00418 -4.96811 -9 ]
[.66152 -0.00418 1.03189 0 ]
[.2956 .07454 -9.25094 -9.8125 ]
[.2956 .07454 .74906 0 ]
[.70617 .00771 0 -6.27218 ]
[.70617 .00771 12 2.72782 ]
[.78245 .12584 0 -6.15535 ]
[.78245 .12584 24 2.84465 ]
[.85101 .23203 0 -6.05297 ]
[.85101 .23203 6 2.94703 ]
[.91296 .32799 0 -5.96251 ]
[.91296 .32799 18 3.03749 ]
[.96922 .41514 0 -5.88202 ]
[.96922 .41514 6 3.11798 ]
[.91306 .21061 0 -6.59941 ]
[.91306 .21061 10.0625 3.21309 ]
[.03285 .26491 -12 -2.72059 ]
[.03285 .26491 0 6.27941 ]
[.02254 .32954 -30 -2.77567 ]
[.02254 .32954 0 6.22433 ]
[.01178 .39698 -24 -2.83339 ]
[.01178 .39698 0 6.16661 ]
[.00054 .46744 -30 -2.89396 ]
[.00054 .46744 0 6.10604 ]
[-0.01122 .54111 -6 -2.95759 ]
[-0.01122 .54111 0 6.04241 ]
[-0.04978 .41978 -10 -3.08918 ]
[-0.04978 .41978 0 6.72332 ]
[ 0 0 0 0 ]
[ 1 .85958 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04606 .25376 m
.68587 0 L
s
.0596 .24839 m
.06434 .25293 L
s
[(-1)] .05011 .23931 1 .95754 Mshowa
.19909 .19306 m
.20361 .19783 L
s
[(-0.5)] .19006 .18353 .94726 1 Mshowa
.34662 .13455 m
.35087 .13955 L
s
[(0)] .33812 .12455 .85019 1 Mshowa
.5029 .07257 m
.50685 .07781 L
s
[(0.5)] .495 .06208 .75311 1 Mshowa
.66872 .0068 m
.67233 .01229 L
s
[(1)] .66152 -0.00418 .65604 1 Mshowa
.125 Mabswid
.08688 .23757 m
.0897 .24032 L
s
.11447 .22662 m
.11727 .2294 L
s
.14237 .21556 m
.14513 .21837 L
s
.17057 .20437 m
.17331 .20721 L
s
.22793 .18162 m
.23061 .18451 L
s
.2571 .17006 m
.25975 .17297 L
s
.2866 .15835 m
.28922 .1613 L
s
.31644 .14652 m
.31902 .14949 L
s
.37715 .12244 m
.37967 .12547 L
s
.40804 .11019 m
.41052 .11325 L
s
.43929 .0978 m
.44173 .10088 L
s
.47091 .08526 m
.47331 .08837 L
s
.53527 .05973 m
.5376 .0629 L
s
.56803 .04673 m
.57032 .04994 L
s
.60119 .03358 m
.60344 .03682 L
s
.63475 .02027 m
.63696 .02354 L
s
gsave
.2956 .07454 -70.2509 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.25 Mabswid
.68587 0 m
.96201 .42725 L
s
.69396 .01252 m
.68785 .01492 L
s
[(-1)] .70617 .00771 -1 .39382 Mshowa
.77013 .13037 m
.76397 .13264 L
s
[(-0.5)] .78245 .12584 -1 .36785 Mshowa
.8386 .23631 m
.8324 .23845 L
s
[(0)] .85101 .23203 -1 .3451 Mshowa
.90048 .33205 m
.89424 .33408 L
s
[(0.5)] .91296 .32799 -1 .325 Mshowa
.95667 .41899 m
.9504 .42092 L
s
[(1)] .96922 .41514 -1 .30711 Mshowa
.125 Mabswid
.70987 .03714 m
.7062 .03856 L
s
.72543 .06122 m
.72175 .06263 L
s
.74066 .08477 m
.73697 .08616 L
s
.75555 .10782 m
.75186 .10919 L
s
.7844 .15245 m
.7807 .1538 L
s
.79838 .17407 m
.79467 .1754 L
s
.81206 .19525 m
.80835 .19656 L
s
.82547 .21599 m
.82175 .21729 L
s
.85147 .25622 m
.84774 .2575 L
s
.86409 .27574 m
.86035 .277 L
s
.87646 .29488 m
.87272 .29612 L
s
.88858 .31364 m
.88484 .31487 L
s
.91215 .3501 m
.9084 .3513 L
s
.92359 .36781 m
.91984 .369 L
s
.93483 .38519 m
.93107 .38637 L
s
.94585 .40225 m
.94209 .40342 L
s
gsave
.91306 .21061 -61 -10.5994 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.062 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
.25 Mabswid
.04606 .25376 m
0 .54443 L
s
.04506 .26008 m
.05116 .25767 L
s
[(-1)] .03285 .26491 1 -0.39542 Mshowa
.0348 .32484 m
.04093 .32249 L
s
[(-0.75)] .02254 .32954 1 -0.38318 Mshowa
.02409 .39242 m
.03024 .39015 L
s
[(-0.5)] .01178 .39698 1 -0.37036 Mshowa
.0129 .46303 m
.01908 .46082 L
s
[(-0.25)] .00054 .46744 1 -0.3569 Mshowa
.0012 .53686 m
.00741 .53473 L
s
[(0)] -0.01122 .54111 1 -0.34276 Mshowa
.125 Mabswid
.04304 .27282 m
.04671 .27138 L
s
.04101 .28566 m
.04468 .28423 L
s
.03896 .29861 m
.04263 .29718 L
s
.03689 .31167 m
.04056 .31025 L
s
.03269 .33812 m
.03637 .33672 L
s
.03057 .35152 m
.03425 .35013 L
s
.02843 .36504 m
.03211 .36365 L
s
.02627 .37867 m
.02996 .3773 L
s
.02189 .4063 m
.02559 .40494 L
s
.01967 .42029 m
.02337 .41894 L
s
.01743 .43441 m
.02114 .43307 L
s
.01518 .44866 m
.01888 .44732 L
s
.0106 .47753 m
.01431 .47621 L
s
.00828 .49216 m
.012 .49086 L
s
.00594 .50692 m
.00966 .50563 L
s
.00358 .52182 m
.0073 .52054 L
s
gsave
-0.04978 .41978 -71 -7.08918 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
.25 Mabswid
.04606 .25376 m
0 .54443 L
s
0 .54443 m
.39827 .85958 L
s
.39827 .85958 m
.40746 .59663 L
s
.40746 .59663 m
.04606 .25376 L
s
.68587 0 m
.96201 .42725 L
s
.96201 .42725 m
1 .7052 L
s
1 .7052 m
.70353 .30431 L
s
.70353 .30431 m
.68587 0 L
s
.04606 .25376 m
0 .54443 L
s
0 .54443 m
.70353 .30431 L
s
.70353 .30431 m
.68587 0 L
s
.68587 0 m
.04606 .25376 L
s
.40746 .59663 m
.96201 .42725 L
s
.96201 .42725 m
1 .7052 L
s
1 .7052 m
.39827 .85958 L
s
.39827 .85958 m
.40746 .59663 L
s
0 0 m
1 0 L
1 .85958 L
0 .85958 L
closepath
clip
newpath
.5 Mabswid
.63921 .57312 m
.64304 .58564 L
s
.6352 .56068 m
.63921 .57312 L
s
.63102 .54834 m
.6352 .56068 L
s
.64304 .58564 m
.64668 .59822 L
s
.62666 .5361 m
.63102 .54834 L
s
.64668 .59822 m
.65014 .61084 L
s
.62214 .52399 m
.62666 .5361 L
s
.65014 .61084 m
.6534 .62351 L
s
.61745 .51201 m
.62214 .52399 L
s
.6534 .62351 m
.65646 .63619 L
s
.61261 .50018 m
.61745 .51201 L
s
.65646 .63619 m
.65932 .64889 L
s
.60762 .48852 m
.61261 .50018 L
s
.65932 .64889 m
.66198 .66157 L
s
.60248 .47704 m
.60762 .48852 L
s
.66198 .66157 m
.66442 .67422 L
s
.5972 .46575 m
.60248 .47704 L
s
.66442 .67422 m
.66665 .68684 L
s
.59179 .45466 m
.5972 .46575 L
s
.66665 .68684 m
.66866 .69941 L
s
.58625 .4438 m
.59179 .45466 L
s
.66866 .69941 m
.67045 .7119 L
s
.58058 .43318 m
.58625 .4438 L
s
.67045 .7119 m
.67201 .72431 L
s
.5748 .42281 m
.58058 .43318 L
s
.67201 .72431 m
.67334 .73661 L
s
.56891 .41271 m
.5748 .42281 L
s
.67334 .73661 m
.67445 .7488 L
s
.56291 .40289 m
.56891 .41271 L
s
.67445 .7488 m
.67531 .76085 L
s
.55681 .39336 m
.56291 .40289 L
s
.67531 .76085 m
.67593 .77275 L
s
.55063 .38415 m
.55681 .39336 L
s
.54436 .37526 m
.55063 .38415 L
s
.53801 .36672 m
.54436 .37526 L
s
.53159 .35853 m
.53801 .36672 L
s
.52511 .35071 m
.53159 .35853 L
s
.51858 .34328 m
.52511 .35071 L
s
.51201 .33625 m
.51858 .34328 L
s
.5054 .32964 m
.51201 .33625 L
s
.49876 .32346 m
.5054 .32964 L
s
.49211 .31773 m
.49876 .32346 L
s
.48544 .31246 m
.49211 .31773 L
s
.47878 .30767 m
.48544 .31246 L
s
.47213 .30337 m
.47878 .30767 L
s
.46551 .29958 m
.47213 .30337 L
s
.45892 .2963 m
.46551 .29958 L
s
.45237 .29356 m
.45892 .2963 L
s
.44588 .29137 m
.45237 .29356 L
s
.43946 .28973 m
.44588 .29137 L
s
.43311 .28867 m
.43946 .28973 L
s
.42686 .28819 m
.43311 .28867 L
s
.42072 .2883 m
.42686 .28819 L
s
.41469 .28902 m
.42072 .2883 L
s
.40879 .29035 m
.41469 .28902 L
s
.40304 .2923 m
.40879 .29035 L
s
.39745 .29488 m
.40304 .2923 L
s
.39202 .29809 m
.39745 .29488 L
s
.38678 .30195 m
.39202 .29809 L
s
.38174 .30644 m
.38678 .30195 L
s
.37691 .31159 m
.38174 .30644 L
s
.37231 .31737 m
.37691 .31159 L
s
.36794 .32381 m
.37231 .31737 L
s
.36383 .33088 m
.36794 .32381 L
s
.35998 .3386 m
.36383 .33088 L
s
.35641 .34694 m
.35998 .3386 L
s
.35313 .35591 m
.35641 .34694 L
s
.35015 .36549 m
.35313 .35591 L
s
.34749 .37568 m
.35015 .36549 L
s
.34515 .38645 m
.34749 .37568 L
s
.34315 .39779 m
.34515 .38645 L
s
.34148 .40968 m
.34315 .39779 L
s
.34018 .42211 m
.34148 .40968 L
s
.33923 .43504 m
.34018 .42211 L
s
.25 Mabswid
.68587 0 m
.96201 .42725 L
s
.96201 .42725 m
1 .7052 L
s
1 .7052 m
.70353 .30431 L
s
.70353 .30431 m
.68587 0 L
s
.04606 .25376 m
0 .54443 L
s
0 .54443 m
.70353 .30431 L
s
.70353 .30431 m
.68587 0 L
s
.68587 0 m
.04606 .25376 L
s
.04606 .25376 m
.68587 0 L
s
.0596 .24839 m
.06434 .25293 L
s
[(-1)] .05011 .23931 1 .95754 Mshowa
.19909 .19306 m
.20361 .19783 L
s
[(-0.5)] .19006 .18353 .94726 1 Mshowa
.34662 .13455 m
.35087 .13955 L
s
[(0)] .33812 .12455 .85019 1 Mshowa
.5029 .07257 m
.50685 .07781 L
s
[(0.5)] .495 .06208 .75311 1 Mshowa
.66872 .0068 m
.67233 .01229 L
s
[(1)] .66152 -0.00418 .65604 1 Mshowa
.125 Mabswid
.08688 .23757 m
.0897 .24032 L
s
.11447 .22662 m
.11727 .2294 L
s
.14237 .21556 m
.14513 .21837 L
s
.17057 .20437 m
.17331 .20721 L
s
.22793 .18162 m
.23061 .18451 L
s
.2571 .17006 m
.25975 .17297 L
s
.2866 .15835 m
.28922 .1613 L
s
.31644 .14652 m
.31902 .14949 L
s
.37715 .12244 m
.37967 .12547 L
s
.40804 .11019 m
.41052 .11325 L
s
.43929 .0978 m
.44173 .10088 L
s
.47091 .08526 m
.47331 .08837 L
s
.53527 .05973 m
.5376 .0629 L
s
.56803 .04673 m
.57032 .04994 L
s
.60119 .03358 m
.60344 .03682 L
s
.63475 .02027 m
.63696 .02354 L
s
gsave
.2956 .07454 -70.2509 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 247.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000mb000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00``3oool4
000005T0oooo00350?ooo`030000003oool0oooo05P0oooo00350?ooo`030000003oool0oooo05P0
oooo00350?ooo`030000003oool0oooo05P0oooo00350?ooo`030000003oool0oooo05P0oooo0033
0?ooo`<00000FP3oool00<D0oooo00<000000?ooo`3oool04P3oool400000480oooo003L0?ooo`03
0000003oool0oooo0440oooo003=0?ooo`8000003@3oool00`000000oooo0?ooo`110?ooo`00b`3o
ool2000000030?ooo`000000000000@0oooo100000040?ooo`030000003oool0oooo0440oooo0038
0?ooo`<000000`3oool2000000`0oooo00<000000?ooo`3oool0@@3oool00<H0oooo0P0000020?oo
o`040000003oool0oooo0?ooo`<000002@3oool3000004<0oooo00330?ooo`<00000203oool01000
0000oooo0?ooo`00000:0?ooo`030000003oool0oooo0440oooo00310?ooo`8000002`3oool01000
0000oooo0?ooo`00001>0?ooo`00_P3oool4000000`0oooo00D000000?ooo`3oool0oooo0000001=
0?ooo`00^`3oool300000100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1:0?oo
o`00^03oool3000001<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1:0?ooo`00
S`3oool2000000@0oooo00<000000?ooo`3oool00P3oool3000001T0oooo1000000D0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0B@3oool008h0oooo00@000000?ooo`3oool00000
2`3oool00`000000oooo0?ooo`0D0?ooo`8000006@3oool010000000oooo0?ooo`3oool2000004/0
oooo002>0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool04@3oool3000001/0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`180?ooo`00SP3oool010000000oooo
0?ooo`0000080?ooo`<000004P3oool2000001h0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`170?ooo`00HP3oool2000000030?ooo`000000000002L0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`0?0?ooo`<0000000<0oooo0000003oool07@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo04L0oooo001S0?ooo`030000003oool0000002P0oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0=0?ooo`8000008`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo04H0oooo001T0?ooo`030000003oool0oooo02P0oooo
0P0000090?ooo`@000002@3oool3000002D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`150?ooo`00H`3oool00`000000oooo0000000o0?ooo`80000000<0oooo0000003oool09@3o
ool00`000000oooo0?ooo`050?ooo`800000A`3oool00680oooo0P0000000`3oool000000000000k
0?ooo`<00000:P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo04@0oooo002O0?oo
o`<00000;@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo04<0oooo002M0?ooo`@0
0000;P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo04<0oooo002J0?ooo`<00000
0`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
@P3oool009P0oooo0P00000e0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0@@3o
ool009D0oooo0`00000g0?ooo`030000003oool0oooo00T0oooo0P0000130?ooo`00T`3oool20000
03X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`100?ooo`00T03oool3000003`0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`100?ooo`00L@3oool2000001/0oooo
0P00000o0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0?`3oool00700oooo00@0
00000?ooo`3oool000005`3oool3000000030?ooo`000000oooo03h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0n0?ooo`00L03oool010000000oooo0?ooo`00000E0?ooo`800000
A03oool00`000000oooo0?ooo`0=0?ooo`800000?`3oool00700oooo00@000000?ooo`3oool00000
4P3oool3000004H0oooo00<000000?ooo`3oool03@3oool2000000h0oooo0P0000040?ooo`030000
003oool0oooo0080oooo0`00000S0?ooo`00L03oool010000000oooo0?ooo`00000@0?ooo`800000
00<0oooo0000003oool0AP3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00X0oooo
00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0P0?ooo`00L03oool010000000oooo
0?ooo`00000=0?ooo`<00000C03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0
oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0P0?ooo`00L@3oool2000000/0
oooo0`00001?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00`3oool400000080
oooo00@000000?ooo`3oool00000203oool3000002<0oooo001l0?ooo`@00000D03oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool00000203oool00`00
0000oooo0?ooo`0S0?ooo`00N@3oool3000005@0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`080?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool08`3oool007H0
oooo0`00001G0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`0000002P3oool2000000T0
oooo1000000R0?ooo`00M03oool4000005P0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0h0?ooo`00LP3oool2000000@0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo03P0oooo001_0?ooo`<00000GP3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo03L0oooo001]0?ooo`<00000H03oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo03H0oooo001Z0?ooo`<00000H`3oool00`000000oooo0?ooo`0C0?ooo`80
0000>03oool003l0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00000J0?ooo`<00000
IP3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo03D0oooo000n0?ooo`040000003o
ool0oooo000000/0oooo00<000000?ooo`3oool05@3oool4000006L0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0e0?ooo`00?P3oool010000000oooo0?ooo`00000;0?ooo`030000
003oool0oooo01<0oooo0P00001[0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
=03oool003P0oooo100000020?ooo`040000003oool0oooo000000P0oooo0`00000B0?ooo`@00000
K@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo03<0oooo000n0?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool04@3oool3000006l0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0c0?ooo`00?P3oool010000000oooo0?ooo`0000080?ooo`030000
003oool0oooo00h0oooo0`00001b0?ooo`030000003oool0oooo01L0oooo0P00000d0?ooo`00?`3o
ool2000000T0oooo1000000:0?ooo`<00000M@3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo0340oooo001F0?ooo`80000000<0oooo0000003oool0M@3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo0340oooo001C0?ooo`<00000NP3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo0300oooo001A0?ooo`800000OP3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo01T0oooo0P00000D0?ooo`00CP3oool3000000030?ooo`000000oooo07d0oooo
00<000000?ooo`3oool06@3oool2000001d0oooo00<000000?ooo`3oool04@3oool004`0oooo0P00
00040?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`0J0?ooo`8000004P3oool004T0oooo0`0000250?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0603oool010000000oooo0?ooo`00000A0?ooo`00A`3oool2000000030?ooo`000000
oooo08D0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0H0?ooo`040000003oool0
oooo00000140oooo00140?ooo`<00000RP3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo01L0oooo00@000000?ooo`3oool000004@3oool002D0oooo1000000I0?ooo`800000S@3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01D0oooo0P0000000`3oool000000000000A
0?ooo`009`3oool00`000000oooo0?ooo`0E0?ooo`<0000000<0oooo0000003oool0S03oool00`00
0000oooo0?ooo`0M0?ooo`8000001`3oool2000002@0oooo000W0?ooo`030000003oool0oooo01<0
oooo0P00002B0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`00000S0?ooo`007`3oool4000000@0oooo00<000000?ooo`3oool0403oool3000009@0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0000
02<0oooo000W0?ooo`030000003oool0oooo00d0oooo0`0000020?ooo`030000003oool0oooo0980
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0000
02<0oooo000U0?ooo`<000003@3oool2000009X0oooo00<000000?ooo`3oool08@3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool08@3oool002L0oooo00<000000?ooo`3o
ool0203oool3000009`0oooo00<000000?ooo`3oool07`3oool3000000<0oooo00@000000?ooo`3o
ool000008`3oool00300oooo0P0000020?ooo`030000003oool0oooo09X0oooo00<000000?ooo`3o
ool08P3oool010000000oooo0?ooo`3oool2000002@0oooo000]0?ooo`<00000X@3oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo02H0oooo000[0?ooo`<00000X`3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo02H0oooo000Y0?ooo`8000000`3oool00`000000oooo0?oo
o`2P0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool09@3oool002T0oooo0`00002U
0?ooo`030000003oool0oooo02<0oooo0`00000V0?ooo`00:@3oool00`000000oooo0000002U0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool0903oool00240oooo100000040?ooo`04
0000003oool0oooo00000:@0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0S0?oo
o`008`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0XP3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0280oooo000S0?ooo`030000
003oool0oooo0080oooo0P0000040?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`0R0?ooo`006`3oool4000000@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool09P3o
ool2000002<0oooo000S0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`2O0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool08@3oool0
0240oooo0`0000040?ooo`8000001`3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool0803oool002<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`070?ooo`800000DP3oool:00000480oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`0O0?ooo`009`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04h0oooo
00<000000?ooo`3oool0203oool3000003l0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`0O0?ooo`009`3oool2000000`0oooo00<000000?ooo`3oool0BP3oool3000000h0oooo0P00
000m0?ooo`030000003oool0oooo02T0oooo0P00000P0?ooo`009`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool04@3oool2000003/0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`0M0?ooo`009`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo04L0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0g0?oo
o`800000;@3oool00`000000oooo0?ooo`0M0?ooo`009`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo04@0oooo0P00000G0?ooo`800000=03oool300000080oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`0L0?ooo`009`3oool200000100oooo00<000000?ooo`3oool0
@P3oool00`000000oooo0?ooo`0I0?ooo`800000;`3oool3000000D0oooo00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`050?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<00000
203oool002H0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`100?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0:@3oool3000000T0oooo00<000000?ooo`3oool0:P3o
ool2000000H0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`050?ooo`009P3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`0U0?ooo`<000003@3oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`050?ooo`009P3o
ool3000001<0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo0240oooo0`00000A0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`0000080?ooo`<00000203oool000d0oooo0P0000040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool07P3o
ool2000001@0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`020?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool0203oool000`0oooo00@000000?ooo`3oool00000
2@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0240oooo0P00000L0?ooo`<00000
5`3oool00`000000oooo0?ooo`0Z0?ooo`8000000`3oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0oooo00P0oooo000<0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`020?ooo`8000005`3oool00`000000oooo0?ooo`0i0?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool05P3oool3000001/0oooo00<000000?ooo`3o
ool0:03oool010000000oooo0?ooo`0000030?ooo`8000002@3oool4000000L0oooo00060?ooo`@0
00000P3oool010000000oooo0?ooo`00000:0?ooo`040000003oool0oooo0?ooo`<00000103oool2
000001T0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo0180oooo0`00000O0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool05`3oool0
00`0oooo00@000000?ooo`3oool000002`3oool010000000oooo0?ooo`0000060?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo00h0oooo0`00000R0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool05P3o
ool000`0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0d0?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool02P3oool3000002H0oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`0F0?ooo`003@3oool2000000T0oooo100000020?ooo`@000000`3o
ool2000001`0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo00L0oooo0`00000Z0?ooo`030000003oool0oooo02T0oooo0P00000G0?ooo`009@3oool0
0`000000oooo0?ooo`0L0?ooo`800000<P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo00<0oooo0`00000^0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0503oool0
02D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`0000000P00000a0?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool0503oool002D0oooo0P00000P0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3o
ool0:`3oool3000003D0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0C0?ooo`00
903oool200000280oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0X0?ooo`<00000
0`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
4P3oool002@0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo02D0oooo0`0000070?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0:03o
ool2000001@0oooo000T0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`0R0?ooo`<000002P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool04@3oool002@0oooo0P00000U0?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool0803oool2000000h0oooo00<000000?ooo`3oool0<`3oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo0100oooo000T0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0N0?ooo`<00000403oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0403oool002@0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01/0oooo
0`00000D0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0:03oool200000140oooo
000S0?ooo`030000003oool0000002P0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0H0?ooo`<00000603oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool03P3oool002<0oooo0P00000Z0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool05@3oool3000001`0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo00h0oooo000@0?ooo`800000103oool00`000000oooo0?ooo`020?oo
o`<000001@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool04P3oool300000200oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo00d0oooo000?0?ooo`040000003oool0oooo000000/0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool03`3oool3000002<0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0X0?oo
o`8000001P3oool4000000@0oooo000?0?ooo`040000003oool0oooo000000/0oooo00<000000?oo
o`3oool00P3oool2000002d0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0=0?oo
o`<000009`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo02P0oooo0P0000080?oo
o`030000003oool0oooo00<0oooo00090?ooo`@000000P3oool010000000oooo0?ooo`0000080?oo
o`<000001@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool02P3oool3000002X0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool000l0oooo00@000000?ooo`3o
ool00000203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`070?ooo`<00000;P3oool00`000000oooo0?ooo`0d0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?oo
o`003`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00@0oooo0P00000a0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool0103oool300000380oooo00<000000?oo
o`3oool0=03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool000X0oooo100000020?ooo`8000002@3oool4000000<0oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`0L0?ooo`040000003oool0oooo0?ooo`<00000=@3oool00`00
0000oooo0?ooo`0d0?ooo`030000003oool0oooo02L0oooo0`0000030?ooo`<000001@3oool000X0
oooo00@000000?ooo`3oool00000503oool00`000000oooo0?ooo`0b0?ooo`800000703oool01000
0000oooo00000000000i0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo000;0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0H0?ooo`<00000>`3oool00`00
0000oooo0?ooo`0e0?ooo`030000003oool0oooo02L0oooo0P00000:0?ooo`00303oool00`000000
oooo0?ooo`0C0?ooo`800000=P3oool00`000000oooo0?ooo`0D0?ooo`<0000000<0oooo0000003o
ool0?03oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo02<0oooo0`0000000`3oool0
00000?ooo`090?ooo`002P3oool4000001<0oooo00<000000?ooo`3oool0=`3oool00`000000oooo
0?ooo`0@0?ooo`<00000103oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo03D0oooo
00<000000?ooo`3oool07`3oool4000000@0oooo00<000000?ooo`3oool0203oool00240oooo00<0
00000?ooo`3oool0>03oool00`000000oooo0?ooo`0<0?ooo`<00000AP3oool00`000000oooo0?oo
o`0e0?ooo`030000003oool0oooo01/0oooo0`0000080?ooo`030000003oool0oooo00P0oooo000Q
0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0203oool3000004T0oooo00<00000
0?ooo`3oool0=P3oool00`000000oooo0?ooo`0G0?ooo`<00000303oool00`000000oooo0?ooo`07
0?ooo`008@3oool2000003/0oooo00<000000?ooo`3oool0103oool3000004d0oooo00<000000?oo
o`3oool0=P3oool00`000000oooo0?ooo`0B0?ooo`@000003`3oool00`000000oooo0?ooo`070?oo
o`008@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00<00000D03oool00`000000
oooo0?ooo`0f0?ooo`030000003oool0oooo00l0oooo0`00000C0?ooo`030000003oool0oooo00L0
oooo000Q0?ooo`030000003oool0oooo03/0oooo0`00001D0?ooo`030000003oool0oooo03H0oooo
00<000000?ooo`3oool02`3oool3000001H0oooo00<000000?ooo`3oool01`3oool00240oooo0P00
000i0?ooo`<000000P3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo03L0oooo00<0
00000?ooo`3oool01P3oool4000001T0oooo00<000000?ooo`3oool01`3oool00200oooo0P00000g
0?ooo`<000001P3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo03L0oooo00<00000
0?ooo`3oool00P3oool3000001d0oooo00<000000?ooo`3oool01`3oool000P0oooo0P0000040?oo
o`030000003oool0oooo0080oooo100000020?ooo`<00000103oool00`000000oooo0?ooo`0c0?oo
o`<000002P3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo03L0oooo00<000000?oo
o`0000000P00000P0?ooo`030000003oool0oooo00L0oooo00070?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000003<0oooo0P00000>
0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0=03oool4000002@0oooo00<00000
0?ooo`3oool01P3oool000L0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`05
0?ooo`040000003oool0oooo0?ooo`800000;`3oool300000140oooo00<000000?ooo`3oool0D03o
ool00`000000oooo0?ooo`0a0?ooo`<00000103oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo00H0oooo00000`3oool000000000000200000080oooo00@000000?ooo`3oool000002P3o
ool010000000oooo0?ooo`3oool3000000@0oooo00<000000?ooo`3oool0:`3oool3000001D0oooo
00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0]0?ooo`<00000203oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo00H0oooo00070?ooo`040000003oool0oooo000000/0oooo
00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`0X0?ooo`<000006@3oool00`000000
oooo0?ooo`1?0?ooo`030000003oool0oooo02T0oooo1000000;0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool01P3oool000L0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool09P3oool30000
01d0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0U0?ooo`<00000403oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo00H0oooo00080?ooo`8000002P3oool2000000<0
oooo100000020?ooo`800000903oool300000240oooo00<000000?ooo`3oool0CP3oool00`000000
oooo0?ooo`0R0?ooo`<00000503oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00H0
oooo000O0?ooo`030000003oool0oooo0200oooo0`00000U0?ooo`800000C`3oool00`000000oooo
0?ooo`0M0?ooo`@00000603oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00H0oooo
000O0?ooo`030000003oool0oooo01d0oooo0`00000Z0?ooo`030000003oool0oooo04`0oooo00<0
00000?ooo`3oool06P3oool3000001`0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`050?ooo`007`3oool00`000000oooo0?ooo`0J0?ooo`<00000;P3oool00`000000oooo0?ooo`1;
0?ooo`030000003oool0oooo01L0oooo0`00000P0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool01@3oool001l0oooo0P00000H0?ooo`<00000<P3oool00`000000oooo0?ooo`1;0?oo
o`030000003oool0oooo0180oooo1000000T0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool01@3oool001h0oooo00<000000?ooo`3oool05@3oool3000003H0oooo00<000000?ooo`3o
ool0BP3oool00`000000oooo0?ooo`0?0?ooo`<00000:@3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo00D0oooo000N0?ooo`030000003oool0oooo0180oooo0`00000j0?ooo`030000
003oool0oooo04T0oooo00<000000?ooo`3oool0303oool3000002`0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`050?ooo`007P3oool00`000000oooo0?ooo`0?0?ooo`<00000?P3o
ool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00L0oooo1000000`0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool01@3oool001h0oooo0P00000>0?ooo`800000@P3oool0
0`000000oooo0?ooo`180?ooo`030000003oool0oooo00@0oooo0`00000e0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool01@3oool001h0oooo00<000000?ooo`3oool02P3oool30000
04D0oooo00<000000?ooo`3oool0A`3oool010000000oooo0?ooo`3oool3000003T0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`040?ooo`007P3oool00`000000oooo0?ooo`070?oo
o`<00000B@3oool00`000000oooo0?ooo`160?ooo`@00000?03oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo00@0oooo000M0?ooo`030000003oool0000000D0oooo0`00001=0?ooo`03
0000003oool0oooo0480oooo0`0000000`3oool000000?ooo`0n0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0103oool001d0oooo0P0000030?ooo`<00000D@3oool00`000000oooo
0?ooo`0n0?ooo`<000001@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0103oool001H0oooo0P0000050?ooo`030000003oool0000000800000E@3o
ool00`000000oooo0?ooo`0i0?ooo`@00000203oool00`000000oooo0?ooo`0n0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool00000103o
ool2000005T0oooo00<000000?ooo`3oool0=@3oool3000000d0oooo00<000000?ooo`3oool0?@3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0
oooo000000D0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0a0?ooo`<00000403o
ool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0103o
ool001D0oooo00@000000?ooo`3oool000001P3oool2000005T0oooo00<000000?ooo`3oool0;03o
ool4000001<0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo00<0oooo000E0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0E`3o
ool00`000000oooo0?ooo`0X0?ooo`<00000603oool00`000000oooo0?ooo`0o0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool00`3oool001D0oooo00@000000?ooo`3oool000002@3o
ool00`000000oooo0?ooo`1G0?ooo`8000009@3oool3000001/0oooo00<000000?ooo`3oool0?`3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00<0oooo000F0?ooo`8000002`3oool0
0`000000oooo0?ooo`1H0?ooo`030000003oool0oooo01h0oooo1000000N0?ooo`030000003oool0
oooo0400oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`030?ooo`00903oool20000
05T0oooo00<000000?ooo`3oool06P3oool3000002<0oooo00<000000?ooo`3oool0@03oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo00<0oooo000V0?ooo`030000003oool0oooo05L0
oooo00<000000?ooo`3oool05P3oool3000002H0oooo00<000000?ooo`3oool0@@3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo000W0?ooo`030000003oool0oooo05L0oooo
00<000000?ooo`3oool04@3oool4000002T0oooo00<000000?ooo`3oool0@@3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo00<0oooo000X0?ooo`800000F03oool00`000000oooo0?oo
o`0=0?ooo`<00000;P3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool00`3oool002X0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`09
0?ooo`<00000<@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool00P3oool002/0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`040?oo
o`@00000=03oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool00P3oool002`0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`03000003T0
oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0080
oooo000]0?ooo`800000E`3oool2000003`0oooo00<000000?ooo`3oool0@`3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo0080oooo000_0?ooo`030000003oool0oooo05@0oooo00<0
00000?ooo`3oool0>`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool00P3oool00300oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0k
0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`02
0?ooo`00<@3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo03`0oooo00<000000?oo
o`3oool0A03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo000b0?ooo`80
0000DP3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`010?ooo`00=03oool00`000000oooo0?ooo`1?0?ooo`030000
003oool0oooo03`0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo0040oooo000e0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0?03o
ool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00@3o
ool003H0oooo0P00001>0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0A`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0040oooo000h0?ooo`030000003oool0oooo
04/0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool00@3oool003T0oooo00<000000?ooo`3oool0BP3oool00`000000
oooo0?ooo`0m0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`010?ooo`00>P3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo03d0oooo
00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0040oooo
000k0?ooo`800000B@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo04T0oooo00<0
00000?ooo`3oool0203oool100000040oooo0@3oool003d0oooo00<000000?ooo`3oool0AP3oool0
0`000000oooo0?ooo`0n0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool01`3oool1
00000040oooo0@3oool003h0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0n0?oo
o`030000003oool0oooo04X0oooo00<000000?ooo`3oool01P3oool100000040oooo0@3oool003l0
oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo04/0
oooo00<000000?ooo`3oool01@3oool100000040oooo0@3oool00400oooo0P0000140?ooo`030000
003oool0oooo03h0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`050?ooo`400000
0@3oool10?ooo`00@P3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo03l0oooo00<0
00000?ooo`3oool0B`3oool00`000000oooo0?ooo`040?ooo`4000000@3oool10?ooo`00@`3oool0
0`000000oooo0?ooo`100?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0C03oool0
0`000000oooo0?ooo`030?ooo`4000000@3oool10?ooo`00A03oool2000003l0oooo00<000000?oo
o`3oool0@03oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00<0oooo0@0000010?oo
o`00AP3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3o
ool0C@3oool00`000000oooo0?ooo`030?ooo`4000000@3oool004L0oooo00<000000?ooo`3oool0
>`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0
0P3oool100000040oooo00180?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0@03o
ool00`000000oooo0?ooo`1?0?ooo`050000003oool0oooo0?ooo`0000000@3oool004T0oooo0P00
000j0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0C`3oool010000000oooo0?oo
o`0000010?ooo`00B`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0440oooo00<0
00000?ooo`3oool0C`3oool010000000oooo0?ooo`0000010?ooo`00C03oool00`000000oooo0?oo
o`0f0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0D03oool00`000000oooo0000
00010?ooo`00C@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0440oooo00<00000
0?ooo`3oool0D@3oool100000040oooo0@00000004h0oooo0P00000e0?ooo`030000003oool0oooo
0440oooo00<000000?ooo`3oool0DP3oool200000000D03oool00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo0440oooo00<000000?ooo`3oool0DP3oool200000000D@3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0DP3oool200000000DP3o
ool200000340oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`1=0?ooo`@000000P3o
ool005@0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`120?ooo`030000003oool0
oooo04T0oooo100000060?ooo`00E@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
0480oooo00<000000?ooo`3oool0A@3oool4000000X0oooo001F0?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`110?ooo`@000003P3oool005L0oooo
0P00000/0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0?@3oool400000180oooo
001I0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?oo
o`0i0?ooo`@000005P3oool005X0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`13
0?ooo`030000003oool0oooo03@0oooo1000000J0?ooo`00F`3oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo04<0oooo00<000000?ooo`3oool0<@3oool3000001h0oooo001L0?ooo`80
00009`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo02d0oooo1000000Q0?ooo`00
GP3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0
:@3oool4000002D0oooo001O0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0@`3o
ool00`000000oooo0?ooo`0U0?ooo`@00000:@3oool00600oooo0P00000S0?ooo`030000003oool0
oooo04<0oooo00<000000?ooo`3oool08@3oool4000002d0oooo001R0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0M0?ooo`@00000<@3oool006<0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo01T0
oooo1000000e0?ooo`00I03oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo04<0oooo
00<000000?ooo`3oool05@3oool4000003T0oooo001U0?ooo`8000007P3oool00`000000oooo0?oo
o`130?ooo`030000003oool0oooo0180oooo0`00000m0?ooo`00I`3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool03P3oool400000400oooo001X0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0D03oool4000004@0oooo001Y0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0C03oool4000004P0oooo001Z0?ooo`800000
6@3oool00`000000oooo0?ooo`180?ooo`@00000C03oool006`0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`140?ooo`@00000D03oool006d0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`100?ooo`@00000E03oool006h0oooo0P00000E0?ooo`030000003oool0oooo
03`0oooo1000001H0?ooo`00L03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03X0
oooo0`00001L0?ooo`00L@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo03H0oooo
1000001O0?ooo`00LP3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0380oooo1000
001S0?ooo`00L`3oool2000000l0oooo00<000000?ooo`3oool0;P3oool4000006L0oooo001e0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0:P3oool4000006/0oooo001f0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool09P3oool4000006l0oooo001g0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool08P3oool4000007<0oooo001h0?ooo`8000002P3o
ool00`000000oooo0?ooo`0N0?ooo`@00000M`3oool007X0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0K0?ooo`<00000N`3oool007/0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0G0?ooo`@00000OP3oool007`0oooo0P0000060?ooo`030000003oool0oooo01<0
oooo100000220?ooo`00OP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo
100000260?ooo`00O`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo1000
002:0?ooo`00P03oool01@000000oooo0?ooo`3oool0000000T0oooo1000002>0?ooo`00P@3oool2
000000030?ooo`000000oooo00@0oooo1000002B0?ooo`00P`3oool2000000030?ooo`0000000000
00800000UP3oool008@0oooo0P00002J0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {246.5, 0}} -> {-0.11058, -0.0232983, \
0.00370299, 0.00370299}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ParametricPlot3D[
        rCIK[1, 0, 0, \[Beta]], {\[Beta], \(-\[Pi]\)/2, \[Pi]/2}, 
        AxesLabel \[Rule] {x, y, z}];\)\)], "Input"],

Cell[BoxData[
    \(ParametricPlot3D::"ppcom" \(\(:\)\(\ \)\) 
      "Function \!\(rCIK[\(\(1, 0, 0, \[Beta]\)\)]\) cannot be compiled; \
plotting will proceed with the uncompiled function."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81389 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
5.06322e-17 1.03533 -0.0660734 1.03533 [
[.04388 .2453 -12 -8.76426 ]
[.04388 .2453 0 .23574 ]
[.19132 .18819 -23.4809 -9 ]
[.19132 .18819 .51913 0 ]
[.34723 .12781 -5.57459 -9 ]
[.34723 .12781 .42541 0 ]
[.51236 .06391 -15.8369 -9 ]
[.51236 .06391 2.16311 0 ]
[.68753 -0.00384 -4.98334 -9 ]
[.68753 -0.00384 1.01666 0 ]
[.30509 .07871 -9.29098 -9.8125 ]
[.30509 .07871 .70902 0 ]
[.79047 .09632 0 -6.14051 ]
[.79047 .09632 24 2.85949 ]
[.86329 .20824 0 -6.03847 ]
[.86329 .20824 6 2.96153 ]
[.92906 .30933 0 -5.94839 ]
[.92906 .30933 18 3.05161 ]
[.92452 .18731 0 -6.58361 ]
[.92452 .18731 10.0625 3.22889 ]
[.02341 .28805 -24 -2.78439 ]
[.02341 .28805 0 6.21561 ]
[.01518 .34341 -24 -2.82908 ]
[.01518 .34341 0 6.17092 ]
[.00668 .40068 -24 -2.87546 ]
[.00668 .40068 0 6.12454 ]
[-0.00213 .45997 -24 -2.92363 ]
[-0.00213 .45997 0 6.07637 ]
[-0.01125 .52137 -6 -2.97369 ]
[-0.01125 .52137 0 6.02631 ]
[-0.05273 .41316 -10 -3.12657 ]
[-0.05273 .41316 0 6.68593 ]
[ 0 0 0 0 ]
[ 1 .81389 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.039 .2597 m
.7127 0 L
s
.05327 .2542 m
.05797 .25865 L
s
[(-1)] .04388 .2453 1 .94761 Mshowa
.20027 .19754 m
.20474 .20221 L
s
[(-0.5)] .19132 .18819 .95674 1 Mshowa
.35566 .13763 m
.35988 .14255 L
s
[(0)] .34723 .12781 .8582 1 Mshowa
.52019 .07421 m
.5241 .07937 L
s
[(0.5)] .51236 .06391 .75965 1 Mshowa
.69467 .00695 m
.69824 .01235 L
s
[(1)] .68753 -0.00384 .66111 1 Mshowa
.125 Mabswid
.08203 .24312 m
.08482 .24581 L
s
.11111 .23191 m
.11387 .23463 L
s
.1405 .22058 m
.14324 .22333 L
s
.17022 .20912 m
.17293 .2119 L
s
.23065 .18582 m
.23331 .18866 L
s
.26138 .17398 m
.264 .17684 L
s
.29245 .162 m
.29505 .16489 L
s
.32388 .14989 m
.32644 .1528 L
s
.38781 .12524 m
.39031 .12822 L
s
.42033 .11271 m
.42279 .11571 L
s
.45323 .10002 m
.45565 .10306 L
s
.48651 .08719 m
.4889 .09026 L
s
.55426 .06108 m
.55657 .0642 L
s
.58874 .04779 m
.591 .05094 L
s
.62363 .03434 m
.62585 .03752 L
s
.65893 .02073 m
.66112 .02394 L
s
gsave
.30509 .07871 -70.291 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.25 Mabswid
.7127 0 m
.96596 .38888 L
s
.77832 .10075 m
.77224 .10296 L
s
[(-0.5)] .79047 .09632 -1 .36456 Mshowa
.85105 .21243 m
.84493 .21452 L
s
[(0)] .86329 .20824 -1 .34188 Mshowa
.91674 .31329 m
.91058 .31528 L
s
[(0.5)] .92906 .30933 -1 .32186 Mshowa
.125 Mabswid
.79348 .12403 m
.78983 .12535 L
s
.80832 .14683 m
.80467 .14813 L
s
.82286 .16915 m
.8192 .17043 L
s
.8371 .19101 m
.83343 .19228 L
s
.86472 .23341 m
.86104 .23466 L
s
.87811 .25398 m
.87443 .25521 L
s
.89124 .27414 m
.88755 .27536 L
s
.90411 .29391 m
.90042 .29511 L
s
.76282 .07696 m
.75918 .07831 L
s
.74699 .05265 m
.74336 .05401 L
s
.73081 .0278 m
.72718 .02918 L
s
.71427 .0024 m
.71064 .00379 L
s
.92912 .33231 m
.92542 .33348 L
s
.94127 .35096 m
.93756 .35212 L
s
.95319 .36926 m
.94948 .37041 L
s
.96488 .38722 m
.96117 .38836 L
s
gsave
.92452 .18731 -61 -10.5836 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.062 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
.25 Mabswid
.039 .2597 m
0 .52401 L
s
.0355 .28344 m
.04155 .28113 L
s
[(-0.8)] .02341 .28805 1 -0.38125 Mshowa
.02732 .33891 m
.03338 .33665 L
s
[(-0.6)] .01518 .34341 1 -0.37132 Mshowa
.01885 .39629 m
.02493 .39409 L
s
[(-0.4)] .00668 .40068 1 -0.36101 Mshowa
.01008 .45569 m
.01619 .45355 L
s
[(-0.2)] -0.00213 .45997 1 -0.3503 Mshowa
.001 .51722 m
.00713 .51514 L
s
[(0)] -0.01125 .52137 1 -0.33918 Mshowa
.125 Mabswid
.03348 .29713 m
.03711 .29576 L
s
.03144 .31094 m
.03508 .30957 L
s
.02939 .32486 m
.03303 .3235 L
s
.02523 .35307 m
.02887 .35173 L
s
.02312 .36735 m
.02676 .36602 L
s
.02099 .38176 m
.02464 .38043 L
s
.01668 .41095 m
.02034 .40964 L
s
.0145 .42573 m
.01816 .42443 L
s
.0123 .44065 m
.01596 .43935 L
s
.00784 .47087 m
.01151 .46959 L
s
.00558 .48618 m
.00925 .48492 L
s
.0033 .50163 m
.00698 .50037 L
s
.03751 .26986 m
.04113 .26847 L
s
gsave
-0.05273 .41316 -71 -7.12657 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
.25 Mabswid
.039 .2597 m
0 .52401 L
s
0 .52401 m
.36119 .81389 L
s
.36119 .81389 m
.37118 .57156 L
s
.37118 .57156 m
.039 .2597 L
s
.7127 0 m
.96596 .38888 L
s
.96596 .38888 m
1 .64495 L
s
1 .64495 m
.73081 .27703 L
s
.73081 .27703 m
.7127 0 L
s
.039 .2597 m
0 .52401 L
s
0 .52401 m
.73081 .27703 L
s
.73081 .27703 m
.7127 0 L
s
.7127 0 m
.039 .2597 L
s
.37118 .57156 m
.96596 .38888 L
s
.96596 .38888 m
1 .64495 L
s
1 .64495 m
.36119 .81389 L
s
.36119 .81389 m
.37118 .57156 L
s
0 0 m
1 0 L
1 .81389 L
0 .81389 L
closepath
clip
newpath
.5 Mabswid
.62327 .53735 m
.62681 .54894 L
s
.61956 .52584 m
.62327 .53735 L
s
.61568 .51441 m
.61956 .52584 L
s
.62681 .54894 m
.63018 .56057 L
s
.61165 .50309 m
.61568 .51441 L
s
.63018 .56057 m
.63337 .57225 L
s
.60745 .49187 m
.61165 .50309 L
s
.63337 .57225 m
.63638 .58396 L
s
.60311 .48078 m
.60745 .49187 L
s
.63638 .58396 m
.63919 .59568 L
s
.59862 .46983 m
.60311 .48078 L
s
.63919 .59568 m
.64182 .6074 L
s
.59399 .45904 m
.59862 .46983 L
s
.64182 .6074 m
.64425 .6191 L
s
.58922 .44842 m
.59399 .45904 L
s
.64425 .6191 m
.64649 .63077 L
s
.58433 .43798 m
.58922 .44842 L
s
.64649 .63077 m
.64852 .64239 L
s
.57931 .42774 m
.58433 .43798 L
s
.64852 .64239 m
.65034 .65395 L
s
.57417 .41771 m
.57931 .42774 L
s
.65034 .65395 m
.65196 .66544 L
s
.56892 .40791 m
.57417 .41771 L
s
.65196 .66544 m
.65336 .67683 L
s
.56356 .39834 m
.56892 .40791 L
s
.65336 .67683 m
.65454 .68812 L
s
.5581 .38903 m
.56356 .39834 L
s
.65454 .68812 m
.65551 .69928 L
s
.55255 .37999 m
.5581 .38903 L
s
.65551 .69928 m
.65625 .7103 L
s
.54691 .37123 m
.55255 .37999 L
s
.65625 .7103 m
.65677 .72117 L
s
.54119 .36277 m
.54691 .37123 L
s
.5354 .35462 m
.54119 .36277 L
s
.52954 .34679 m
.5354 .35462 L
s
.52363 .3393 m
.52954 .34679 L
s
.51767 .33216 m
.52363 .3393 L
s
.51166 .32539 m
.51767 .33216 L
s
.50562 .319 m
.51166 .32539 L
s
.49955 .313 m
.50562 .319 L
s
.49346 .30741 m
.49955 .313 L
s
.48737 .30224 m
.49346 .30741 L
s
.48128 .2975 m
.48737 .30224 L
s
.4752 .29321 m
.48128 .2975 L
s
.46914 .28938 m
.4752 .29321 L
s
.46311 .28602 m
.46914 .28938 L
s
.45712 .28314 m
.46311 .28602 L
s
.45118 .28076 m
.45712 .28314 L
s
.4453 .27888 m
.45118 .28076 L
s
.43949 .27752 m
.4453 .27888 L
s
.43377 .27669 m
.43949 .27752 L
s
.42814 .27638 m
.43377 .27669 L
s
.42261 .27662 m
.42814 .27638 L
s
.4172 .27742 m
.42261 .27662 L
s
.41193 .27877 m
.4172 .27742 L
s
.40679 .28068 m
.41193 .27877 L
s
.4018 .28316 m
.40679 .28068 L
s
.39698 .28621 m
.4018 .28316 L
s
.39233 .28984 m
.39698 .28621 L
s
.38787 .29405 m
.39233 .28984 L
s
.38361 .29883 m
.38787 .29405 L
s
.37956 .30419 m
.38361 .29883 L
s
.37573 .31012 m
.37956 .30419 L
s
.37213 .31662 m
.37573 .31012 L
s
.36878 .32368 m
.37213 .31662 L
s
.36568 .3313 m
.36878 .32368 L
s
.36284 .33947 m
.36568 .3313 L
s
.36028 .34817 m
.36284 .33947 L
s
.35801 .3574 m
.36028 .34817 L
s
.35602 .36715 m
.35801 .3574 L
s
.35434 .37739 m
.35602 .36715 L
s
.35296 .3881 m
.35434 .37739 L
s
.3519 .39928 m
.35296 .3881 L
s
.35116 .4109 m
.3519 .39928 L
s
.25 Mabswid
.7127 0 m
.96596 .38888 L
s
.96596 .38888 m
1 .64495 L
s
1 .64495 m
.73081 .27703 L
s
.73081 .27703 m
.7127 0 L
s
.039 .2597 m
0 .52401 L
s
0 .52401 m
.73081 .27703 L
s
.73081 .27703 m
.7127 0 L
s
.7127 0 m
.039 .2597 L
s
.039 .2597 m
.7127 0 L
s
.05327 .2542 m
.05797 .25865 L
s
[(-1)] .04388 .2453 1 .94761 Mshowa
.20027 .19754 m
.20474 .20221 L
s
[(-0.5)] .19132 .18819 .95674 1 Mshowa
.35566 .13763 m
.35988 .14255 L
s
[(0)] .34723 .12781 .8582 1 Mshowa
.52019 .07421 m
.5241 .07937 L
s
[(0.5)] .51236 .06391 .75965 1 Mshowa
.69467 .00695 m
.69824 .01235 L
s
[(1)] .68753 -0.00384 .66111 1 Mshowa
.125 Mabswid
.08203 .24312 m
.08482 .24581 L
s
.11111 .23191 m
.11387 .23463 L
s
.1405 .22058 m
.14324 .22333 L
s
.17022 .20912 m
.17293 .2119 L
s
.23065 .18582 m
.23331 .18866 L
s
.26138 .17398 m
.264 .17684 L
s
.29245 .162 m
.29505 .16489 L
s
.32388 .14989 m
.32644 .1528 L
s
.38781 .12524 m
.39031 .12822 L
s
.42033 .11271 m
.42279 .11571 L
s
.45323 .10002 m
.45565 .10306 L
s
.48651 .08719 m
.4889 .09026 L
s
.55426 .06108 m
.55657 .0642 L
s
.58874 .04779 m
.591 .05094 L
s
.62363 .03434 m
.62585 .03752 L
s
.65893 .02073 m
.66112 .02394 L
s
gsave
.30509 .07871 -70.291 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 234.375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000jR000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00b03oool4000005@0oooo003:0?ooo`030000003oool0oooo05<0oooo
003:0?ooo`030000003oool0oooo05<0oooo003:0?ooo`030000003oool0oooo05<0oooo003:0?oo
o`030000003oool0oooo05<0oooo00380?ooo`<00000E@3oool00<X0oooo00<000000?ooo`3oool0
D`3oool00?l0oooo8@3oool00=80oooo0P00001<0?ooo`00d03oool2000000030?ooo`0000000000
04/0oooo003=0?ooo`<000000`3oool2000004/0oooo003:0?ooo`<000000P3oool01`000000oooo
0?ooo`3oool000000?ooo`000000BP3oool00<P0oooo0P0000090?ooo`040000003oool0oooo0000
04T0oooo00350?ooo`<000002`3oool010000000oooo0?ooo`0000190?ooo`00``3oool200000003
0?ooo`000000oooo00/0oooo00D000000?ooo`3oool0oooo000000180?ooo`00`03oool300000100
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`150?ooo`00_@3oool3000001@0oooo
00<000000?ooo`3oool00P0000170?ooo`00^`3oool2000001L0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`140?ooo`00T@3oool2000000@0oooo00<000000?ooo`3oool00P3oool3
000001T0oooo0`0000000`3oool000000?ooo`0F0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0@`3oool00900oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0D
0?ooo`800000703oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04<0oooo002@0?oo
o`040000003oool0oooo000000/0oooo00<000000?ooo`3oool04@3oool3000001h0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`120?ooo`00T03oool010000000oooo0?ooo`000008
0?ooo`<000004@3oool400000200oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`11
0?ooo`00H@3oool2000000030?ooo`000000000002X0oooo00@000000?ooo`3oool00000203oool0
0`000000oooo0?ooo`0?0?ooo`800000903oool00`000000oooo0?ooo`040?ooo`800000@`3oool0
0680oooo00<000000?ooo`000000:`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0
oooo00`0oooo0`00000V0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0@03oool0
06<0oooo00<000000?ooo`3oool0:`3oool2000000T0oooo100000090?ooo`800000:@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo03l0oooo001R0?ooo`030000003oool000000440
oooo0`0000000`3oool000000?ooo`0X0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0?`3oool00640oooo0P0000000`3oool000000000000m0?ooo`<00000;P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo03h0oooo002Q0?ooo`800000<@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo03h0oooo002N0?ooo`<0000000<0oooo0000003oool0<03oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo03d0oooo002L0?ooo`800000103oool00`00
0000oooo0?ooo`0_0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`0000003P3oool20000
00@0oooo00<000000?ooo`3oool00P3oool300000280oooo002I0?ooo`<00000>@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3oool000002`3oool00`00
0000oooo0?ooo`0O0?ooo`00UP3oool3000003`0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool07`3oool009@0
oooo0P0000020?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`030?ooo`@000000P3oool010000000oooo0?ooo`0000080?ooo`<000008P3oool00940
oooo0`0000110?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo0280oooo002?0?ooo`800000A03oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool00000203oool00`00
0000oooo0?ooo`0R0?ooo`00L03oool2000001X0oooo0`0000000`3oool000000?ooo`130?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`0000002P3oool2000000T0oooo1000000Q0?ooo`00
K`3oool010000000oooo0?ooo`00000F0?ooo`<00000B@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo03P0oooo001_0?ooo`040000003oool0oooo000001@0oooo0P00001<0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0=`3oool006l0oooo00@000000?ooo`3oool0
00004@3oool4000004d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0f0?ooo`00
K`3oool010000000oooo0?ooo`00000?0?ooo`800000D@3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo03H0oooo001_0?ooo`040000003oool0oooo000000`0oooo0`00001C0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0=@3oool00700oooo0P00000:0?ooo`<00000
EP3oool00`000000oooo0?ooo`0?0?ooo`<00000=P3oool007X0oooo0P0000020?ooo`030000003o
ool0oooo05@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0d0?ooo`00M`3oool3
000005/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0c0?ooo`00M03oool30000
05h0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0b0?ooo`00LP3oool2000000<0
oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0380
oooo001_0?ooo`<00000I03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0340oooo
001]0?ooo`800000I`3oool00`000000oooo0?ooo`0B0?ooo`<00000<P3oool006X0oooo0`000000
0`3oool000000?ooo`1V0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0<03oool0
06L0oooo0`00001/0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0;`3oool003/0
oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00000L0?ooo`800000K`3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo02h0oooo000j0?ooo`040000003oool0oooo000000/0
oooo00<000000?ooo`3oool05P3oool400000700oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0^0?ooo`00>P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01@0
oooo0P00001d0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool06P3oool200000140
oooo000d0?ooo`@000000P3oool010000000oooo0?ooo`0000080?ooo`<00000503oool3000007H0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0000000M0?ooo`030000003oool0oooo00h0
oooo000j0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool04@3oool4000007P0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0K0?ooo`8000003`3oool003X0oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0?0?ooo`800000O03oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00@000000?ooo`3oool000003P3oool003/0
oooo0P0000090?ooo`@000002`3oool3000007h0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`0H0?ooo`040000003oool0oooo000000h0oooo001C0?ooo`<00000P03oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo01P0oooo00@000000?ooo`3oool000003P3oool00500
oooo0`0000020?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool06P3oool2000001P0
oooo0P0000000`3oool000000000000>0?ooo`00C@3oool3000008H0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`050?ooo`8000008@3oool004/0oooo0`0000290?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`00000P0?ooo`00B03o
ool3000000<0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool00000803oool004H0oooo0P00002?0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00000P0?ooo`00@`3o
ool300000940oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`020?ooo`040000003o
ool0oooo00000200oooo00100?ooo`<000000P3oool00`000000oooo0?ooo`2?0?ooo`030000003o
ool0oooo01`0oooo0`0000030?ooo`040000003oool0oooo00000200oooo000n0?ooo`800000U`3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0080oooo0P00000Q0?ooo`007`3oool4
000001P0oooo0`00002I0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0903oool0
0240oooo00<000000?ooo`3oool05@3oool2000000<0oooo00<000000?ooo`3oool0UP3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo02<0oooo000Q0?ooo`030000003oool0oooo0180
oooo0`00002N0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool08`3oool001T0oooo
100000040?ooo`030000003oool0oooo00l0oooo0`00002Q0?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool08P3oool00240oooo00<000000?ooo`3oool03@3oool2000000<0oooo00<0
00000?ooo`3oool0WP3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0000002<0oooo000O
0?ooo`<00000303oool300000:H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0Q
0?ooo`008@3oool00`000000oooo0?ooo`080?ooo`<00000Z03oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo0200oooo000Y0?ooo`<000000P3oool00`000000oooo0?ooo`2V0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool07`3oool002H0oooo0`00002_0?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool07`3oool002@0oooo0`00002a0?ooo`030000003o
ool0oooo02<0oooo0P00000P0?ooo`008P3oool2000000<0oooo00<000000?ooo`3oool0[P3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01d0oooo000R0?ooo`800000]03oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo01d0oooo000R0?ooo`<00000/`3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo01`0oooo000R0?ooo`040000003oool0oooo00000;80
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0K0?ooo`008@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool09P3oool2000001d0oooo
000Q0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0FP3oool:000004T0oooo0P00
000Z0?ooo`030000003oool0oooo01X0oooo000Q0?ooo`<00000103oool00`000000oooo0?ooo`1F
0?ooo`<000002P3oool400000480oooo0`0000020?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool06@3oool00240oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1D0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0?03oool3000000D0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`0I0?ooo`003P3oool2000000@0oooo00<000000?ooo`3o
ool00`3oool2000000D0oooo00<000000?ooo`3oool01P3oool2000005<0oooo00<000000?ooo`3o
ool04@3oool2000003T0oooo0`0000090?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool0603oool000d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo03<0oooo0`00000=0?ooo`030000003oool0oooo02H0oooo0`00000I0?oo
o`003@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0P00000:
0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool05P3oool200000300oooo0`00000A
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool01@3oool2000000@0oooo00<00000
0?ooo`3oool00P3oool3000000@0oooo00070?ooo`@000000P3oool010000000oooo0?ooo`000009
0?ooo`800000103oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo04`0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0Z0?ooo`<00000503oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?oo
o`010?ooo`003@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool09P3oool3000001P0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00@3oool000d0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000030?ooo`8000003P3oool00`00
0000oooo0?ooo`180?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool08P3oool30000
01`0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
000000P0oooo0`0000040?ooo`003P3oool2000000X0oooo0P0000040?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
01h0oooo0`00000P0?ooo`030000003oool0oooo02H0oooo0P0000030?ooo`040000003oool0oooo
000000P0oooo00<000000?ooo`3oool0103oool00200oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`150?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool06P3oool30000
02<0oooo00<000000?ooo`3oool09@3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo000000P0oooo00<000000?ooo`3oool0103oool00200oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`140?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool05`3oool2
000002L0oooo00<000000?ooo`3oool09`3oool010000000oooo0?ooo`3oool2000000T0oooo1000
00030?ooo`00803oool200000180oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0R
0?ooo`030000003oool0oooo01<0oooo0`00000Z0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool04P3oool001l0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`110?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool03`3oool3000002h0oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`0B0?ooo`007`3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo03l0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0;0?ooo`<0
0000<@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0140oooo000O0?ooo`<00000
5@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
1`3oool3000003D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0000000B0?ooo`007`3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`040?ooo`<00000>@3oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo0100oooo000<0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000001@3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`03000003d0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0?
0?ooo`002`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo02P0oooo0`00
00100?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool03P3oool000/0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`8000006P3oool00`000000oooo
0?ooo`0i0?ooo`030000003oool0oooo02D0oooo0`0000020?ooo`030000003oool0oooo03l0oooo
00<000000?ooo`3oool09@3oool200000100oooo00050?ooo`@000000P3oool010000000oooo0?oo
o`0000080?ooo`<00000103oool2000001`0oooo0P00000h0?ooo`030000003oool0oooo02<0oooo
0`0000060?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`0=0?ooo`002`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0200oooo
0`00000:0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`0<0?ooo`002`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo01d0oooo
0`00000=0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`0<0?ooo`00303oool2000000X0oooo0`0000030?ooo`800000803oool00`000000oooo0?oo
o`0b0?ooo`030000003oool0oooo01/0oooo0`00000A0?ooo`030000003oool0oooo03l0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`0;0?ooo`007P3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0603oool3000001D0oooo00<00000
0?ooo`3oool0?`3oool00`000000oooo0?ooo`0T0?ooo`<00000303oool001h0oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01D0oooo0`00000H0?oo
o`030000003oool0oooo03l0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0:0?oo
o`007P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool04P3oool3000001`0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo00T0oooo000M0?ooo`<00000903oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo00l0oooo0`00000O0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`080?ooo`007@3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo02d0oooo00<000000?ooo`3oool0303oool3000002<0oooo00<000000?ooo`3oool0@03o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00P0oooo000M0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`090?ooo`<000009`3oool0
0`000000oooo0?ooo`0o0?ooo`030000003oool0oooo02@0oooo0`0000090?ooo`007@3oool30000
02L0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`060?ooo`<00000:P3oool00`00
0000oooo0?ooo`100?ooo`030000003oool0oooo0240oooo0`0000000`3oool000000?ooo`080?oo
o`007@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool0103oool3000002h0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0L0?ooo`@0
0000103oool00`000000oooo0?ooo`070?ooo`002P3oool2000000@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
:03oool010000000oooo0?ooo`3oool300000340oooo00<000000?ooo`3oool0@@3oool00`000000
oooo0?ooo`0H0?ooo`<00000203oool00`000000oooo0?ooo`070?ooo`002@3oool010000000oooo
0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`0W0?ooo`040000003oool00000000003D0oooo00<000000?ooo`3oool0@03oool00`00
0000oooo0?ooo`0E0?ooo`<00000303oool00`000000oooo0?ooo`060?ooo`002@3oool010000000
oooo0?ooo`0000070?ooo`D000000`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
02D0oooo0`00000g0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool04@3oool30000
00l0oooo00<000000?ooo`3oool01P3oool000<0oooo100000020?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool00000103oool2000002h0oooo00<000000?ooo`3oool08@3oool3
000000030?ooo`000000oooo03P0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0<
0?ooo`@000004P3oool00`000000oooo0?ooo`060?ooo`000`3oool400000080oooo00@000000?oo
o`3oool00000203oool00`000000oooo000000040?ooo`030000003oool0oooo02h0oooo0P00000N
0?ooo`<00000?P3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo00P0oooo0`00000F
0?ooo`030000003oool0oooo00H0oooo00030?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000002@3oool2000000@0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?oo
o`0H0?ooo`<00000@P3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00D0oooo0`00
000I0?ooo`030000003oool0oooo00H0oooo00040?ooo`030000003oool0oooo00<0oooo0P00000;
0?ooo`030000003oool0oooo0080oooo0P00000b0?ooo`030000003oool0oooo01@0oooo0`000016
0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool01000000L0?ooo`030000003oool0
oooo00H0oooo00050?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0<P3oool00`00
0000oooo0?ooo`0@0?ooo`<00000B@3oool00`000000oooo0?ooo`110?ooo`<00000803oool00`00
0000oooo0?ooo`060?ooo`000`3oool4000001D0oooo00<000000?ooo`3oool0<`3oool00`000000
oooo0?ooo`0<0?ooo`<00000C03oool00`000000oooo0?ooo`0n0?ooo`<000000P3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo00H0oooo000K0?ooo`030000003oool0oooo03D0oooo
00<000000?ooo`3oool0203oool300000500oooo00<000000?ooo`3oool0>P3oool3000000D0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`050?ooo`006`3oool2000003L0oooo00<0
00000?ooo`3oool0103oool3000005<0oooo00<000000?ooo`3oool0=P3oool4000000T0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`050?ooo`006`3oool00`000000oooo0?ooo`0g
0?ooo`030000003oool0oooo00<00000E`3oool00`000000oooo0?ooo`0b0?ooo`<000003P3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00D0oooo000K0?ooo`030000003oool0oooo
03L0oooo0`00001J0?ooo`030000003oool0oooo02l0oooo0`00000B0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool01@3oool001/0oooo00<000000?ooo`3oool0=03oool300000080
oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0[0?ooo`<000005@3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo00D0oooo000K0?ooo`800000<P3oool3000000H0oooo
00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0V0?ooo`@000006@3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo00D0oooo00080?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`@00000103oool00`000000oooo0?ooo`0^0?ooo`<000002P3oool00`000000oooo0?oo
o`1H0?ooo`030000003oool0oooo02<0oooo0`00000N0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool01@3oool000L0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo02`0oooo0`00000>0?ooo`030000003oool0oooo05L0oooo00<0
00000?ooo`3oool0803oool300000280oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`040?ooo`001`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0:@3oool300000180oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?oo
o`0K0?ooo`@000009@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00@0oooo0000
0`3oool000000000000200000080oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?oo
o`020?ooo`8000009`3oool3000001H0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?oo
o`0H0?ooo`<00000:P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00@0oooo0007
0?ooo`040000003oool0oooo000000/0oooo00D000000?ooo`3oool0oooo0000000U0?ooo`<00000
6P3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo01D0oooo0`00000^0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool0103oool000L0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0200oooo0`00000N0?ooo`80
0000EP3oool00`000000oooo0?ooo`0A0?ooo`<00000<@3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo00@0oooo00080?ooo`8000002P3oool2000000@0oooo00<000000?ooo`3oool0
7@3oool3000002<0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0=0?ooo`@00000
=@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00@0oooo000J0?ooo`030000003o
ool0oooo01/0oooo0P00000W0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool02P3o
ool3000003X0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`040?ooo`006@3oool2
000001X0oooo0`00000Z0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool01P3oool3
000003h0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`040?ooo`006@3oool00`00
0000oooo0?ooo`0F0?ooo`<00000;P3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo
00<0oooo0`0000110?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool00`3oool001T0
oooo00<000000?ooo`3oool04`3oool300000380oooo00<000000?ooo`3oool0D@3oool5000004D0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`030?ooo`006@3oool200000140oooo
0`00000f0?ooo`030000003oool0oooo04h0oooo0`00001:0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool00`3oool001T0oooo00<000000?ooo`3oool03@3oool3000003X0oooo00<0
00000?ooo`3oool0BP3oool3000000<0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo00<0oooo000I0?ooo`030000003oool0oooo00X0oooo0`00000n
0?ooo`030000003oool0oooo04D0oooo100000060?ooo`030000003oool0oooo04P0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`030?ooo`006@3oool00`000000oooo0?ooo`070?oo
o`<00000@P3oool00`000000oooo0?ooo`110?ooo`<000002`3oool00`000000oooo0?ooo`180?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool00`3oool001P0oooo0`0000050?ooo`<0
0000AP3oool00`000000oooo0?ooo`0m0?ooo`<000003P3oool00`000000oooo0?ooo`190?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool001P0oooo00<000000?ooo`3oool0
0P3oool3000004X0oooo00<000000?ooo`3oool0>@3oool300000140oooo00<000000?ooo`3oool0
BP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo000A0?ooo`8000001@3o
ool00`000000oooo00000002000004h0oooo00<000000?ooo`3oool0=03oool4000001D0oooo00<0
00000?ooo`3oool0B@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo000@
0?ooo`040000003oool0oooo000000@0oooo0P00001B0?ooo`030000003oool0oooo0300oooo0`00
000I0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`020?ooo`00403oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0540oooo00<0
00000?ooo`3oool0;03oool3000001`0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0080oooo000@0?ooo`040000003oool0oooo000000H0oooo0P00
001B0?ooo`030000003oool0oooo02P0oooo0`00000P0?ooo`030000003oool0oooo04/0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`00403oool010000000oooo0?ooo`00
00080?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool08`3oool4000002<0oooo00<0
00000?ooo`3oool0B`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo000@
0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0D03oool200000200oooo0`00
000W0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`020?ooo`004@3oool2000000/0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0J
0?ooo`<00000:`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool00@3oool001l0oooo0P00001B0?ooo`030000003oool0oooo01D0oooo1000000^0?oo
o`030000003oool0oooo04d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`010?oo
o`008@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0140oooo0`00000b0?ooo`03
0000003oool0oooo04d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`010?ooo`00
8P3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo00d0oooo0`00000e0?ooo`030000
003oool0oooo04h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`010?ooo`008`3o
ool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo00T0oooo0`00000h0?ooo`030000003o
ool0oooo04l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`010?ooo`00903oool2
00000540oooo00<000000?ooo`3oool0103oool4000003/0oooo00<000000?ooo`3oool0C`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0040oooo000V0?ooo`030000003oool0oooo
04l0oooo00<000000?ooo`3oool00`0000100?ooo`030000003oool0oooo04l0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`010?ooo`009`3oool00`000000oooo0?ooo`1?0?ooo`80
0000@`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool00@3oool002P0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`120?ooo`030000
003oool0oooo0540oooo00<000000?ooo`3oool0203oool100000040oooo0@3oool002T0oooo0P00
001>0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?oo
o`080?ooo`4000000@3oool10?ooo`00:`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0
oooo04<0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`070?ooo`4000000@3oool1
0?ooo`00;03oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo04<0oooo00<000000?oo
o`3oool0DP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool10?ooo`00;@3oool00`000000
oooo0?ooo`190?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0DP3oool00`000000
oooo0?ooo`050?ooo`4000000@3oool10?ooo`00;P3oool2000004T0oooo00<000000?ooo`3oool0
A03oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`40oooo
000`0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?oo
o`1C0?ooo`030000003oool0oooo00@0oooo0@0000010?ooo`40oooo000a0?ooo`030000003oool0
oooo04D0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0
oooo00@0oooo0@0000010?ooo`00<P3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo
04D0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`030?ooo`4000000@3oool003<0
oooo0P0000140?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0E03oool00`000000
oooo0?ooo`030?ooo`4000000@3oool003D0oooo00<000000?ooo`3oool0@@3oool00`000000oooo
0?ooo`150?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool00P3oool100000040oooo
000f0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?oo
o`1F0?ooo`050000003oool0oooo0?ooo`0000000@3oool003L0oooo00<000000?ooo`3oool0?`3o
ool00`000000oooo0?ooo`150?ooo`030000003oool0oooo05L0oooo00@000000?ooo`3oool00000
0@3oool003P0oooo0P00000o0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0EP3o
ool010000000oooo0?ooo`0000010?ooo`00>P3oool00`000000oooo0?ooo`0l0?ooo`030000003o
ool0oooo04H0oooo00<000000?ooo`3oool0E`3oool00`000000oooo000000010?ooo`00>`3oool0
0`000000oooo0?ooo`0k0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0F03oool1
00000040oooo0@00000003`0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`170?oo
o`030000003oool0oooo05T0oooo0P00000003d0oooo0P00000i0?ooo`030000003oool0oooo04L0
oooo00<000000?ooo`3oool0F@3oool200000000?`3oool00`000000oooo0?ooo`0f0?ooo`030000
003oool0oooo04L0oooo00<000000?ooo`3oool0F@3oool200000000@03oool00`000000oooo0?oo
o`0e0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0E@3oool400000080oooo0011
0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`1@
0?ooo`@000001P3oool00480oooo0P00000d0?ooo`030000003oool0oooo04P0oooo00<000000?oo
o`3oool0C03oool4000000X0oooo00140?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool0B03oool00`000000oooo0?ooo`190?ooo`<000003P3oool004D0oooo00<000000?ooo`3oool0
<03oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo04D0oooo1000000A0?ooo`00AP3o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0@@3o
ool4000001D0oooo00170?ooo`800000;`3oool00`000000oooo0?ooo`180?ooo`030000003oool0
oooo03d0oooo1000000I0?ooo`00B@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
04T0oooo00<000000?ooo`3oool0>@3oool3000001d0oooo001:0?ooo`030000003oool0oooo02/0
oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0e0?ooo`@00000803oool004/0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0340oooo
1000000T0?ooo`00C03oool2000002X0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?oo
o`0^0?ooo`<00000:03oool004h0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`19
0?ooo`030000003oool0oooo02X0oooo1000000[0?ooo`00C`3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo04T0oooo00<000000?ooo`3oool09P3oool4000002l0oooo001@0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0R0?ooo`@0
0000<`3oool00540oooo0P00000U0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0
7`3oool3000003L0oooo001C0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0B@3o
ool00`000000oooo0?ooo`0K0?ooo`@00000>P3oool005@0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`190?ooo`030000003oool0oooo01L0oooo1000000n0?ooo`00E@3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool04`3oool40000
0480oooo001F0?ooo`800000803oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0100
oooo0`0000160?ooo`00F03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo04T0oooo
00<000000?ooo`3oool0303oool4000004T0oooo001I0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool0E03oool4000004d0oooo001J0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool0D03oool400000540oooo001K0?ooo`8000006`3oool00`000000oooo0?ooo`1=0?oo
o`<00000E@3oool005d0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`190?ooo`@0
0000F03oool005h0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`150?ooo`@00000
G03oool005l0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`120?ooo`<00000H03o
ool00600oooo0P00000F0?ooo`030000003oool0oooo03h0oooo1000001S0?ooo`00HP3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo03X0oooo1000001W0?ooo`00H`3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo03H0oooo1000001[0?ooo`00I03oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo03@0oooo0`00001_0?ooo`00I@3oool200000100oooo00<0
00000?ooo`3oool0<03oool400000780oooo001W0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0;03oool4000007H0oooo001X0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0:03oool4000007X0oooo001Y0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool09@3oool3000007h0oooo001Z0?ooo`8000002`3oool00`000000oooo0?ooo`0Q0?ooo`@00000
P@3oool006`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0M0?ooo`@00000Q@3o
ool006d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0I0?ooo`@00000R@3oool0
06h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0F0?ooo`<00000S@3oool006l0
oooo0P0000060?ooo`030000003oool0oooo0180oooo1000002@0?ooo`00L@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00h0oooo1000002D0?ooo`00LP3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00/0oooo0`00002H0?ooo`00L`3oool01@000000oooo0?ooo`3o
ool0000000T0oooo1000002K0?ooo`00M03oool2000000030?ooo`000000oooo00@0oooo1000002O
0?ooo`00MP3oool2000000030?ooo`000000000000800000X`3oool007L0oooo0P00002W0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {233.375, 0}} -> {-0.0903915, 0.00900518, \
0.00368039, 0.00368039}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ParametricPlot3D[
        rCIK[0, 1, 0, \[Beta]], {\[Beta], \(-\[Pi]\)/2, \[Pi]/2}, 
        AxesLabel \[Rule] {x, y, z}];\)\)], "Input"],

Cell[BoxData[
    \(ParametricPlot3D::"ppcom" \(\(:\)\(\ \)\) 
      "Function \!\(rCIK[\(\(0, 1, 0, \[Beta]\)\)]\) cannot be compiled; \
plotting will proceed with the uncompiled function."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .87392 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-2.48282e-17 1.05783 -0.0412011 1.05783 [
[.15865 .18161 -23.4809 -9 ]
[.15865 .18161 .51913 0 ]
[.32256 .11688 -5.57459 -9 ]
[.32256 .11688 .42541 0 ]
[.4963 .04831 -15.8369 -9 ]
[.4963 .04831 2.16311 0 ]
[.2795 .06671 -9.29098 -9.8125 ]
[.2795 .06671 .70902 0 ]
[.67541 .00871 0 -6.25704 ]
[.67541 .00871 12 2.74296 ]
[.76198 .13633 0 -6.14051 ]
[.76198 .13633 24 2.85949 ]
[.83979 .25106 0 -6.03847 ]
[.83979 .25106 6 2.96153 ]
[.91013 .35476 0 -5.94839 ]
[.91013 .35476 18 3.05161 ]
[.974 .44895 0 -5.86827 ]
[.974 .44895 6 3.13173 ]
[.90235 .22967 0 -6.58361 ]
[.90235 .22967 10.0625 3.22889 ]
[.02476 .27084 -24 -2.74958 ]
[.02476 .27084 0 6.25042 ]
[.01618 .329 -24 -2.79453 ]
[.01618 .329 0 6.20547 ]
[.00729 .38921 -24 -2.84122 ]
[.00729 .38921 0 6.15878 ]
[-0.00191 .45158 -24 -2.88975 ]
[-0.00191 .45158 0 6.11025 ]
[-0.01145 .51624 -6 -2.94023 ]
[-0.01145 .51624 0 6.05977 ]
[-0.05322 .40209 -10 -3.08918 ]
[-0.05322 .40209 0 6.72332 ]
[ 0 0 0 0 ]
[ 1 .87392 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04073 .24113 m
.65391 0 L
s
.16779 .19117 m
.17236 .19594 L
s
[(-0.5)] .15865 .18161 .95674 1 Mshowa
.33117 .12692 m
.33547 .13194 L
s
[(0)] .32256 .11688 .8582 1 Mshowa
.5043 .05884 m
.5083 .0641 L
s
[(0.5)] .4963 .04831 .75965 1 Mshowa
.125 Mabswid
.19972 .17861 m
.20244 .1815 L
s
.23202 .16591 m
.2347 .16883 L
s
.26469 .15306 m
.26734 .15601 L
s
.29774 .14006 m
.30036 .14305 L
s
.36499 .11362 m
.36753 .11666 L
s
.3992 .10016 m
.40171 .10323 L
s
.43382 .08655 m
.4363 .08965 L
s
.46885 .07278 m
.47129 .0759 L
s
.13621 .20359 m
.13898 .20642 L
s
.10498 .21587 m
.10778 .21868 L
s
.0741 .22801 m
.07693 .23079 L
s
.04356 .24002 m
.04642 .24277 L
s
.54017 .04473 m
.54253 .04792 L
s
.57648 .03045 m
.5788 .03367 L
s
.61322 .016 m
.6155 .01925 L
s
.65042 .00137 m
.65265 .00465 L
s
gsave
.2795 .06671 -70.291 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.25 Mabswid
.65391 0 m
.96741 .46172 L
s
.6631 .01352 m
.65694 .01593 L
s
[(-1)] .67541 .00871 -1 .39045 Mshowa
.74955 .14086 m
.74334 .14312 L
s
[(-0.5)] .76198 .13633 -1 .36456 Mshowa
.82728 .25533 m
.82102 .25747 L
s
[(0)] .83979 .25106 -1 .34188 Mshowa
.89754 .35881 m
.89125 .36083 L
s
[(0.5)] .91013 .35476 -1 .32186 Mshowa
.96135 .45279 m
.95503 .45472 L
s
[(1)] .974 .44895 -1 .30406 Mshowa
.125 Mabswid
.68116 .04012 m
.67745 .04155 L
s
.69882 .06614 m
.69511 .06754 L
s
.7161 .09158 m
.71238 .09297 L
s
.73301 .11648 m
.72928 .11786 L
s
.76575 .16472 m
.76202 .16606 L
s
.78162 .18808 m
.77788 .1894 L
s
.79715 .21096 m
.79341 .21227 L
s
.81237 .23337 m
.80862 .23467 L
s
.84189 .27686 m
.83814 .27812 L
s
.85622 .29795 m
.85246 .29921 L
s
.87026 .31864 m
.86649 .31988 L
s
.88403 .33892 m
.88026 .34014 L
s
.91079 .37832 m
.90701 .37952 L
s
.92379 .39747 m
.92 .39866 L
s
.93654 .41625 m
.93275 .41743 L
s
.94906 .43469 m
.94527 .43586 L
s
gsave
.90235 .22967 -61 -10.5836 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.062 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
.25 Mabswid
.04073 .24113 m
0 .51906 L
s
.03708 .26605 m
.04324 .26365 L
s
[(-0.8)] .02476 .27084 1 -0.38898 Mshowa
.02854 .32431 m
.03472 .32197 L
s
[(-0.6)] .01618 .329 1 -0.37899 Mshowa
.0197 .38464 m
.0259 .38235 L
s
[(-0.4)] .00729 .38921 1 -0.36862 Mshowa
.01054 .44713 m
.01677 .4449 L
s
[(-0.2)] -0.00191 .45158 1 -0.35783 Mshowa
.00105 .51191 m
.0073 .50974 L
s
[(0)] -0.01145 .51624 1 -0.34662 Mshowa
.125 Mabswid
.03497 .28043 m
.03867 .279 L
s
.03285 .29493 m
.03655 .29351 L
s
.0307 .30956 m
.03441 .30815 L
s
.02636 .3392 m
.03007 .3378 L
s
.02416 .35421 m
.02787 .35282 L
s
.02194 .36936 m
.02566 .36798 L
s
.01744 .40005 m
.02117 .39869 L
s
.01516 .4156 m
.01889 .41425 L
s
.01286 .43129 m
.01659 .42995 L
s
.0082 .4631 m
.01194 .46178 L
s
.00584 .47922 m
.00958 .47791 L
s
.00345 .49549 m
.0072 .49418 L
s
.03917 .25179 m
.04286 .25035 L
s
gsave
-0.05322 .40209 -71 -7.08918 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
.25 Mabswid
.04073 .24113 m
0 .51906 L
s
0 .51906 m
.42993 .87392 L
s
.42993 .87392 m
.43621 .62235 L
s
.43621 .62235 m
.04073 .24113 L
s
.65391 0 m
.96741 .46172 L
s
.96741 .46172 m
1 .72566 L
s
1 .72566 m
.66561 .28918 L
s
.66561 .28918 m
.65391 0 L
s
.04073 .24113 m
0 .51906 L
s
0 .51906 m
.66561 .28918 L
s
.66561 .28918 m
.65391 0 L
s
.65391 0 m
.04073 .24113 L
s
.43621 .62235 m
.96741 .46172 L
s
.96741 .46172 m
1 .72566 L
s
1 .72566 m
.42993 .87392 L
s
.42993 .87392 m
.43621 .62235 L
s
0 0 m
1 0 L
1 .87392 L
0 .87392 L
closepath
clip
newpath
.5 Mabswid
.37907 .45504 m
.36978 .46403 L
s
.38861 .44634 m
.37907 .45504 L
s
.39839 .43792 m
.38861 .44634 L
s
.36978 .46403 m
.36074 .47327 L
s
.40839 .4298 m
.39839 .43792 L
s
.36074 .47327 m
.35198 .48277 L
s
.41859 .42199 m
.40839 .4298 L
s
.35198 .48277 m
.3435 .49251 L
s
.42899 .41451 m
.41859 .42199 L
s
.3435 .49251 m
.33531 .50248 L
s
.43957 .40735 m
.42899 .41451 L
s
.33531 .50248 m
.32744 .51266 L
s
.45031 .40055 m
.43957 .40735 L
s
.32744 .51266 m
.31988 .52303 L
s
.4612 .39409 m
.45031 .40055 L
s
.31988 .52303 m
.31266 .5336 L
s
.47224 .388 m
.4612 .39409 L
s
.31266 .5336 m
.30578 .54433 L
s
.48339 .38228 m
.47224 .388 L
s
.30578 .54433 m
.29925 .55523 L
s
.49465 .37695 m
.48339 .38228 L
s
.29925 .55523 m
.29308 .56626 L
s
.506 .37201 m
.49465 .37695 L
s
.29308 .56626 m
.28729 .57743 L
s
.51743 .36746 m
.506 .37201 L
s
.28729 .57743 m
.28189 .58871 L
s
.52891 .36333 m
.51743 .36746 L
s
.28189 .58871 m
.27688 .60008 L
s
.54045 .35962 m
.52891 .36333 L
s
.27688 .60008 m
.27227 .61154 L
s
.552 .35633 m
.54045 .35962 L
s
.27227 .61154 m
.26808 .62307 L
s
.56358 .35347 m
.552 .35633 L
s
.26808 .62307 m
.26431 .63464 L
s
.57514 .35106 m
.56358 .35347 L
s
.26431 .63464 m
.26096 .64625 L
s
.58668 .34909 m
.57514 .35106 L
s
.26096 .64625 m
.25806 .65787 L
s
.59819 .34757 m
.58668 .34909 L
s
.25806 .65787 m
.2556 .66949 L
s
.60963 .34652 m
.59819 .34757 L
s
.2556 .66949 m
.2536 .6811 L
s
.621 .34592 m
.60963 .34652 L
s
.2536 .6811 m
.25206 .69266 L
s
.63228 .3458 m
.621 .34592 L
s
.25206 .69266 m
.25098 .70418 L
s
.64345 .34615 m
.63228 .3458 L
s
.65448 .34697 m
.64345 .34615 L
s
.66537 .34828 m
.65448 .34697 L
s
.6761 .35007 m
.66537 .34828 L
s
.68663 .35234 m
.6761 .35007 L
s
.69697 .3551 m
.68663 .35234 L
s
.70708 .35834 m
.69697 .3551 L
s
.71694 .36207 m
.70708 .35834 L
s
.72655 .36628 m
.71694 .36207 L
s
.73587 .37098 m
.72655 .36628 L
s
.7449 .37616 m
.73587 .37098 L
s
.7536 .38181 m
.7449 .37616 L
s
.76197 .38793 m
.7536 .38181 L
s
.76998 .39453 m
.76197 .38793 L
s
.77762 .40158 m
.76998 .39453 L
s
.78486 .40908 m
.77762 .40158 L
s
.7917 .41703 m
.78486 .40908 L
s
.7981 .42541 m
.7917 .41703 L
s
.80406 .43421 m
.7981 .42541 L
s
.80956 .44342 m
.80406 .43421 L
s
.81459 .45304 m
.80956 .44342 L
s
.81912 .46303 m
.81459 .45304 L
s
.82314 .4734 m
.81912 .46303 L
s
.82665 .48412 m
.82314 .4734 L
s
.82962 .49517 m
.82665 .48412 L
s
.83205 .50654 m
.82962 .49517 L
s
.83392 .5182 m
.83205 .50654 L
s
.83522 .53015 m
.83392 .5182 L
s
.25 Mabswid
.65391 0 m
.96741 .46172 L
s
.96741 .46172 m
1 .72566 L
s
1 .72566 m
.66561 .28918 L
s
.66561 .28918 m
.65391 0 L
s
.04073 .24113 m
0 .51906 L
s
0 .51906 m
.66561 .28918 L
s
.66561 .28918 m
.65391 0 L
s
.65391 0 m
.04073 .24113 L
s
.04073 .24113 m
.65391 0 L
s
.16779 .19117 m
.17236 .19594 L
s
[(-0.5)] .15865 .18161 .95674 1 Mshowa
.33117 .12692 m
.33547 .13194 L
s
[(0)] .32256 .11688 .8582 1 Mshowa
.5043 .05884 m
.5083 .0641 L
s
[(0.5)] .4963 .04831 .75965 1 Mshowa
.125 Mabswid
.19972 .17861 m
.20244 .1815 L
s
.23202 .16591 m
.2347 .16883 L
s
.26469 .15306 m
.26734 .15601 L
s
.29774 .14006 m
.30036 .14305 L
s
.36499 .11362 m
.36753 .11666 L
s
.3992 .10016 m
.40171 .10323 L
s
.43382 .08655 m
.4363 .08965 L
s
.46885 .07278 m
.47129 .0759 L
s
.13621 .20359 m
.13898 .20642 L
s
.10498 .21587 m
.10778 .21868 L
s
.0741 .22801 m
.07693 .23079 L
s
.04356 .24002 m
.04642 .24277 L
s
.54017 .04473 m
.54253 .04792 L
s
.57648 .03045 m
.5788 .03367 L
s
.61322 .016 m
.6155 .01925 L
s
.65042 .00137 m
.65265 .00465 L
s
gsave
.2795 .06671 -70.291 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 251.688},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000nb000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00d03oool4000004`0oooo00330?ooo`8000003@3oool00`000000oooo0?ooo`1;0?ooo`00
`@3oool5000000`0oooo00<000000?ooo`3oool0B`3oool00;h0oooo0`0000020?ooo`<00000103o
ool4000000@0oooo00<000000?ooo`3oool0B`3oool00;`0oooo0P0000060?ooo`030000003oool0
000000/0oooo00<000000?ooo`3oool0B`3oool00;T0oooo0`0000080?ooo`@00000203oool30000
04d0oooo002g0?ooo`@000002@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo
04/0oooo002<0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<000006P3oool3000000d0
oooo00D000000?ooo`3oool0oooo0000001G0?ooo`00R`3oool010000000oooo0?ooo`00000;0?oo
o`030000003oool0oooo01D0oooo0P00000@0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0E03oool008/0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0B0?oo
o`<000004P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05@0oooo002;0?ooo`04
0000003oool0oooo000000P0oooo0`00000C0?ooo`80000000<0oooo0000003oool04P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo05<0oooo002;0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool0403oool3000001L0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`1B0?ooo`00R`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo
00h0oooo0P00000J0?ooo`030000003oool0oooo00<0oooo0P00001D0?ooo`00FP3oool200000003
0?ooo`000000000002d0oooo0P0000090?ooo`@000002P3oool3000001`0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`1A0?ooo`00F`3oool00`000000oooo000000150?ooo`800000
00<0oooo0000003oool07@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0500oooo
001L0?ooo`030000003oool0oooo0440oooo0`00000R0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0D03oool005/0oooo00<000000?ooo`000000@03oool2000002D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`1?0?ooo`00FP3oool2000000030?ooo`0000000000
03`0oooo0`00000W0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0CP3oool009P0
oooo0`0000020?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`1>0?ooo`00UP3oool2000002d0oooo00<000000?ooo`3oool01P3oool3000004l0oooo
002C0?ooo`<00000;`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo04`0oooo002A
0?ooo`@00000<03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo04`0oooo002>0?oo
o`<00000=03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04/0oooo002<0?ooo`80
0000=`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo04X0oooo00290?ooo`<00000
>@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo04X0oooo001Y0?ooo`800000703o
ool200000080oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo04T0oooo001X0?ooo`040000003oool0oooo000001P0oooo0`00000n0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`000000BP3oool006P0oooo00@000000?ooo`3oool000005P3o
ool200000440oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`180?ooo`00J03oool0
10000000oooo0?ooo`00000C0?ooo`<00000@`3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo04L0oooo001X0?ooo`040000003oool0oooo00000140oooo0P0000020?ooo`030000003o
ool0oooo0440oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`160?ooo`00J03oool0
10000000oooo0?ooo`00000>0?ooo`<00000B03oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo04H0oooo001Y0?ooo`8000003@3oool2000004/0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`150?ooo`00M@3oool4000004`0oooo00<000000?ooo`3oool03`3oool30000
04H0oooo001c0?ooo`800000D03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00/0
oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00000Z0?ooo`00L03oool300000580oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo000000/0
oooo00<000000?ooo`3oool09`3oool006h0oooo0P00001E0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool02@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo02L0
oooo001[0?ooo`<000000P3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool00P3oool400000080oooo00@000000?ooo`3oool00000203oool3000002X0
oooo001Y0?ooo`800000FP3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00P0oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0Z0?ooo`00IP3oool3000005`0oooo
00<000000?ooo`3oool0503oool2000000T0oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`0Z0?ooo`00I03oool2000000030?ooo`000000oooo05d0oooo00<000000?ooo`3oool0
4P3oool010000000oooo0?ooo`0000090?ooo`8000002@3oool4000002T0oooo001Q0?ooo`<00000
HP3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo03l0oooo001O0?ooo`800000I@3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo03h0oooo000b0?ooo`800000103oool0
0`000000oooo0?ooo`020?ooo`<00000703oool3000006L0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0m0?ooo`00<@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0
oooo01L0oooo0P00001Z0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0?@3oool0
0340oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0D0?ooo`<00000K03oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo03`0oooo000[0?ooo`@000000P3oool01000
0000oooo0?ooo`0000080?ooo`<000005@3oool2000006l0oooo00<000000?ooo`3oool05`3oool3
000003d0oooo000a0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool04P3oool3
000000030?ooo`000000oooo06h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0k
0?ooo`00<@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo0100oooo0P00001d
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0>P3oool00380oooo0P0000090?oo
o`@000002`3oool4000007H0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0i0?oo
o`00BP3oool4000007P0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0i0?ooo`00
B03oool2000007`0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0h0?ooo`00A@3o
ool3000007h0oooo00<000000?ooo`3oool06`3oool3000003T0oooo00130?ooo`800000P@3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo03L0oooo00100?ooo`<000000P3oool00`00
0000oooo0?ooo`1n0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0=P3oool003h0
oooo0P0000260?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0=@3oool003/0oooo
0`0000280?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0=@3oool003T0oooo0P00
00000`3oool000000?ooo`280?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0=03o
ool003H0oooo0`00002=0?ooo`030000003oool0oooo01l0oooo0`00000L0?ooo`8000005`3oool0
03@0oooo0P00002@0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`0D0?ooo`00<@3oool400000940oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`0K0?ooo`8000005@3oool002l0oooo0P00002E0?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool06@3oool010000000oooo0?ooo`00000D0?ooo`00:`3oool4000009L0oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0I0?ooo`040000003oool0oooo000001@0
oooo000Z0?ooo`<00000V@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01P0oooo
00@000000?ooo`3oool00000503oool002L0oooo0`00002L0?ooo`030000003oool0oooo02<0oooo
0`00000H0?ooo`80000000<0oooo000000000000503oool002<0oooo00@000000?ooo`0000000000
W`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00D0oooo0P00000X0?ooo`008`3o
ool200000:80oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo000002L0oooo000S0?ooo`800000XP3oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool000009`3oool002<0oooo00<000000?ooo`000000X@3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000
9`3oool00280oooo0P0000020?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool09`3o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09@3oool00280oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`0000000P3oool010000000oooo0?ooo`00000W0?ooo`008P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0:03oool010000000oooo0?oo
o`3oool2000002P0oooo000R0?ooo`8000001@3oool00`000000oooo0?ooo`2K0?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool0:P3oool00280oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`2J0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:@3oool0
00l0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
02T0oooo000>0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool0:P3oool2
000002X0oooo000>0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3o
ool2000000X0oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`0/0?ooo`030000003o
ool0oooo02L0oooo00080?ooo`@000000P3oool010000000oooo0?ooo`0000090?ooo`800000103o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`0W0?ooo`003P3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool02`3oool2000009D0oooo0P00000_0?ooo`030000
003oool0oooo02H0oooo000>0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00000`3oool2000000h0oooo00<000000?ooo`3oool0S`3oool300000080oooo00<000000?ooo`3o
ool0;@3oool00`000000oooo0?ooo`0U0?ooo`003`3oool2000000X0oooo0P0000040?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0R`3oool3000000H0oooo00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`0U0?ooo`008@3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo08L0oooo0`0000090?ooo`030000003oool0oooo02`0oooo0P00000V0?ooo`008@3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo08@0oooo0P00000=0?ooo`030000003oool0
oooo02d0oooo00<000000?ooo`3oool08`3oool00200oooo0P00000C0?ooo`030000003oool0oooo
0800oooo0`00000@0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool08`3oool00200
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1l0?ooo`<00000503oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo0280oooo000P0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool0N03oool3000001L0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`0Q0?ooo`00803oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo07@0oooo0`00
000K0?ooo`030000003oool0oooo02/0oooo0P00000S0?ooo`00803oool2000001L0oooo00<00000
0?ooo`3oool0L03oool3000001l0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0P
0?ooo`007`3oool2000001T0oooo00<000000?ooo`3oool0K03oool3000002<0oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`0O0?ooo`00303oool2000000@0oooo00<000000?ooo`3o
ool00`3oool2000000H0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1Y0?ooo`80
00009P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01l0oooo000;0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo06D0oooo0`00000Y0?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`3oool07P3oool000/0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000004
0?ooo`800000703oool00`000000oooo0?ooo`1Q0?ooo`<00000;@3oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo01d0oooo00050?ooo`@000000P3oool010000000oooo0?ooo`000008
0?ooo`<000001@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo05d0oooo0`00000a
0?ooo`030000003oool0oooo02X0oooo0P0000080?ooo`800000103oool00`000000oooo0?ooo`02
0?ooo`<000002@3oool000/0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0F@3oool3000001T0oooo3000000?
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`00
000;0?ooo`030000003oool0oooo00H0oooo000;0?ooo`040000003oool0oooo000000P0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo05D0oooo0`00
000F0?ooo`H00000303oool8000000P0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool01P3oool000`0oooo0P00
000:0?ooo`<000000`3oool200000240oooo00<000000?ooo`3oool0D@3oool3000001<0oooo1P00
000J0?ooo`<000001P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool00000203oool3000000T0oooo000N0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool0C@3oool3000001<0oooo0`00000S0?ooo`<00000103oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000203oool00`000000oooo
0?ooo`090?ooo`007P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo04X0oooo0P00
000C0?ooo`<00000:@3oool4000000030?ooo`000000oooo02X0oooo0`0000030?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool02@3oool001h0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`160?ooo`<000004P3oool300000300oooo0P00000^0?ooo`040000003o
ool0oooo0?ooo`8000002@3oool4000000P0oooo000N0?ooo`8000009@3oool00`000000oooo0?oo
o`120?ooo`<000004P3oool3000003D0oooo0P00000/0?ooo`030000003oool0oooo01P0oooo000N
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0?P3oool300000180oooo0`00000i
0?ooo`<00000:`3oool00`000000oooo0?ooo`0G0?ooo`007P3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo03X0oooo0`00000C0?ooo`800000?@3oool010000000oooo00000000000Z
0?ooo`030000003oool0oooo01H0oooo000N0?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool0=P3oool3000001@0oooo0P00000o0?ooo`050000003oool0oooo0?ooo`000000:03oool2
000001P0oooo000M0?ooo`<00000:@3oool2000003<0oooo0`00000E0?ooo`800000@P3oool01000
0000oooo0?ooo`3oool2000002P0oooo00<000000?ooo`3oool05@3oool000X0oooo0P0000040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo02d0oooo0`00000F0?ooo`800000A@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool0503oool000T0oooo00@000000?ooo`3o
ool000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`3oool0:P3oool2000001L0oooo0P0000180?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`0D0?ooo`002@3oool010000000oooo0?ooo`0000070?oo
o`D00000103oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02H0oooo0`00000H0?oo
o`030000003oool0oooo04P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo01<0oooo00030?ooo`@000000P3oool010000000oooo0?ooo`0000070?oo
o`040000003oool0oooo000000D0oooo0P00000_0?ooo`030000003oool0oooo0280oooo0`00000I
0?ooo`800000C03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02@0oooo0P00000D
0?ooo`000`3oool400000080oooo00@000000?ooo`3oool00000203oool00`000000oooo00000005
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool07P3oool3000001X0oooo0P00001?
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0B
0?ooo`000`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000T0oooo0P00
00050?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool06P3oool3000001/0oooo0P00
001B0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`0A0?ooo`00103oool00`000000oooo0?ooo`030?ooo`8000002`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool05P3oool3000001d0oooo00<00000
0?ooo`3oool0DP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool0403oool000D0oooo00<000000?ooo`3oool0503oool2000003@0oooo00<000000?oo
o`3oool04P3oool3000001l0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool0403oool000<0oooo1000000E0?ooo`03
0000003oool0oooo03@0oooo00<000000?ooo`3oool03`3oool200000200oooo0P00001H0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool08P3oool200000140oooo000L0?ooo`030000
003oool0oooo03D0oooo00<000000?ooo`3oool02`3oool300000240oooo00<000000?ooo`3oool0
F@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
3P3oool001`0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`070?ooo`<000008P3o
ool2000005d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo00h0oooo000L0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool00`3oool3
000002@0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool03@3oool001/0oooo00<000000?ooo`3oool0>@3oool00`00
0000oooo00000002000002H0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool0303oool001/0oooo00<000000?ooo`3o
ool0>03oool3000002P0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0240oooo0P0000070?ooo`@000000`3oool001/0oooo00<000000?ooo`3oool0
=@3oool3000000<0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1S0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0080oooo000K0?ooo`800000<`3oool3000000L0oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo000K0?ooo`030000003oool0
oooo0300oooo0P00000;0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0IP3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`020?ooo`00203oool2000000@0oooo00<000000?ooo`3oool00P3oool40000
00@0oooo00<000000?ooo`3oool0;@3oool3000000h0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`1X0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00070?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0Z0?ooo`<000004P3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0000000<0oooo0`0000040?ooo`001`3oool010000000
oooo0?ooo`0000090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0:03oool30000
01H0oooo00<000000?ooo`3oool06@3oool2000006d0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00003
0?ooo`0000000000008000000P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo
0080oooo0P00000V0?ooo`<000006P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
06h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0S0?ooo`8000002@3oool000L0
oooo00@000000?ooo`3oool000002`3oool01@000000oooo0?ooo`3oool0000002@0oooo0`00000N
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0L03oool01@000000oooo0?ooo`3o
ool000000280oooo0`0000000`3oool000000?ooo`080?ooo`001`3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool07`3oool300000280oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1a0?ooo`050000003oool0oooo0?ooo`00
00007@3oool4000000@0oooo00<000000?ooo`3oool01`3oool000P0oooo0P00000:0?ooo`800000
103oool00`000000oooo0?ooo`0L0?ooo`<000009P3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo0780oooo00D000000?ooo`3oool0oooo0000000J0?ooo`<00000203oool00`000000
oooo0?ooo`070?ooo`006P3oool2000001/0oooo0P00000Z0?ooo`800000403oool2000007H0oooo
00@000000?ooo`3oool000005`3oool3000000`0oooo00<000000?ooo`3oool01P3oool001X0oooo
00<000000?ooo`3oool05`3oool3000002h0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`1g0?ooo`040000003oool0oooo00000180oooo1000000?0?ooo`030000003oool0oooo00H0
oooo000I0?ooo`030000003oool0oooo01D0oooo0`00000b0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0N@3oool00`000000oooo0000000?0?ooo`<000004`3oool00`000000oooo
0?ooo`060?ooo`006@3oool00`000000oooo0?ooo`0B0?ooo`<00000=P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo07X0oooo00<000000?ooo`0000002`3oool3000001H0oooo00<0
00000?ooo`3oool01P3oool001T0oooo0P00000@0?ooo`<00000>P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`0000001`3oool4000001T0oooo00<00000
0?ooo`3oool01P3oool001T0oooo00<000000?ooo`3oool0303oool3000003h0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`1m0?ooo`800000103oool3000001d0oooo00<000000?oo
o`3oool01P3oool001T0oooo00<000000?ooo`3oool02@3oool300000480oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0000000800000803oool00`000000
oooo0?ooo`060?ooo`006@3oool00`000000oooo0?ooo`070?ooo`800000AP3oool01@000000oooo
0?ooo`3oool000000800oooo1000000S0?ooo`030000003oool0oooo00H0oooo000H0?ooo`<00000
1@3oool3000004T0oooo00@000000?ooo`3oool00000O@3oool300000080oooo0P00000T0?ooo`03
0000003oool0oooo00D0oooo000H0?ooo`030000003oool0oooo0080oooo0`00001=0?ooo`800000
N`3oool3000000H0oooo0P00000S0?ooo`030000003oool0oooo00D0oooo000A0?ooo`8000001@3o
ool00`000000oooo0000000200000500oooo0P00001h0?ooo`<000002@3oool00`000000oooo0000
000R0?ooo`030000003oool0oooo00D0oooo000@0?ooo`040000003oool0oooo000000@0oooo0P00
001C0?ooo`030000003oool0000007<0oooo1000000<0?ooo`040000003oool0oooo00000240oooo
00<000000?ooo`3oool01@3oool00100oooo00@000000?ooo`3oool000001@3oool00`000000oooo
0?ooo`1@0?ooo`050000003oool0oooo0?ooo`000000K`3oool300000100oooo00@000000?ooo`3o
ool000008@3oool00`000000oooo0?ooo`050?ooo`00403oool010000000oooo0?ooo`0000060?oo
o`800000C`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06T0oooo0`00000C0?oo
o`050000003oool0oooo0?ooo`000000803oool00`000000oooo0?ooo`050?ooo`00403oool01000
0000oooo0?ooo`0000080?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`1T0?ooo`@000005P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool01@3oool00100oooo00@000000?ooo`3oool000002@3oool0
0`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0H03oool3
00000200oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`050?ooo`004@3oool20000
00/0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
05`0oooo0`00000T0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0103oool001l0
oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo05L0
oooo1000000W0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0103oool00200oooo
0P0000160?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0D`3oool3000002`0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`040?ooo`008P3oool00`000000oooo0?oo
o`120?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0C`3oool300000300oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`040?ooo`008`3oool00`000000oooo0?ooo`11
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0BP3oool4000003@0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`040?ooo`00903oool00`000000oooo0?ooo`0o0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0AP3oool3000003P0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`040?ooo`009@3oool00`000000oooo0?ooo`0n0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0@P3oool3000003`0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`040?ooo`009P3oool2000003d0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0m0?ooo`@00000@03oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo00<0oooo000X0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0i0?ooo`<00000A@3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo00<0oooo000Y0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool05P3oool2
000003H0oooo0`0000180?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool00`3oool0
02X0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
0300oooo0`00001<0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool00`3oool002/0
oooo0P00000f0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0:`3oool400000500
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`030?ooo`00;@3oool00`000000oooo
0?ooo`0b0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool09`3oool3000005D0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`030?ooo`00;P3oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool08`3oool3000005P0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`030?ooo`00;`3oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07P3oool4000005`0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`030?ooo`00<03oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool06P3oool300000640oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`020?ooo`00<@3oool2000002h0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`0F0?ooo`<00000I@3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo0080oooo000c0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`0A0?ooo`@00000J@3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0080oooo000d0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`0=0?ooo`<00000K@3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0080oooo000e0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`090?ooo`<00000L@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0080oooo000f0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`040?ooo`@00000M@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
0080oooo000g0?ooo`8000009@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00<0
0000NP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo000i0?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool0:P3oool2000007d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`020?ooo`00>P3oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0040oooo000k0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`1n0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00@3oool0
03`0oooo0P00000O0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0O`3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo0040oooo000n0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool00@3oool003l0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`010?ooo`00@03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool0P@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0040oooo0011
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`22
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00@3oool00480oooo0P00000H0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`0:0?oo
o`4000000@3oool10?ooo`00A03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`090?ooo`4000000@3oool10?ooo`00
A@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0
Q03oool00`000000oooo0?ooo`080?ooo`4000000@3oool10?ooo`00AP3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?oo
o`070?ooo`4000000@3oool10?ooo`00A`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo02d0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool1
0?ooo`00B03oool200000140oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`260?oo
o`030000003oool0oooo00H0oooo0@0000010?ooo`40oooo001:0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo00D0
oooo0@0000010?ooo`40oooo001;0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
;@3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo00@0oooo0@0000010?ooo`40oooo
001<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?oo
o`290?ooo`030000003oool0oooo00@0oooo0@0000010?ooo`00C@3oool2000000/0oooo00<00000
0?ooo`3oool0;@3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo00@0oooo0@000001
0?ooo`00C`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02d0oooo00<000000?oo
o`3oool0R`3oool00`000000oooo0?ooo`030?ooo`4000000@3oool00500oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3o
ool00P3oool100000040oooo001A0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
;@3oool00`000000oooo0?ooo`2=0?ooo`050000003oool0oooo0?ooo`0000000@3oool00580oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo08d0oooo
00D000000?ooo`3oool0oooo000000010?ooo`00D`3oool2000003D0oooo00<000000?ooo`3oool0
SP3oool010000000oooo0?ooo`0000010?ooo`00E@3oool00`000000oooo0?ooo`0b0?ooo`030000
003oool0oooo08l0oooo00<000000?ooo`0000000@3oool005H0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`2@0?ooo`4000000@3oool100000000E`3oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo0900oooo0@0000010?ooo`400000001H0?ooo`800000<03oool00`00
0000oooo0?ooo`2A0?ooo`800000001J0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3o
ool0T@3oool200000000F`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo08d0oooo
100000020?ooo`00G03oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo08T0oooo1000
00060?ooo`00G@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo08D0oooo1000000:
0?ooo`00GP3oool2000002X0oooo00<000000?ooo`3oool0P@3oool4000000h0oooo001P0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool0O@3oool400000180oooo001Q0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool0N@3oool4000001H0oooo001R0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool0MP3oool3000001X0oooo001S0?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool0LP3oool4000001d0oooo001T0?ooo`800000903oool00`00
0000oooo0?ooo`1^0?ooo`@000008@3oool006H0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`1Z0?ooo`@000009@3oool006L0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`1V0?ooo`@00000:@3oool006P0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`1R0?ooo`@00000;@3oool006T0oooo0P00000O0?ooo`030000003oool0oooo05l0oooo0`00000a
0?ooo`00J`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo05/0oooo1000000d0?oo
o`00K03oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo05L0oooo1000000h0?ooo`00
K@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo05<0oooo1000000l0?ooo`00KP3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04l0oooo100000100?ooo`00K`3oool2
000001T0oooo00<000000?ooo`3oool0B`3oool4000004@0oooo001a0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0A`3oool4000004P0oooo001b0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0A03oool3000004`0oooo001c0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool0@03oool4000004l0oooo001d0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0?03oool4000005<0oooo001e0?ooo`8000004P3oool00`000000oooo0?ooo`0i
0?ooo`@00000E`3oool007L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0e0?oo
o`@00000F`3oool007P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0a0?ooo`@0
0000G`3oool007T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0^0?ooo`<00000
H`3oool007X0oooo0P00000=0?ooo`030000003oool0oooo02X0oooo1000001V0?ooo`00O03oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02H0oooo1000001Z0?ooo`00O@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0280oooo1000001^0?ooo`00OP3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo01h0oooo1000001b0?ooo`00O`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo01X0oooo1000001f0?ooo`00P03oool2000000L0oooo00<0
00000?ooo`3oool05P3oool4000007X0oooo00220?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool04`3oool3000007h0oooo00230?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool03`3oool400000840oooo00240?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool02`3oool4000008D0oooo00250?ooo`050000003oool0oooo0?ooo`0000002@3oool4000008T0
oooo00260?ooo`80000000<0oooo0000003oool0103oool4000008d0oooo00280?ooo`80000000<0
oooo0000000000000P00002A0?ooo`00R@3oool2000009D0oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {250.688, 0}} -> {-0.0882419, -0.00653179, \
0.00360132, 0.00360132}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ParametricPlot3D[
        rCIK[1, 1, 1, \[Beta]], {\[Beta], \(-\[Pi]\)/2, \[Pi]/2}, 
        AxesLabel \[Rule] {x, y, z}];\)\)], "Input"],

Cell[BoxData[
    \(ParametricPlot3D::"ppcom" \(\(:\)\(\ \)\) 
      "Function \!\(rCIK[\(\(1, 1, 1, \[Beta]\)\)]\) cannot be compiled; \
plotting will proceed with the uncompiled function."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .87671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.41082e-16 1.05039 -0.0365336 1.05039 [
[.16475 .19412 -23.5314 -9 ]
[.16475 .19412 .4686 0 ]
[.31778 .13288 -5.57943 -9 ]
[.31778 .13288 .42057 0 ]
[.48032 .06786 -15.828 -9 ]
[.48032 .06786 2.17199 0 ]
[.65331 -0.00128 -14.9177 -9 ]
[.65331 -0.00128 3.08226 0 ]
[.297 .07411 -9.22995 -9.8125 ]
[.297 .07411 .77005 0 ]
[.76686 .10369 0 -6.18468 ]
[.76686 .10369 24 2.81532 ]
[.83971 .21697 0 -6.07461 ]
[.83971 .21697 6 2.92539 ]
[.90518 .31878 0 -5.97804 ]
[.90518 .31878 18 3.02196 ]
[.96433 .41078 0 -5.89263 ]
[.96433 .41078 18 3.10737 ]
[.91109 .21001 0 -6.60782 ]
[.91109 .21001 10.0625 3.20468 ]
[.03509 .27024 -24 -2.71753 ]
[.03509 .27024 0 6.28247 ]
[.02431 .3378 -24 -2.77528 ]
[.02431 .3378 0 6.22472 ]
[.01303 .40845 -24 -2.83595 ]
[.01303 .40845 0 6.16405 ]
[.00123 .48243 -24 -2.89978 ]
[.00123 .48243 0 6.10022 ]
[-0.01114 .55996 -6 -2.967 ]
[-0.01114 .55996 0 6.033 ]
[-0.04805 .42827 -10 -3.08918 ]
[-0.04805 .42827 0 6.72332 ]
[ 0 0 0 0 ]
[ 1 .87671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04923 .25324 m
.68485 0 L
s
.17385 .20359 m
.1784 .20832 L
s
[(-0.2)] .16475 .19412 .96095 1 Mshowa
.32634 .14283 m
.33062 .14781 L
s
[(0)] .31778 .13288 .85981 1 Mshowa
.48826 .07832 m
.49223 .08355 L
s
[(0.2)] .48032 .06786 .75867 1 Mshowa
.66052 .00969 m
.66413 .01518 L
s
[(0.4)] .65331 -0.00128 .65753 1 Mshowa
.125 Mabswid
.21113 .18873 m
.21382 .19161 L
s
.24897 .17366 m
.25162 .17657 L
s
.28736 .15836 m
.28997 .16131 L
s
.3659 .12707 m
.36842 .1301 L
s
.40606 .11107 m
.40854 .11413 L
s
.44685 .09482 m
.44928 .09792 L
s
.53032 .06157 m
.53265 .06474 L
s
.57304 .04455 m
.57531 .04776 L
s
.61643 .02726 m
.61866 .03051 L
s
.13711 .21822 m
.13987 .22103 L
s
.10089 .23265 m
.10369 .23542 L
s
.06519 .24688 m
.06803 .24961 L
s
gsave
.297 .07411 -70.23 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.25 Mabswid
.68485 0 m
.9594 .42649 L
s
.75456 .10829 m
.74841 .11059 L
s
[(-0.2)] .76686 .10369 -1 .37437 Mshowa
.82732 .22131 m
.82112 .22348 L
s
[(0)] .83971 .21697 -1 .34991 Mshowa
.8927 .32288 m
.88647 .32493 L
s
[(0.2)] .90518 .31878 -1 .32845 Mshowa
.95179 .41467 m
.94552 .41661 L
s
[(0.4)] .96433 .41078 -1 .30947 Mshowa
.125 Mabswid
.77351 .13772 m
.76981 .13908 L
s
.79194 .16635 m
.78823 .16769 L
s
.80986 .1942 m
.80615 .19552 L
s
.84431 .2477 m
.84058 .24898 L
s
.86086 .27341 m
.85713 .27468 L
s
.87699 .29846 m
.87325 .29971 L
s
.90803 .34669 m
.90428 .3479 L
s
.92298 .36991 m
.91922 .3711 L
s
.93756 .39256 m
.9338 .39374 L
s
.73507 .07802 m
.73139 .07942 L
s
.71502 .04687 m
.71135 .04829 L
s
.69438 .0148 m
.69072 .01625 L
s
gsave
.91109 .21001 -61 -10.6078 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.062 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
.25 Mabswid
.04923 .25324 m
0 .56386 L
s
.0473 .26541 m
.0534 .26299 L
s
[(-0.4)] .03509 .27024 1 -0.39611 Mshowa
.03657 .3331 m
.0427 .33075 L
s
[(-0.3)] .02431 .3378 1 -0.38327 Mshowa
.02535 .4039 m
.03151 .40162 L
s
[(-0.2)] .01303 .40845 1 -0.36979 Mshowa
.0136 .47803 m
.01979 .47583 L
s
[(-0.1)] .00123 .48243 1 -0.3556 Mshowa
.00129 .55572 m
.0075 .55361 L
s
[(0)] -0.01114 .55996 1 -0.34067 Mshowa
.125 Mabswid
.04519 .27871 m
.04885 .27726 L
s
.04306 .29212 m
.04673 .29069 L
s
.04092 .30566 m
.04459 .30423 L
s
.03875 .31932 m
.04243 .3179 L
s
.03437 .347 m
.03805 .3456 L
s
.03214 .36103 m
.03583 .35964 L
s
.0299 .37519 m
.03359 .37381 L
s
.02763 .38948 m
.03133 .3881 L
s
.02304 .41845 m
.02674 .41709 L
s
.02072 .43314 m
.02442 .43179 L
s
.01837 .44796 m
.02207 .44662 L
s
.016 .46292 m
.0197 .46159 L
s
.01119 .49327 m
.0149 .49196 L
s
.00875 .50866 m
.01247 .50736 L
s
.00629 .5242 m
.01001 .52291 L
s
.0038 .53989 m
.00752 .5386 L
s
gsave
-0.04805 .42827 -71 -7.08918 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
.25 Mabswid
.04923 .25324 m
0 .56386 L
s
0 .56386 m
.39842 .87671 L
s
.39842 .87671 m
.40824 .59573 L
s
.40824 .59573 m
.04923 .25324 L
s
.68485 0 m
.9594 .42649 L
s
.9594 .42649 m
1 .72351 L
s
1 .72351 m
.70373 .32523 L
s
.70373 .32523 m
.68485 0 L
s
.04923 .25324 m
0 .56386 L
s
0 .56386 m
.70373 .32523 L
s
.70373 .32523 m
.68485 0 L
s
.68485 0 m
.04923 .25324 L
s
.40824 .59573 m
.9594 .42649 L
s
.9594 .42649 m
1 .72351 L
s
1 .72351 m
.39842 .87671 L
s
.39842 .87671 m
.40824 .59573 L
s
0 0 m
1 0 L
1 .87671 L
0 .87671 L
closepath
clip
newpath
.5 Mabswid
.54524 .64493 m
.5352 .65792 L
s
.55519 .63193 m
.54524 .64493 L
s
.5352 .65792 m
.52508 .67087 L
s
.56506 .61892 m
.55519 .63193 L
s
.52508 .67087 m
.51491 .68379 L
s
.57483 .60592 m
.56506 .61892 L
s
.51491 .68379 m
.50468 .69665 L
s
.58449 .59294 m
.57483 .60592 L
s
.50468 .69665 m
.49441 .70944 L
s
.59403 .57999 m
.58449 .59294 L
s
.49441 .70944 m
.48411 .72216 L
s
.60345 .56708 m
.59403 .57999 L
s
.48411 .72216 m
.47378 .73478 L
s
.61272 .55423 m
.60345 .56708 L
s
.47378 .73478 m
.46344 .7473 L
s
.62185 .54145 m
.61272 .55423 L
s
.46344 .7473 m
.45309 .75971 L
s
.63082 .52875 m
.62185 .54145 L
s
.45309 .75971 m
.44275 .77198 L
s
.63963 .51615 m
.63082 .52875 L
s
.44275 .77198 m
.43243 .78412 L
s
.64825 .50366 m
.63963 .51615 L
s
.43243 .78412 m
.42213 .7961 L
s
.65669 .49128 m
.64825 .50366 L
s
.42213 .7961 m
.41187 .8079 L
s
.66493 .47905 m
.65669 .49128 L
s
.41187 .8079 m
.40166 .81953 L
s
.67296 .46696 m
.66493 .47905 L
s
.40166 .81953 m
.39151 .83095 L
s
.68077 .45504 m
.67296 .46696 L
s
.39151 .83095 m
.38142 .84216 L
s
.68835 .4433 m
.68077 .45504 L
s
.69569 .43176 m
.68835 .4433 L
s
.70277 .42042 m
.69569 .43176 L
s
.70959 .40931 m
.70277 .42042 L
s
.71613 .39845 m
.70959 .40931 L
s
.72238 .38784 m
.71613 .39845 L
s
.72832 .37752 m
.72238 .38784 L
s
.73395 .36749 m
.72832 .37752 L
s
.73925 .35777 m
.73395 .36749 L
s
.74421 .34839 m
.73925 .35777 L
s
.74881 .33935 m
.74421 .34839 L
s
.75305 .33069 m
.74881 .33935 L
s
.7569 .32242 m
.75305 .33069 L
s
.76036 .31456 m
.7569 .32242 L
s
.76341 .30713 m
.76036 .31456 L
s
.76603 .30016 m
.76341 .30713 L
s
.76822 .29365 m
.76603 .30016 L
s
.76995 .28765 m
.76822 .29365 L
s
.77122 .28215 m
.76995 .28765 L
s
.77202 .2772 m
.77122 .28215 L
s
.77232 .27281 m
.77202 .2772 L
s
.77213 .26899 m
.77232 .27281 L
s
.77141 .26578 m
.77213 .26899 L
s
.77018 .26319 m
.77141 .26578 L
s
.7684 .26125 m
.77018 .26319 L
s
.76608 .25997 m
.7684 .26125 L
s
.7632 .25937 m
.76608 .25997 L
s
.75976 .25947 m
.7632 .25937 L
s
.75575 .26029 m
.75976 .25947 L
s
.75116 .26185 m
.75575 .26029 L
s
.74598 .26415 m
.75116 .26185 L
s
.74023 .26722 m
.74598 .26415 L
s
.73389 .27106 m
.74023 .26722 L
s
.72696 .27569 m
.73389 .27106 L
s
.71946 .2811 m
.72696 .27569 L
s
.71137 .28732 m
.71946 .2811 L
s
.70272 .29434 m
.71137 .28732 L
s
.6935 .30216 m
.70272 .29434 L
s
.68373 .31078 m
.6935 .30216 L
s
.67342 .32019 m
.68373 .31078 L
s
.66259 .33038 m
.67342 .32019 L
s
.65126 .34135 m
.66259 .33038 L
s
.63944 .35308 m
.65126 .34135 L
s
.25 Mabswid
.68485 0 m
.9594 .42649 L
s
.9594 .42649 m
1 .72351 L
s
1 .72351 m
.70373 .32523 L
s
.70373 .32523 m
.68485 0 L
s
.04923 .25324 m
0 .56386 L
s
0 .56386 m
.70373 .32523 L
s
.70373 .32523 m
.68485 0 L
s
.68485 0 m
.04923 .25324 L
s
.04923 .25324 m
.68485 0 L
s
.17385 .20359 m
.1784 .20832 L
s
[(-0.2)] .16475 .19412 .96095 1 Mshowa
.32634 .14283 m
.33062 .14781 L
s
[(0)] .31778 .13288 .85981 1 Mshowa
.48826 .07832 m
.49223 .08355 L
s
[(0.2)] .48032 .06786 .75867 1 Mshowa
.66052 .00969 m
.66413 .01518 L
s
[(0.4)] .65331 -0.00128 .65753 1 Mshowa
.125 Mabswid
.21113 .18873 m
.21382 .19161 L
s
.24897 .17366 m
.25162 .17657 L
s
.28736 .15836 m
.28997 .16131 L
s
.3659 .12707 m
.36842 .1301 L
s
.40606 .11107 m
.40854 .11413 L
s
.44685 .09482 m
.44928 .09792 L
s
.53032 .06157 m
.53265 .06474 L
s
.57304 .04455 m
.57531 .04776 L
s
.61643 .02726 m
.61866 .03051 L
s
.13711 .21822 m
.13987 .22103 L
s
.10089 .23265 m
.10369 .23542 L
s
.06519 .24688 m
.06803 .24961 L
s
gsave
.297 .07411 -70.23 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 252.438},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000o2000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00/03oool2000000@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`1P0?ooo`00[`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0600
oooo002_0?ooo`040000003oool0oooo000000L0oooo1@00001Q0?ooo`00[`3oool010000000oooo
0?ooo`0000070?ooo`040000003oool0oooo00000680oooo002_0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`000000HP3oool00:l0oooo00@000000?ooo`3oool000002@3oool20000
0680oooo002`0?ooo`8000002`3oool00`000000oooo0?ooo`1P0?ooo`00a03oool2000005X0oooo
00320?ooo`80000000<0oooo000000000000F@3oool00;l0oooo0`0000030?ooo`800000F@3oool0
0;d0oooo0P0000000`3oool000000?ooo`030?ooo`030000003oool0000005P0oooo002j0?ooo`<0
00000`3oool00`000000oooo0?ooo`020?ooo`040000003oool00000000005L0oooo002h0?ooo`80
00002`3oool010000000oooo0?ooo`00001G0?ooo`00]@3oool3000000d0oooo00D000000?ooo`3o
ool0oooo0000001F0?ooo`00/`3oool200000100oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`1C0?ooo`00/03oool300000080oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo05<0oooo002^0?ooo`8000005P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0580oooo00240?ooo`800000103oool00`000000oooo0?ooo`02
0?ooo`@00000603oool3000001P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1B
0?ooo`00P`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01L0oooo0P00000K
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0D@3oool008<0oooo00@000000?oo
o`3oool000002@3oool00`000000oooo0?ooo`0C0?ooo`<0000000<0oooo0000003oool06P3oool0
0`000000oooo0?ooo`030?ooo`800000DP3oool005`0oooo0P0000000`3oool000000000000R0?oo
o`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0403oool200000200oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`1@0?ooo`00G@3oool00`000000oooo0000000S0?oo
o`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0303oool300000280oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`1?0?ooo`00GP3oool00`000000oooo0?ooo`0R0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000303oool2000002D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`1>0?ooo`00G@3oool00`000000oooo0000000T
0?ooo`8000002P3oool2000000X0oooo1000000V0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0CP3oool005`0oooo0P0000000`3oool000000000000h0?ooo`<00000:P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo04d0oooo002G0?ooo`800000;@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo04`0oooo002D0?ooo`<00000;`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo04`0oooo002B0?ooo`800000<P3oool00`000000oooo0?oo
o`080?ooo`800000C@3oool008l0oooo0`0000020?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`1:0?ooo`00S@3oool2000003L0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`800000103oool00`000000oooo0?ooo`020?oo
o`@00000;`3oool008X0oooo0`00000i0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo0300oooo00280?ooo`80
0000?03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3o
ool000002@3oool00`000000oooo0?ooo`0_0?ooo`00Q@3oool3000000030?ooo`000000oooo03`0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`@000000P3oool010000000
oooo0?ooo`00000:0?ooo`030000003oool0oooo02h0oooo00230?ooo`800000@P3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool000002`3oool00`00
0000oooo0?ooo`0]0?ooo`00I03oool2000001X0oooo0`0000140?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
000002l0oooo001S0?ooo`040000003oool0oooo000001L0oooo0P0000170?ooo`030000003oool0
oooo00`0oooo0P00000:0?ooo`8000002P3oool200000300oooo001S0?ooo`040000003oool0oooo
000001@0oooo0`0000000`3oool000000?ooo`160?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0A@3oool006<0oooo00@000000?ooo`3oool000004P3oool2000004`0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`150?ooo`00H`3oool010000000oooo0?ooo`00000?
0?ooo`<00000CP3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo04@0oooo001S0?oo
o`040000003oool0oooo000000d0oooo0P00001A0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0@`3oool006@0oooo0P00000;0?ooo`<0000000<0oooo0000003oool0D03oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo04<0oooo001_0?ooo`800000EP3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0480oooo001/0?ooo`<00000F03oool00`000000oooo
0?ooo`0A0?ooo`800000@`3oool006X0oooo0P00001K0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0@@3oool006L0oooo0`0000000`3oool000000?ooo`1J0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0@03oool006D0oooo0P0000040?ooo`030000003oool0oooo
05T0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0o0?ooo`00HP3oool300000680
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0o0?ooo`00H03oool2000006D0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0n0?ooo`00G@3oool3000000030?ooo`00
0000oooo06@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0m0?ooo`00<P3oool2
000000@0oooo00<000000?ooo`3oool00P3oool4000001X0oooo0P00001[0?ooo`030000003oool0
oooo01D0oooo0P00000n0?ooo`00<@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0
oooo01P0oooo0`00001]0?ooo`030000003oool0oooo01D0oooo0P00000n0?ooo`00<@3oool01000
0000oooo0?ooo`0000090?ooo`030000003oool0oooo01D0oooo0P00001`0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool0>`3oool002/0oooo100000020?ooo`040000003oool0oooo
000000X0oooo00<000000?ooo`3oool04@3oool3000000030?ooo`000000oooo06l0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0k0?ooo`00<@3oool010000000oooo0?ooo`00000;
0?ooo`030000003oool0oooo00h0oooo0P00001e0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0>P3oool00340oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
000=0?ooo`<00000M`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo03X0oooo000b
0?ooo`8000002P3oool2000000/0oooo0`00001j0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool06P3oool2000001d0oooo00190?ooo`8000000`3oool00`000000oooo0?ooo`1g0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0J0?oo
o`00AP3oool3000007l0oooo00<000000?ooo`3oool06@3oool2000001d0oooo0P00000K0?ooo`00
A03oool200000880oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`060?ooo`800000
4@3oool010000000oooo0?ooo`00000J0?ooo`00@@3oool4000008<0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo00000100oooo00@000000?ooo`3o
ool000006P3oool003l0oooo0P0000040?ooo`030000003oool0oooo0800oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo00000100oooo00@000000?oo
o`3oool000006P3oool003`0oooo0`0000290?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`00000?0?ooo`80000000<0oooo0000000000006P3oool0
03X0oooo0P00002<0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`00000^0?ooo`00=`3oool3000000030?ooo`000000oooo08/0oooo00<000000?oo
o`3oool07P3oool2000000<0oooo00@000000?ooo`3oool00000;P3oool003D0oooo0P00002A0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`000000103oool2000002l0oooo000b0?ooo`<0
0000T`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0380oooo000`0?ooo`800000
U`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0380oooo000]0?ooo`<000000P3o
ool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0<@3o
ool002/0oooo0P00002L0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0<03oool0
02P0oooo0`00002N0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0<03oool002H0
oooo0`00002P0?ooo`030000003oool0oooo0240oooo0P00000a0?ooo`00903oool200000:<0oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0_0?ooo`00903oool200000:<0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`0^0?ooo`00903oool00`000000oooo0000002R
0?ooo`030000003oool0oooo00/0oooo1@00000D0?ooo`030000003oool0oooo02d0oooo000S0?oo
o`<0000000<0oooo0000003oool0X03oool00`000000oooo0?ooo`080?ooo`<00000103oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo02d0oooo000S0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0
oooo0P00000D0?ooo`030000003oool0oooo02`0oooo000@0?ooo`800000103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`2M0?ooo`030000003oool0oooo00D0oooo0P0000090?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0:`3oool000l0oooo00@000000?ooo`3oool000002P3oool00`000000oooo
0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo00<0oooo
0P00000;0?ooo`030000003oool0oooo0180oooo0P00000]0?ooo`003`3oool010000000oooo0?oo
o`0000070?ooo`D00000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo09/0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool0:P3oool000T0oooo100000020?ooo`040000003oool0oooo000000L0oooo
00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo09X0
oooo00D000000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0:@3oool000l0oooo00@000000?ooo`3oool00000203oool00`000000oooo000000050?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0V@3oool010000000oooo0?ooo`00000>
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0:@3oool000l0oooo00@000000?oo
o`3oool000002@3oool2000000@0oooo0P00000:0?ooo`030000003oool0oooo09P0oooo00<00000
0?ooo`0000003`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo02P0oooo000@0?oo
o`8000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo0P00002I0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0W0?oo
o`008P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo09D0oooo0P00000?0?ooo`03
0000003oool0oooo01P0oooo0P00000Y0?ooo`008P3oool2000000h0oooo00<000000?ooo`3oool0
T`3oool00`000000oooo0000000?0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
1@3oool2000000@0oooo00<000000?ooo`3oool00P3oool400000180oooo000R0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0T03oool200000080oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000
203oool00`000000oooo0?ooo`0C0?ooo`008P3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo08h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000090?ooo`030000
003oool0oooo0180oooo000Q0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0R`3o
ool2000000D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0A0?ooo`008@3o
ool2000001<0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool07P3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo01l0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo00H0oooo00@000000?ooo`3oool000004P3oool00240oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo00D0oooo0P00000=0?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`0000000`3oool2000000X0oooo0P00000C0?ooo`008@3o
ool2000001H0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`030?ooo`<000000P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool08P3o
ool00200oooo0P00000H0?ooo`030000003oool0oooo0880oooo00@000000?ooo`3oool0oooo0`00
00060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`0Q0?ooo`003@3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`200?ooo`030000003oool00000008000002@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0803oool0
00`0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0OP3oool3000000d0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0200oooo000<0?ooo`040000003oool0
oooo000000/0oooo00<000000?ooo`3oool00P3oool2000001/0oooo00<000000?ooo`3oool0NP3o
ool300000140oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0U0?ooo`8000008@3o
ool000H0oooo100000020?ooo`040000003oool0oooo000000T0oooo0P0000050?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0MP3oool3000000030?ooo`000000oooo0180oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo01h0oooo000<
0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo0780oooo0`0000030?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01h0oooo000<
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo06h0oooo0`00000L0?ooo`040000003oool0oooo000002`0
oooo00<000000?ooo`3oool07@3oool000d0oooo0P00000:0?ooo`800000103oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo06X0oooo0`00000P0?ooo`030000003oool0000002d0oooo
00<000000?ooo`3oool0703oool001l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`1V0?ooo`<00000903oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01`0oooo000O
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0HP3oool3000002H0oooo0P00000^
0?ooo`8000007@3oool001l0oooo0P00000S0?ooo`030000003oool0oooo05h0oooo0`00000Y0?oo
o`030000003oool0000002l0oooo00<000000?ooo`3oool06P3oool001l0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`1J0?ooo`<00000:`3oool01@000000oooo0?ooo`3oool00000
02h0oooo00<000000?ooo`3oool06P3oool001l0oooo00<000000?ooo`3oool0903oool2000005L0
oooo0`00000^0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`0I0?ooo`007P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0540oooo
0`00000`0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`0H0?ooo`007P3oool2000002T0oooo00<000000?ooo`3oool0C@3oool3000003<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01P0oooo000N
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0B@3oool3000003D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0[0?ooo`8000006@3oool001h0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`150?ooo`<00000=`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool01P3oool2000000@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`010?ooo`007P3oool2000002`0oooo00<000000?ooo`3o
ool0@@3oool3000003X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo00@0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`010?oo
o`007P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo03d0oooo0`00000l0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo000000L0oooo1@0000020?ooo`002`3oool2000000@0oooo00<000000?ooo`3o
ool00P3oool4000000<0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0i0?ooo`<0
0000?`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool00`3oool010000000oooo0?ooo`0000070?ooo`040000003oool0oooo000000<0oooo000:0?oo
o`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0_
0?ooo`030000003oool0oooo03D0oooo0`0000110?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000P0oooo00<0
00000?ooo`0000000`3oool000X0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?oo
o`030?ooo`800000<@3oool00`000000oooo0?ooo`0a0?ooo`<00000A03oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`0000000`3oool010000000oooo0?oo
o`0000090?ooo`8000000`3oool000@0oooo100000020?ooo`040000003oool0oooo000000X0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo02d0oooo
0`0000160?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`020?ooo`8000002`3oool00`000000oooo0?ooo`010?ooo`002P3oool010000000oooo0?oo
o`00000;0?ooo`050000003oool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0Y0?ooo`<0
0000B03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02X0oooo0P00000D0?ooo`00
103oool400000080oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo03<0oooo00<000000?ooo`3oool09@3oool3000004/0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0V0?ooo`<0000000<0oooo0000003oool04`3oool000@0
oooo00@000000?ooo`3oool000000`3oool2000000X0oooo0P0000030?ooo`800000=P3oool00`00
0000oooo0?ooo`0Q0?ooo`<00000C@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
0280oooo100000040?ooo`030000003oool0oooo0180oooo00050?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0M0?ooo`<00000C`3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo01h0oooo0`0000080?ooo`030000003oool0oooo0180
oooo00060?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0=`3oool00`000000oooo
0?ooo`0I0?ooo`<00000DP3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01X0oooo
0`00000<0?ooo`030000003oool0oooo0140oooo00040?ooo`@00000503oool00`000000oooo0?oo
o`0h0?ooo`030000003oool0oooo01H0oooo0P00001D0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool05P3oool3000000l0oooo00<000000?ooo`3oool04@3oool001`0oooo0P00000j
0?ooo`030000003oool0oooo0180oooo0`00001E0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool04P3oool400000180oooo00<000000?ooo`3oool04@3oool001`0oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`0>0?ooo`<00000F03oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo00h0oooo0`00000F0?ooo`030000003oool0oooo0140oooo000K0?ooo`03
0000003oool0oooo03`0oooo00<000000?ooo`3oool02P3oool3000005X0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`0:0?ooo`<000006@3oool00`000000oooo0?ooo`0A0?ooo`00
6`3oool2000003h0oooo00<000000?ooo`3oool01P3oool3000005`0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`060?ooo`<00000703oool00`000000oooo0?ooo`0A0?ooo`006`3o
ool00`000000oooo0?ooo`0n0?ooo`8000000`3oool3000005l0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`020?ooo`@000007`3oool00`000000oooo0?ooo`0A0?ooo`006`3oool0
0`000000oooo0?ooo`100?ooo`<00000H@3oool00`000000oooo0?ooo`0P0?ooo`@00000903oool0
0`000000oooo0?ooo`0@0?ooo`006`3oool00`000000oooo0?ooo`0m0?ooo`<0000000<0oooo0000
003oool0H03oool00`000000oooo0?ooo`0O0?ooo`@000009P3oool00`000000oooo0?ooo`0@0?oo
o`006`3oool2000003/0oooo0`0000050?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3o
ool0703oool3000000@0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0@0?ooo`00
203oool2000000@0oooo00<000000?ooo`3oool00P3oool4000000<0oooo0P00000i0?ooo`<00000
2@3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo01T0oooo100000070?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool0403oool000L0oooo00@000000?ooo`3oool00000
2P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03D0oooo0`00000=0?ooo`030000
003oool0oooo05X0oooo00<000000?ooo`3oool05`3oool3000000`0oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`0@0?ooo`001`3oool010000000oooo0?ooo`00000:0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0<P3oool300000140oooo00<000000?ooo`3oool0
F@3oool00`000000oooo0?ooo`0D0?ooo`<00000403oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo0100oooo00000`3oool000000000000200000080oooo00@000000?ooo`3oool00000
2P3oool00`000000oooo0?ooo`020?ooo`800000<03oool3000001D0oooo00<000000?ooo`3oool0
E`3oool00`000000oooo0?ooo`0B0?ooo`<00000503oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo0100oooo00070?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0/0?ooo`<000006@3oool00`000000oooo0?ooo`1E0?ooo`030000
003oool0oooo00l0oooo1000000G0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
3`3oool000L0oooo00@000000?ooo`3oool00000203oool3000000@0oooo00<000000?ooo`3oool0
:@3oool3000001d0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0<0?ooo`<00000
703oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00l0oooo00080?ooo`8000002`3o
ool01@000000oooo0?ooo`3oool0000002T0oooo0`00000Q0?ooo`030000003oool0oooo0580oooo
00<000000?ooo`3oool02P3oool300000200oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`0?0?ooo`006@3oool2000002D0oooo0`00000U0?ooo`030000003oool0oooo0500oooo00<0
00000?ooo`3oool01`3oool4000002@0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0?0?ooo`006@3oool00`000000oooo0?ooo`0Q0?ooo`<00000:@3oool00`000000oooo0?ooo`1?
0?ooo`030000003oool0oooo00@0oooo0`00000X0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool03`3oool001T0oooo00<000000?ooo`3oool07P3oool3000002d0oooo00<000000?oo
o`3oool0C@3oool00`000000oooo0?ooo`020?ooo`<00000;03oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo00l0oooo000I0?ooo`030000003oool0oooo01/0oooo0`00000a0?ooo`03
0000003oool0oooo04/0oooo00<000000?ooo`3oool00`00000`0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool03`3oool001T0oooo0P00000I0?ooo`<00000=@3oool00`000000oooo
0?ooo`190?ooo`@00000=03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00h0oooo
000H0?ooo`030000003oool0oooo01H0oooo0`00000i0?ooo`030000003oool0oooo04D0oooo1000
000g0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool03P3oool001P0oooo00<00000
0?ooo`3oool04`3oool3000003d0oooo00<000000?ooo`3oool0@@3oool300000080oooo00<00000
0?ooo`3oool0=`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00h0oooo000H0?oo
o`030000003oool0oooo0100oooo0`0000110?ooo`030000003oool0oooo03d0oooo0`0000050?oo
o`030000003oool0oooo03P0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0>0?oo
o`00603oool2000000h0oooo0`0000150?ooo`030000003oool0oooo03P0oooo100000070?ooo`03
0000003oool0oooo03X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0>0?ooo`00
603oool00`000000oooo0?ooo`0:0?ooo`<00000B@3oool00`000000oooo0?ooo`0d0?ooo`<00000
2P3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
3P3oool001P0oooo00<000000?ooo`3oool01`3oool3000004d0oooo00<000000?ooo`3oool0<03o
ool3000000`0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo00h0oooo000G0?ooo`030000003oool0oooo00D0oooo0`00001A0?ooo`800000;@3oool3
000000l0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo00d0oooo000G0?ooo`<000000P3oool3000005H0oooo00<000000?ooo`3oool09P3oool40000
0140oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
00d0oooo000@0?ooo`8000001@3oool00`000000oooo00000002000005X0oooo00<000000?ooo`3o
ool08P3oool3000001@0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo00d0oooo000?0?ooo`040000003oool0oooo000000@0oooo0P00001N0?ooo`03
0000003oool0oooo01h0oooo0`00000G0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0=0?ooo`003`3oool010000000oooo0?ooo`0000050?ooo`03
0000003oool0oooo05d0oooo00<000000?ooo`3oool06P3oool3000001T0oooo00<000000?ooo`3o
ool0A03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00d0oooo000?0?ooo`040000
003oool0oooo000000H0oooo0P00001N0?ooo`030000003oool0oooo01D0oooo1000000K0?ooo`03
0000003oool0oooo04H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0=0?ooo`00
3`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3o
ool04@3oool3000001h0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo00`0oooo000?0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3o
ool0G03oool00`000000oooo0?ooo`0=0?ooo`<00000803oool00`000000oooo0?ooo`190?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0303oool00100oooo0P00000;0?ooo`800000
G@3oool00`000000oooo0?ooo`090?ooo`<000008`3oool00`000000oooo0?ooo`1:0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0303oool001l0oooo00<000000?ooo`3oool0F`3o
ool00`000000oooo0?ooo`040?ooo`@000009@3oool00`000000oooo0?ooo`1<0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0303oool00200oooo00<000000?ooo`3oool0F`3oool0
0`000000oooo0?ooo`03000002T0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo00`0oooo000Q0?ooo`030000003oool0oooo05/0oooo0P00000[0?oo
o`030000003oool0oooo04h0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0<0?oo
o`008P3oool2000005/0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1@0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0303oool002@0oooo00<000000?ooo`3oool0
F03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0;0?ooo`009@3oool00`000000oooo0?ooo`1G0?ooo`030000003o
ool0oooo02L0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00/0oooo000V0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02`3oool0
02L0oooo0P00001F0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0EP3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo000Y0?ooo`030000003oool0oooo05<0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool02`3oool002X0oooo00<000000?ooo`3oool0DP3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0;0?ooo`00:`3oool200000580oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`1J0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool002d0oooo00<00000
0?ooo`3oool0C`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo05`0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`00;P3oool00`000000oooo0?ooo`1>0?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00X0oooo000_0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02P3oool00300oooo0P00001=0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
H03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo000b0?ooo`030000003o
ool0oooo04X0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1R0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02P3oool003<0oooo00<000000?ooo`3oool0B@3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0:0?ooo`00=03oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00X0oooo000e0?ooo`800000B03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo06L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`00=`3oool00`000000oooo
0?ooo`150?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0J03oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00T0oooo000h0?ooo`030000003oool0oooo04@0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool02@3oool003T0oooo0P0000130?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0JP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo000k0?oo
o`030000003oool0oooo0400oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1/0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool003`0oooo00<000000?ooo`3o
ool0?`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`090?ooo`00?@3oool00`000000oooo0?ooo`0n0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00T0oooo000n0?ooo`800000?P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo0740oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`00@03oool0
0`000000oooo0?ooo`0k0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0L`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00110?ooo`030000003oool0oooo
03X0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0203oool00480oooo00<000000?ooo`3oool0>@3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo07H0oooo00D000000?ooo`3oool0oooo0000000:0?oo
o`00@`3oool2000003T0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1g0?ooo`05
0000003oool0oooo0?ooo`0000002P3oool004D0oooo00<000000?ooo`3oool0=P3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo07T0oooo00@000000?ooo`3oool000002P3oool004H0
oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo07/0
oooo00<000000?ooo`0000002P3oool004L0oooo0P00000e0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0O@3oool00`000000oooo000000090?ooo`00B@3oool00`000000oooo0?oo
o`0b0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0000
00090?ooo`00BP3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0O`3oool2000000T0oooo001;0?ooo`030000003oool0oooo0300oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`200?ooo`8000002@3oool004`0oooo0P00000`0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0O@3oool4000000/0oooo001>0?ooo`030000
003oool0oooo02d0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1i0?ooo`@00000
3`3oool004l0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo07H0oooo1000000C0?ooo`00D03oool2000002`0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`1c0?ooo`@000005`3oool00580oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0700oooo1000000K0?ooo`00D`3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0K@3oool4000001l0
oooo001D0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`1Z0?ooo`@000008`3oool005D0oooo0P00000W0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0I`3oool4000002L0oooo001G0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`1T0?ooo`@00000:`3oool005P0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0640oooo1000000_0?oo
o`00F@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0G@3oool4000003<0oooo001J0?ooo`8000008P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo05X0oooo1000000g0?ooo`00G03oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0F03oool3000003/0oooo001M0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1E0?ooo`@00000?P3oool0
05h0oooo0P00000N0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0DP3oool40000
0480oooo001P0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`1?0?ooo`@00000AP3oool00640oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo04/0oooo1000001:0?ooo`00HP3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0B03oool4000004h0oooo001S
0?ooo`8000006@3oool01@000000oooo0?ooo`3oool0000004L0oooo1000001B0?ooo`00I@3oool0
0`000000oooo0?ooo`0F0?ooo`040000003oool0oooo000004@0oooo1000001F0?ooo`00IP3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool000000440oooo1000001J0?ooo`00I`3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0000003h0oooo1000001N0?ooo`00J03oool2000001<0
oooo0P00000k0?ooo`@00000HP3oool006X0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0f0?ooo`@00000IP3oool006/0oooo00<000000?ooo`3oool03P3oool2000003@0oooo1000
001Z0?ooo`00K03oool2000000h0oooo0P00000a0?ooo`<00000KP3oool006h0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0000000]0?ooo`@00000L@3oool006l0oooo00<000000?ooo`3o
ool0203oool010000000oooo0?ooo`00000Y0?ooo`@00000M@3oool00700oooo00<000000?ooo`3o
ool01P3oool01@000000oooo0?ooo`3oool0000002D0oooo1000001i0?ooo`00L@3oool2000000D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0O0?ooo`@00000O@3oool007<0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0K0?ooo`@00000P@3oool007@0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0G0?ooo`@00000Q@3oool007D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0C0?ooo`@00000R@3oool007H0oooo0P0000050?oo
o`030000003oool0oooo00l0oooo1000002=0?ooo`00N03oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00/0oooo1000002A0?ooo`00N@3oool01@000000oooo0?ooo`3oool0000000T0
oooo1000002E0?ooo`00NP3oool2000000030?ooo`000000oooo00@0oooo1000002I0?ooo`00O03o
ool2000000030?ooo`000000000000800000W@3oool007d0oooo0P00002Q0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {251.438, 0}} -> {-0.088653, -0.035843, \
0.00374248, 0.00374248}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ParametricPlot3D[
        rCIK[0.1, 0.1, 1.5, \[Beta]], {\[Beta], \(-\[Pi]\)/2, \[Pi]/2}, 
        AxesLabel \[Rule] {x, y, z}];\)\)], "Input"],

Cell[BoxData[
    \(ParametricPlot3D::"ppcom" \(\(:\)\(\ \)\) 
      "Function \!\(rCIK[\(\(0.1`, 0.1`, 1.5`, \[Beta]\)\)]\) cannot be \
compiled; plotting will proceed with the uncompiled function."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .63498 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.97684e-17 1.04827 -0.156875 1.04827 [
[.12526 .20168 -30 -8.82214 ]
[.12526 .20168 0 .17786 ]
[.26581 .14892 -5.83518 -9 ]
[.26581 .14892 .16482 0 ]
[.41407 .09329 -22.1877 -9 ]
[.41407 .09329 1.81235 0 ]
[.57068 .03456 -15.7759 -9 ]
[.57068 .03456 2.22407 0 ]
[.27747 .07952 -9.54173 -9.8125 ]
[.27747 .07952 .45827 0 ]
[.78423 .10225 0 -6.07855 ]
[.78423 .10225 30 2.92145 ]
[.85204 .20177 0 -5.98607 ]
[.85204 .20177 6 3.01393 ]
[.91365 .29221 0 -5.90383 ]
[.91365 .29221 24 3.09617 ]
[.96989 .37475 0 -5.83022 ]
[.96989 .37475 18 3.16978 ]
[.93861 .21719 0 -6.49101 ]
[.93861 .21719 10.0625 3.32149 ]
[-0.00727 .26533 -30 -2.82116 ]
[-0.00727 .26533 0 6.17884 ]
[-0.0089 .2755 -30 -2.82954 ]
[-0.0089 .2755 0 6.17046 ]
[-0.01053 .28575 -30 -2.83798 ]
[-0.01053 .28575 0 6.16202 ]
[-0.01217 .29605 -6 -2.84648 ]
[-0.01217 .29605 0 6.15352 ]
[-0.07108 .30293 -10 -3.08918 ]
[-0.07108 .30293 0 6.72332 ]
[ 0 0 0 0 ]
[ 1 .63498 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00527 .25908 m
.69916 0 L
s
.13471 .21075 m
.13944 .21529 L
s
[(-0.25)] .12526 .20168 1 .96047 Mshowa
.27481 .15844 m
.27931 .1632 L
s
[(0)] .26581 .14892 .94506 1 Mshowa
.42255 .10328 m
.42679 .10827 L
s
[(0.25)] .41407 .09329 .84897 1 Mshowa
.57856 .04503 m
.5825 .05026 L
s
[(0.5)] .57068 .03456 .75288 1 Mshowa
.125 Mabswid
.02773 .2507 m
.03066 .25332 L
s
.05407 .24086 m
.05698 .24351 L
s
.08067 .23093 m
.08356 .2336 L
s
.10755 .22089 m
.11041 .22359 L
s
.16215 .20051 m
.16496 .20326 L
s
.18987 .19016 m
.19266 .19293 L
s
.21789 .1797 m
.22065 .1825 L
s
.2462 .16912 m
.24893 .17195 L
s
.30373 .14764 m
.3064 .15053 L
s
.33296 .13673 m
.3356 .13964 L
s
.3625 .1257 m
.36511 .12864 L
s
.39236 .11455 m
.39494 .11752 L
s
.45307 .09188 m
.45558 .09491 L
s
.48393 .08036 m
.4864 .08342 L
s
.51512 .06872 m
.51756 .0718 L
s
.54667 .05694 m
.54907 .06005 L
s
.61082 .03298 m
.61315 .03615 L
s
.64344 .0208 m
.64573 .024 L
s
.67644 .00848 m
.67868 .01171 L
s
gsave
.27747 .07952 -70.5417 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.25 Mabswid
.69916 0 m
.99565 .43466 L
s
.77186 .10659 m
.76568 .10875 L
s
[(-0.25)] .78423 .10225 -1 .35079 Mshowa
.83959 .20588 m
.83337 .20793 L
s
[(0)] .85204 .20177 -1 .33024 Mshowa
.90114 .29611 m
.89489 .29806 L
s
[(0.25)] .91365 .29221 -1 .31196 Mshowa
.95732 .37847 m
.95104 .38033 L
s
[(0.5)] .96989 .37475 -1 .2956 Mshowa
.125 Mabswid
.71258 .01967 m
.70889 .02103 L
s
.72786 .04207 m
.72417 .04342 L
s
.74283 .06402 m
.73913 .06535 L
s
.75749 .08552 m
.75379 .08683 L
s
.78595 .12723 m
.78224 .12852 L
s
.79976 .14748 m
.79604 .14875 L
s
.81329 .16732 m
.80957 .16858 L
s
.82657 .18679 m
.82284 .18803 L
s
.85237 .22461 m
.84863 .22583 L
s
.86491 .24299 m
.86117 .2442 L
s
.87721 .26103 m
.87347 .26222 L
s
.88929 .27873 m
.88554 .27991 L
s
.91279 .31318 m
.90903 .31434 L
s
.92422 .32994 m
.92046 .33109 L
s
.93545 .3464 m
.93169 .34754 L
s
.94648 .36258 m
.94271 .3637 L
s
.96797 .39408 m
.9642 .39519 L
s
.97844 .40943 m
.97467 .41053 L
s
.98873 .42452 m
.98495 .4256 L
s
gsave
.93861 .21719 -61 -10.491 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.062 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
.25 Mabswid
.00527 .25908 m
0 .29233 L
s
.00501 .26075 m
.01114 .25846 L
s
[(-0.06)] -0.00727 .26533 1 -0.37307 Mshowa
.00339 .27094 m
.00953 .26866 L
s
[(-0.04)] -0.0089 .2755 1 -0.37121 Mshowa
.00176 .28121 m
.00791 .27894 L
s
[(-0.02)] -0.01053 .28575 1 -0.36934 Mshowa
.00013 .29153 m
.00628 .28927 L
s
[(0)] -0.01217 .29605 1 -0.36745 Mshowa
.125 Mabswid
.0046 .26329 m
.00829 .26192 L
s
.0042 .26584 m
.00788 .26447 L
s
.00379 .26839 m
.00748 .26702 L
s
.00298 .2735 m
.00667 .27214 L
s
.00258 .27607 m
.00626 .2747 L
s
.00217 .27863 m
.00586 .27727 L
s
.00135 .28378 m
.00504 .28242 L
s
.00095 .28636 m
.00463 .285 L
s
.00054 .28894 m
.00423 .28759 L
s
gsave
-0.07108 .30293 -71 -7.08918 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
.25 Mabswid
.00527 .25908 m
0 .29233 L
s
0 .29233 m
.39655 .63498 L
s
.39655 .63498 m
.3976 .60488 L
s
.3976 .60488 m
.00527 .25908 L
s
.69916 0 m
.99565 .43466 L
s
.99565 .43466 m
1 .46647 L
s
1 .46647 m
.70118 .03479 L
s
.70118 .03479 m
.69916 0 L
s
.00527 .25908 m
0 .29233 L
s
0 .29233 m
.70118 .03479 L
s
.70118 .03479 m
.69916 0 L
s
.69916 0 m
.00527 .25908 L
s
.3976 .60488 m
.99565 .43466 L
s
.99565 .43466 m
1 .46647 L
s
1 .46647 m
.39655 .63498 L
s
.39655 .63498 m
.3976 .60488 L
s
0 0 m
1 0 L
1 .63498 L
0 .63498 L
closepath
clip
newpath
.5 Mabswid
.47035 .57414 m
.45495 .57557 L
s
.48571 .57238 m
.47035 .57414 L
s
.501 .57031 m
.48571 .57238 L
s
.45495 .57557 m
.43952 .57667 L
s
.51621 .56791 m
.501 .57031 L
s
.43952 .57667 m
.42408 .57744 L
s
.53133 .56519 m
.51621 .56791 L
s
.42408 .57744 m
.40864 .57788 L
s
.54632 .56216 m
.53133 .56519 L
s
.40864 .57788 m
.39323 .57799 L
s
.56118 .55881 m
.54632 .56216 L
s
.39323 .57799 m
.37787 .57777 L
s
.57589 .55515 m
.56118 .55881 L
s
.37787 .57777 m
.36256 .57721 L
s
.59043 .55119 m
.57589 .55515 L
s
.36256 .57721 m
.34734 .57632 L
s
.60479 .54692 m
.59043 .55119 L
s
.61893 .54235 m
.60479 .54692 L
s
.63285 .53748 m
.61893 .54235 L
s
.64653 .53231 m
.63285 .53748 L
s
.65995 .52686 m
.64653 .53231 L
s
.67309 .52112 m
.65995 .52686 L
s
.68594 .5151 m
.67309 .52112 L
s
.69846 .50881 m
.68594 .5151 L
s
.71065 .50224 m
.69846 .50881 L
s
.72249 .49542 m
.71065 .50224 L
s
.73395 .48833 m
.72249 .49542 L
s
.74502 .48099 m
.73395 .48833 L
s
.75567 .47341 m
.74502 .48099 L
s
.7659 .46559 m
.75567 .47341 L
s
.77567 .45754 m
.7659 .46559 L
s
.78497 .44927 m
.77567 .45754 L
s
.79378 .44079 m
.78497 .44927 L
s
.80207 .4321 m
.79378 .44079 L
s
.80984 .42322 m
.80207 .4321 L
s
.81706 .41416 m
.80984 .42322 L
s
.8237 .40493 m
.81706 .41416 L
s
.82976 .39553 m
.8237 .40493 L
s
.83521 .38599 m
.82976 .39553 L
s
.84003 .37631 m
.83521 .38599 L
s
.8442 .36652 m
.84003 .37631 L
s
.84772 .35661 m
.8442 .36652 L
s
.85055 .34662 m
.84772 .35661 L
s
.85269 .33654 m
.85055 .34662 L
s
.85411 .32641 m
.85269 .33654 L
s
.8548 .31624 m
.85411 .32641 L
s
.85476 .30604 m
.8548 .31624 L
s
.85395 .29583 m
.85476 .30604 L
s
.85238 .28564 m
.85395 .29583 L
s
.85004 .27548 m
.85238 .28564 L
s
.8469 .26537 m
.85004 .27548 L
s
.84297 .25534 m
.8469 .26537 L
s
.83824 .24541 m
.84297 .25534 L
s
.8327 .23559 m
.83824 .24541 L
s
.82636 .22591 m
.8327 .23559 L
s
.81921 .21639 m
.82636 .22591 L
s
.81125 .20707 m
.81921 .21639 L
s
.80249 .19795 m
.81125 .20707 L
s
.79293 .18906 m
.80249 .19795 L
s
.78258 .18044 m
.79293 .18906 L
s
.77145 .17209 m
.78258 .18044 L
s
.75957 .16405 m
.77145 .17209 L
s
.74693 .15634 m
.75957 .16405 L
s
.73357 .14897 m
.74693 .15634 L
s
.7195 .14199 m
.73357 .14897 L
s
.70475 .13539 m
.7195 .14199 L
s
.68934 .12922 m
.70475 .13539 L
s
.67331 .12348 m
.68934 .12922 L
s
.65669 .1182 m
.67331 .12348 L
s
.63952 .11339 m
.65669 .1182 L
s
.62182 .10908 m
.63952 .11339 L
s
.60365 .10527 m
.62182 .10908 L
s
.58504 .10198 m
.60365 .10527 L
s
.56604 .09923 m
.58504 .10198 L
s
.25 Mabswid
.69916 0 m
.99565 .43466 L
s
.99565 .43466 m
1 .46647 L
s
1 .46647 m
.70118 .03479 L
s
.70118 .03479 m
.69916 0 L
s
.00527 .25908 m
0 .29233 L
s
0 .29233 m
.70118 .03479 L
s
.70118 .03479 m
.69916 0 L
s
.69916 0 m
.00527 .25908 L
s
.00527 .25908 m
.69916 0 L
s
.13471 .21075 m
.13944 .21529 L
s
[(-0.25)] .12526 .20168 1 .96047 Mshowa
.27481 .15844 m
.27931 .1632 L
s
[(0)] .26581 .14892 .94506 1 Mshowa
.42255 .10328 m
.42679 .10827 L
s
[(0.25)] .41407 .09329 .84897 1 Mshowa
.57856 .04503 m
.5825 .05026 L
s
[(0.5)] .57068 .03456 .75288 1 Mshowa
.125 Mabswid
.02773 .2507 m
.03066 .25332 L
s
.05407 .24086 m
.05698 .24351 L
s
.08067 .23093 m
.08356 .2336 L
s
.10755 .22089 m
.11041 .22359 L
s
.16215 .20051 m
.16496 .20326 L
s
.18987 .19016 m
.19266 .19293 L
s
.21789 .1797 m
.22065 .1825 L
s
.2462 .16912 m
.24893 .17195 L
s
.30373 .14764 m
.3064 .15053 L
s
.33296 .13673 m
.3356 .13964 L
s
.3625 .1257 m
.36511 .12864 L
s
.39236 .11455 m
.39494 .11752 L
s
.45307 .09188 m
.45558 .09491 L
s
.48393 .08036 m
.4864 .08342 L
s
.51512 .06872 m
.51756 .0718 L
s
.54667 .05694 m
.54907 .06005 L
s
.61082 .03298 m
.61315 .03615 L
s
.64344 .0208 m
.64573 .024 L
s
.67644 .00848 m
.67868 .01171 L
s
gsave
.27747 .07952 -70.5417 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 182.812},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000]R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00bP3oool2000005@0oooo00380?ooo`80000000<0
oooo000000000000D`3oool009d0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00000J
0?ooo`<000000`3oool2000005<0oooo002L0?ooo`040000003oool0oooo000000/0oooo00<00000
0?ooo`3oool0503oool5000000@0oooo00<000000?ooo`000000DP3oool009`0oooo00@000000?oo
o`3oool000002`3oool00`000000oooo0?ooo`0B0?ooo`8000002@3oool010000000oooo0?ooo`00
001A0?ooo`00W03oool010000000oooo0?ooo`0000080?ooo`<000004P3oool3000000/0oooo00@0
00000?ooo`3oool00000D@3oool009`0oooo00@000000?ooo`3oool00000203oool00`000000oooo
0?ooo`0?0?ooo`<000003P3oool01@000000oooo0000003oool000000500oooo002L0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool03@3oool200000140oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`1=0?ooo`00W@3oool2000000T0oooo100000090?ooo`<00000
4`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04d0oooo002b0?ooo`D000004`3o
ool2000000D0oooo00<000000?ooo`3oool0C03oool00;00oooo0P00000E0?ooo`<000000P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo04/0oooo002]0?ooo`<000005@3oool20000
00D0oooo00<000000?ooo`3oool00P3oool2000004d0oooo002Z0?ooo`<0000000<0oooo0000003o
ool04P3oool3000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1:0?ooo`00
Z03oool2000000@0oooo00<000000?ooo`3oool03P3oool3000000`0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`190?ooo`00G03oool2000000030?ooo`000000000004@0oooo0`00
000E0?ooo`8000003`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04P0oooo001M
0?ooo`030000003oool000000480oooo0`0000000`3oool000000?ooo`0B0?ooo`<000004P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo04P0oooo001N0?ooo`030000003oool0oooo
0100oooo0P0000040?ooo`030000003oool0oooo0080oooo100000020?ooo`<000006`3oool20000
01D0oooo0`00000F0?ooo`040000003oool0oooo0?ooo`<00000B@3oool005d0oooo00<000000?oo
o`000000403oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool05@3oool3000001@0oooo0`00000J0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0AP3oool005`0oooo0P0000000`3oool000000000000?0?ooo`040000003oool0oooo
000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0B0?ooo`<0000000<0oooo
0000003oool04P3oool2000001d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`16
0?ooo`00L03oool010000000oooo0?ooo`00000:0?ooo`040000003oool0oooo0?ooo`<000004`3o
ool2000001D0oooo0`00000P0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0A@3o
ool00700oooo00@000000?ooo`3oool000002`3oool010000000oooo0?ooo`00000B0?ooo`<00000
503oool3000002@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`140?ooo`00L03o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool03@3oool300000080oooo00<000000?ooo`3oool0403oool2000002L0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`140?ooo`00L@3oool2000000X0oooo0P0000030?ooo`@00000
2P3oool2000001D0oooo0`00000Z0?ooo`070000003oool0oooo0?ooo`000000oooo0000000<0?oo
o`800000103oool00`000000oooo0?ooo`020?ooo`@000000P3oool3000002D0oooo002=0?ooo`<0
0000503oool3000002h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`04
0000003oool0oooo000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0R0?oo
o`00RP3oool300000080oooo00<000000?ooo`3oool03`3oool300000340oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo000000T0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0R0?ooo`00R03oool2000001D0oooo0P0000090?ooo`P0
0000903oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`@000000P3oool01000
0000oooo0?ooo`00000:0?ooo`040000003oool0oooo0?ooo`<000009@3oool008D0oooo0`00000D
0?ooo`<000004`3oool400000240oooo00<000000?ooo`3oool00P3oool2000000P0oooo00@00000
0?ooo`3oool000002`3oool010000000oooo0?ooo`00000W0?ooo`00PP3oool3000000<0oooo00<0
00000?ooo`3oool03P3oool3000001X0oooo1@00000M0?ooo`060000003oool0oooo0000003oool0
0000203oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool09@3oool00800oooo0P00000E0?ooo`8000008P3oool4000001T0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`060?ooo`8000002P3oool2000000<0oooo1000000T0?oo
o`00O@3oool4000001<0oooo0`00000X0?ooo`<000005`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo03h0oooo001M0?ooo`8000006`3oool3000001@0oooo0`00000^0?ooo`800000
5P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03h0oooo001L0?ooo`040000003o
ool0oooo000001P0oooo0P00000D0?ooo`<00000<`3oool3000001<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0m0?ooo`00G03oool010000000oooo0?ooo`00000E0?ooo`<00000
00<0oooo0000003oool04@3oool2000003T0oooo1000000@0?ooo`070000003oool0oooo0?ooo`00
0000oooo0000000n0?ooo`00G03oool010000000oooo0?ooo`00000C0?ooo`800000503oool30000
03l0oooo0P00000?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0?03oool005`0
oooo00@000000?ooo`3oool00000403oool3000001<0oooo0`0000140?ooo`8000003@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo03/0oooo001L0?ooo`040000003oool0oooo0000
00d0oooo0`0000020?ooo`030000003oool0oooo00l0oooo0P0000190?ooo`800000303oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo03X0oooo001M0?ooo`8000002`3oool3000001@0
oooo0`00001=0?ooo`8000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03X0
oooo001X0?ooo`@000004P3oool300000580oooo00<000000?ooo`3oool0203oool01`000000oooo
0?ooo`3oool000000?ooo`000000>`3oool006D0oooo0`00000C0?ooo`<00000EP3oool2000000T0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0h0?ooo`00H`3oool2000001@0oooo
0P00001K0?ooo`800000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03P0oooo
001P0?ooo`<0000000<0oooo0000003oool0403oool3000005l0oooo0P0000070?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0=`3oool005d0oooo0`00000C0?ooo`<00000I03oool2
000000D0oooo00<000000?ooo`3oool00P3oool2000003P0oooo001K0?ooo`<000004`3oool20000
06T0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo03D0oooo000Y0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000000P3oool30000
01/0oooo0`00000C0?ooo`<00000K03oool2000000@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0e0?ooo`00:03oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool05@3oool3000001<0oooo0`00001a0?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`0d0?ooo`00:03oool010000000oooo0?ooo`000009
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04`3oool2000000030?ooo`000000
oooo0100oooo0`00001e0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?oo
o`0c0?ooo`008P3oool400000080oooo00@000000?ooo`3oool000002P3oool010000000oooo0?oo
o`3oool3000001<0oooo0`00000C0?ooo`800000N03oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo0?ooo`8000001`3oool2000002`0oooo000X0?ooo`040000003oool0oooo000000/0
oooo00@000000?ooo`3oool000004P3oool3000001<0oooo0`00001k0?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000002/0oooo000X
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`0>0?ooo`8000000P3oool00`000000oooo0?ooo`0>0?ooo`<00000O`3oool200000080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000002/0
oooo000Y0?ooo`8000002P3oool2000000<0oooo1000000:0?ooo`<000004`3oool2000008@0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0000
0180oooo0P00000G0?ooo`00A@3oool400000180oooo0`0000270?ooo`040000003oool0oooo0000
00@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0503oool004<0oooo0P00000C0?ooo`<00000R`3oool00`000000oooo000000020?oo
o`@000000P3oool010000000oooo0?ooo`00000D0?ooo`8000005@3oool00400oooo0`00000B0?oo
o`<00000S`3oool00`000000oooo000000040?ooo`040000003oool0oooo0?ooo`800000503oool0
10000000oooo0?ooo`00000D0?ooo`00?@3oool300000080oooo00<000000?ooo`3oool03P3oool2
000009<0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`0F0?ooo`040000003oool0
oooo000001@0oooo000j0?ooo`<000004`3oool3000009H0oooo0P0000050?ooo`030000003oool0
oooo01D0oooo00@000000?ooo`3oool00000503oool003P0oooo1000000A0?ooo`<00000V@3oool0
0`000000oooo000000040?ooo`030000003oool0oooo01@0oooo0P0000000`3oool000000000000D
0?ooo`00=@3oool3000001<0oooo0P00002M0?ooo`030000003oool000000080oooo00<000000?oo
o`000000;P3oool003<0oooo0P00000C0?ooo`<00000X03oool2000000D0oooo00<000000?ooo`3o
ool0:`3oool00300oooo0`00000B0?ooo`<00000X`3oool00`000000oooo000000040?ooo`030000
003oool0oooo02/0oooo000]0?ooo`<000004P3oool300000:L0oooo00<000000?ooo`000000103o
ool00`000000oooo0?ooo`0Z0?ooo`00:`3oool2000000030?ooo`000000oooo0100oooo0P00002Z
0?ooo`030000003oool0000000<0oooo0`00000[0?ooo`00:03oool300000180oooo0`00002]0?oo
o`030000003oool0000000@0oooo00<000000?ooo`3oool0:@3oool002D0oooo1000000A0?ooo`<0
0000/03oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02P0oooo000R0?ooo`<0
00004`3oool200000;@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0W0?oo
o`008@3oool200000180oooo0`00002g0?ooo`030000003oool0000000<0oooo0P00000Y0?ooo`00
203oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000@0oooo0P0000050?ooo`800000
3`3oool300000;X0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0V0?ooo`00
1`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool00000103oool3000000/0oooo0`00002m0?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`0U0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool00000103oool2000000030?ooo`000000000000L0
oooo0P0000300?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0T0?oo
o`0000<0oooo0000000000000P0000020?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`@0
00000P3oool3000000D0oooo0P0000030?ooo`040000003oool0oooo0?ooo`<00000`P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool20000
00@0oooo00<000000?ooo`3oool00P3oool400000080oooo0`00000;0?ooo`001`3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`000000103oool2
000000D0oooo0`0000360?ooo`030000003oool0oooo0080oooo00H000000?ooo`3oool000000?oo
o`0000050?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`080?ooo`001`3oool4000000<0oooo00<000000?ooo`3oool00P3oool4000000030?oo
o`000000000000<000000`3oool2000000<0oooo0P0000000`3oool000000?ooo`360?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`00
00<0oooo0000000000000P0000020?ooo`@00000203oool4000000030?ooo`000000000000<00000
0`3oool5000000@0oooo00<000000?ooo`3oool0a03oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00000:0?ooo`04
0000003oool0oooo0?ooo`<000002`3oool000L0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000020?ooo`<00000103oool2000000P0oooo00<000000?ooo`3oool0``3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool000003@3oool000030?ooo`00
00000000008000000P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080
oooo0`0000050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0`P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@000000P3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool02`3oool000L0oooo100000080?oo
o`@0000000@0oooo0000003oool0oooo0P0000050?ooo`030000003oool0oooo00L0oooo0P000032
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3o
ool2000000X0oooo0P0000030?ooo`@000002P3oool000L0oooo1@0000070?ooo`050000003oool0
oooo0000003oool00P0000000`3oool00000000000060?ooo`8000002@3oool00`000000oooo0?oo
o`2o0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0O0?ooo`00203oool2000000030?ooo`000000oooo00L0oooo0P0000020?ooo`040000003oool0
0000000000T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2n0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0N0?ooo`002@3oool0
0`000000oooo0?ooo`0<0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0oooo
0P00000P0?ooo`002P3oool00`000000oooo0?ooo`0;0?ooo`040000003oool0oooo000000/0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0M0?ooo`00203oool4000000d0oooo0P00
000=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0^`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0703oool002T0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0L0?ooo`00:P3oool2000000P0oooo0P00002j0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`00000M0?ooo`00;03oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01X0oooo000]0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool06P3oool002h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`2e0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0I0?ooo`00;`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0;<0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`03000001X0oooo000`0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo
0?ooo`0000006P3oool00340oooo0P0000080?ooo`030000003oool0oooo0;40oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01L0oooo000c0?ooo`03
0000003oool0oooo00H0oooo0P00002a0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`050?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<0
00000`3oool003@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2]0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool00P0000060?ooo`040000003oool0oooo000000/0
oooo0@0000010?ooo`40oooo000e0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
[03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`00000;0?ooo`4000000@3oool10?ooo`00=P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0:/0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000203oool3000000<0
oooo000g0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo
0?ooo`0E0?ooo`050000003oool0oooo0?ooo`000000103oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo00<0oooo000h0?ooo`800000203oool00`000000oooo0?ooo`2X0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool00`0000030?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool00`3oool003X0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`2V0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`3oool2000000T0oooo100000020?ooo`00>`3oool00`000000oooo0?ooo`060?ooo`80
0000YP3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool04@3oool003`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2R0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`00?@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`0300000180oooo000n0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0W`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool03`3oool003l0oooo0P0000080?ooo`030000003oool0oooo09d0oooo00<000000?oo
o`3oool07P3oool01@000000oooo0?ooo`3oool000000140oooo00110?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool03P3oool00480oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`2I0?ooo`030000003oool0oooo0240oooo00H000000?ooo`3oool000000?ooo`00000?
0?ooo`00@`3oool00`000000oooo0?ooo`060?ooo`800000V03oool00`000000oooo0?ooo`0S0?oo
o`050000003oool0oooo0?ooo`0000003`3oool004@0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`2E0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0<0?ooo`00A@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo09<0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`03000000d0oooo00160?ooo`800000
203oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo02H0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`00B03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0900oooo
00<000000?ooo`3oool09`3oool010000000oooo0?ooo`3oool2000000`0oooo00190?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`0X0?ooo`@00000
00<0oooo0000003oool02`3oool004X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`2<0?ooo`030000003oool0oooo02H0oooo0`0000020?ooo`040000003oool0oooo000000`0oooo
001;0?ooo`030000003oool0oooo00H0oooo0P00002:0?ooo`8000009@3oool4000000H0oooo00<0
00000?ooo`000000303oool004`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`26
0?ooo`030000003oool0oooo0280oooo0`00000:0?ooo`040000003oool0oooo000000/0oooo001=
0?ooo`800000203oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo01l0oooo1000000>
0?ooo`030000003oool0000000/0oooo001?0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0PP3oool00`000000oooo0?ooo`0M0?ooo`<000004`3oool2000000/0oooo001@0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0J0?ooo`@0
00005P3oool2000000/0oooo001A0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
OP3oool00`000000oooo0?ooo`0H0?ooo`<000006P3oool2000000/0oooo001B0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0N`3oool2000001L0oooo1000000I0?ooo`@000003@3o
ool005<0oooo0P0000070?ooo`800000NP3oool00`000000oooo0?ooo`0D0?ooo`<000006P3oool3
00000140oooo001E0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0MP3oool00`00
0000oooo0?ooo`0B0?ooo`<000006@3oool4000001@0oooo001F0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`0?0?ooo`@00000603oool4000001P0
oooo001G0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0L@3oool2000000l0oooo
0`00000I0?ooo`<00000703oool005P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`1^0?ooo`8000003@3oool4000001P0oooo1000000O0?ooo`00F@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo06/0oooo0P00000<0?ooo`<000006@3oool3000002<0oooo001J0?oo
o`8000001`3oool00`000000oooo0?ooo`1X0?ooo`8000002P3oool4000001P0oooo1000000V0?oo
o`00G03oool00`000000oooo0?ooo`050?ooo`800000I`3oool00`000000oooo0?ooo`070?ooo`<0
0000603oool4000002X0oooo001M0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
HP3oool2000000H0oooo1000000H0?ooo`<00000;P3oool005h0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`1O0?ooo`8000001@3oool3000001P0oooo1000000a0?ooo`00G`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo05`0oooo0P0000030?ooo`@00000603oool3
000003D0oooo001P0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0F@3oool20000
0080oooo0`00000H0?ooo`@00000>03oool00640oooo0P0000070?ooo`030000003oool0oooo05H0
oooo1P00000H0?ooo`<00000?03oool006<0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`1B0?ooo`D00000603oool4000003l0oooo001T0?ooo`030000003oool0oooo00D0oooo0P00
001?0?ooo`D000005`3oool4000004<0oooo001U0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0BP3oool3000001P0oooo0`0000170?ooo`00IP3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo04D0oooo1000000G0?ooo`@00000BP3oool006L0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`110?ooo`D000005P3oool3000004h0oooo001X0?ooo`800000
1`3oool00`000000oooo0?ooo`0l0?ooo`H000005@3oool400000540oooo001Z0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0>03oool5000001D0oooo1000001E0?ooo`00J`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo03<0oooo1@00000F0?ooo`<00000F@3oool0
06`0oooo00<000000?ooo`3oool01@3oool200000300oooo1@00000E0?ooo`@00000G03oool006d0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0W0?ooo`L000005P3oool300000600
oooo001^0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool08P3oool7000001H0oooo
1000001S0?ooo`00K`3oool2000000L0oooo00<000000?ooo`3oool05P3oool>000001H0oooo1000
001W0?ooo`00L@3oool010000000oooo0?ooo`3ooolL000000L0oooo1000000F0?ooo`<00000J`3o
ool00780oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0H0?ooo`<000005P3oool4
000006h0oooo001c0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04`3oool40000
01H0oooo0`00001b0?ooo`00M03oool00`000000oooo0?ooo`050?ooo`800000403oool3000001H0
oooo1000001e0?ooo`00M@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo
1000000F0?ooo`<00000N@3oool007H0oooo0P0000070?ooo`030000003oool0oooo00D0oooo0`00
000F0?ooo`@00000O03oool007P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
000001D0oooo100000200?ooo`00N@3oool00`000000oooo0?ooo`050?ooo`8000005P3oool30000
08@0oooo001j0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04@3oool4000008L0
oooo001k0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool3000008/0oooo
001l0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool4000008h0oooo001m
0?ooo`8000000P3oool00`000000oooo0?ooo`060?ooo`@00000TP3oool007l0oooo00<000000?oo
o`0000001@3oool3000009H0oooo00200?ooo`80000000<0oooo0000000000000P00002I0?ooo`00
P@3oool2000009d0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {181.812, 0}} -> {-0.127449, 0.0956508, \
0.00391332, 0.00391332}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ParametricPlot3D[
        rCIK[0.1, 0.1, \(-1.5\), \[Beta]], {\[Beta], \(-\[Pi]\)/2, \[Pi]/2}, 
        AxesLabel \[Rule] {x, y, z}];\)\)], "Input"],

Cell[BoxData[
    \(ParametricPlot3D::"ppcom" \(\(:\)\(\ \)\) 
      "Function \!\(rCIK[\(\(0.1`, 0.1`, \(\(-1.5`\)\), \[Beta]\)\)]\) cannot \
be compiled; plotting will proceed with the uncompiled function."\)], \
"Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .63498 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-3.61039e-17 1.04827 -0.156875 1.04827 [
[.09318 .21372 -24 -8.73008 ]
[.09318 .21372 0 .26992 ]
[.232 .16161 -29.5158 -9 ]
[.232 .16161 .48422 0 ]
[.37839 .10668 -5.61489 -9 ]
[.37839 .10668 .38511 0 ]
[.53297 .0487 -21.3065 -9 ]
[.53297 .0487 2.69354 0 ]
[.27747 .07952 -9.54173 -9.8125 ]
[.27747 .07952 .45827 0 ]
[.76724 .07731 0 -6.10206 ]
[.76724 .07731 24 2.89794 ]
[.83664 .17917 0 -6.00689 ]
[.83664 .17917 30 2.99311 ]
[.89964 .27164 0 -5.92239 ]
[.89964 .27164 6 3.07761 ]
[.95707 .35595 0 -5.84687 ]
[.95707 .35595 24 3.15313 ]
[.93861 .21719 0 -6.49101 ]
[.93861 .21719 10.0625 3.32149 ]
[-0.00727 .26533 -30 -2.82116 ]
[-0.00727 .26533 0 6.17884 ]
[-0.0089 .2755 -30 -2.82954 ]
[-0.0089 .2755 0 6.17046 ]
[-0.01053 .28575 -30 -2.83798 ]
[-0.01053 .28575 0 6.16202 ]
[-0.01217 .29605 -6 -2.84648 ]
[-0.01217 .29605 0 6.15352 ]
[-0.07108 .30293 -10 -3.08918 ]
[-0.07108 .30293 0 6.72332 ]
[ 0 0 0 0 ]
[ 1 .63498 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00527 .25908 m
.69916 0 L
s
.10272 .2227 m
.1075 .22718 L
s
[(-0.5)] .09318 .21372 1 .94002 Mshowa
.24111 .17102 m
.24567 .17573 L
s
[(-0.25)] .232 .16161 .96772 1 Mshowa
.387 .11656 m
.3913 .12149 L
s
[(0)] .37839 .10668 .87163 1 Mshowa
.541 .05906 m
.54501 .06423 L
s
[(0.25)] .53297 .0487 .77554 1 Mshowa
.125 Mabswid
.12983 .21258 m
.13267 .21529 L
s
.15722 .20235 m
.16003 .20509 L
s
.18489 .19202 m
.18768 .19479 L
s
.21285 .18158 m
.21562 .18437 L
s
.26967 .16036 m
.27238 .16321 L
s
.29853 .14959 m
.30121 .15247 L
s
.32771 .13869 m
.33035 .1416 L
s
.35719 .12768 m
.35981 .13062 L
s
.41712 .10531 m
.41968 .1083 L
s
.44758 .09393 m
.4501 .09695 L
s
.47838 .08244 m
.48086 .08548 L
s
.50951 .07081 m
.51196 .07389 L
s
.57283 .04717 m
.5752 .0503 L
s
.60502 .03515 m
.60735 .03831 L
s
.63758 .02299 m
.63987 .02619 L
s
.67051 .0107 m
.67276 .01392 L
s
.07589 .23271 m
.07878 .23538 L
s
.04934 .24263 m
.05225 .24527 L
s
.02305 .25245 m
.02598 .25506 L
s
gsave
.27747 .07952 -70.5417 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.25 Mabswid
.69916 0 m
.99565 .43466 L
s
.75489 .0817 m
.74872 .0839 L
s
[(-0.5)] .76724 .07731 -1 .35601 Mshowa
.82421 .18333 m
.818 .18541 L
s
[(-0.25)] .83664 .17917 -1 .33486 Mshowa
.88714 .27559 m
.8809 .27756 L
s
[(0)] .89964 .27164 -1 .31609 Mshowa
.94452 .3597 m
.93824 .36158 L
s
[(0.25)] .95707 .35595 -1 .2993 Mshowa
.125 Mabswid
.76931 .10285 m
.76561 .10415 L
s
.78345 .12357 m
.77974 .12486 L
s
.79731 .14388 m
.79359 .14516 L
s
.81089 .1638 m
.80717 .16506 L
s
.83728 .20249 m
.83355 .20372 L
s
.8501 .22128 m
.84637 .22251 L
s
.86268 .23972 m
.85894 .24093 L
s
.87503 .25782 m
.87128 .25902 L
s
.89904 .29302 m
.89529 .2942 L
s
.91072 .31015 m
.90696 .31131 L
s
.92219 .32696 m
.91843 .32811 L
s
.93345 .34348 m
.92969 .34462 L
s
.95539 .37564 m
.95163 .37676 L
s
.96608 .39131 m
.96231 .39241 L
s
.97658 .40671 m
.97281 .4078 L
s
.9869 .42184 m
.98313 .42292 L
s
.74017 .06012 m
.73647 .06146 L
s
.72515 .0381 m
.72146 .03945 L
s
.70981 .01561 m
.70612 .01698 L
s
gsave
.93861 .21719 -61 -10.491 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.062 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
.25 Mabswid
.00527 .25908 m
0 .29233 L
s
.00501 .26075 m
.01114 .25846 L
s
[(-0.06)] -0.00727 .26533 1 -0.37307 Mshowa
.00339 .27094 m
.00953 .26866 L
s
[(-0.04)] -0.0089 .2755 1 -0.37121 Mshowa
.00176 .28121 m
.00791 .27894 L
s
[(-0.02)] -0.01053 .28575 1 -0.36934 Mshowa
.00013 .29153 m
.00628 .28927 L
s
[(0)] -0.01217 .29605 1 -0.36745 Mshowa
.125 Mabswid
.0046 .26329 m
.00829 .26192 L
s
.0042 .26584 m
.00788 .26447 L
s
.00379 .26839 m
.00748 .26702 L
s
.00298 .2735 m
.00667 .27214 L
s
.00258 .27607 m
.00626 .2747 L
s
.00217 .27863 m
.00586 .27727 L
s
.00135 .28378 m
.00504 .28242 L
s
.00095 .28636 m
.00463 .285 L
s
.00054 .28894 m
.00423 .28759 L
s
gsave
-0.07108 .30293 -71 -7.08918 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
.25 Mabswid
.00527 .25908 m
0 .29233 L
s
0 .29233 m
.39655 .63498 L
s
.39655 .63498 m
.3976 .60488 L
s
.3976 .60488 m
.00527 .25908 L
s
.69916 0 m
.99565 .43466 L
s
.99565 .43466 m
1 .46647 L
s
1 .46647 m
.70118 .03479 L
s
.70118 .03479 m
.69916 0 L
s
.00527 .25908 m
0 .29233 L
s
0 .29233 m
.70118 .03479 L
s
.70118 .03479 m
.69916 0 L
s
.69916 0 m
.00527 .25908 L
s
.3976 .60488 m
.99565 .43466 L
s
.99565 .43466 m
1 .46647 L
s
1 .46647 m
.39655 .63498 L
s
.39655 .63498 m
.3976 .60488 L
s
0 0 m
1 0 L
1 .63498 L
0 .63498 L
closepath
clip
newpath
.5 Mabswid
.47765 .59482 m
.49227 .59847 L
s
.4632 .59084 m
.47765 .59482 L
s
.44893 .58653 m
.4632 .59084 L
s
.43487 .58191 m
.44893 .58653 L
s
.42102 .57697 m
.43487 .58191 L
s
.40742 .57172 m
.42102 .57697 L
s
.39407 .56616 m
.40742 .57172 L
s
.38099 .5603 m
.39407 .56616 L
s
.36821 .55414 m
.38099 .5603 L
s
.35575 .54769 m
.36821 .55414 L
s
.34361 .54095 m
.35575 .54769 L
s
.33183 .53394 m
.34361 .54095 L
s
.32041 .52665 m
.33183 .53394 L
s
.30939 .51909 m
.32041 .52665 L
s
.29877 .51128 m
.30939 .51909 L
s
.28858 .50321 m
.29877 .51128 L
s
.27884 .4949 m
.28858 .50321 L
s
.26956 .48636 m
.27884 .4949 L
s
.26077 .47759 m
.26956 .48636 L
s
.25248 .46861 m
.26077 .47759 L
s
.24472 .45942 m
.25248 .46861 L
s
.23749 .45004 m
.24472 .45942 L
s
.23083 .44047 m
.23749 .45004 L
s
.22475 .43074 m
.23083 .44047 L
s
.21927 .42085 m
.22475 .43074 L
s
.21441 .41081 m
.21927 .42085 L
s
.21017 .40065 m
.21441 .41081 L
s
.20659 .39037 m
.21017 .40065 L
s
.20368 .37999 m
.20659 .39037 L
s
.20145 .36953 m
.20368 .37999 L
s
.19992 .359 m
.20145 .36953 L
s
.1991 .34843 m
.19992 .359 L
s
.19901 .33782 m
.1991 .34843 L
s
.19965 .3272 m
.19901 .33782 L
s
.20105 .31659 m
.19965 .3272 L
s
.20321 .30601 m
.20105 .31659 L
s
.20613 .29549 m
.20321 .30601 L
s
.20983 .28503 m
.20613 .29549 L
s
.21431 .27466 m
.20983 .28503 L
s
.21958 .26441 m
.21431 .27466 L
s
.22563 .2543 m
.21958 .26441 L
s
.23247 .24435 m
.22563 .2543 L
s
.2401 .23459 m
.23247 .24435 L
s
.24851 .22504 m
.2401 .23459 L
s
.2577 .21572 m
.24851 .22504 L
s
.26765 .20666 m
.2577 .21572 L
s
.27836 .19788 m
.26765 .20666 L
s
.28982 .18941 m
.27836 .19788 L
s
.302 .18127 m
.28982 .18941 L
s
.31489 .17348 m
.302 .18127 L
s
.32848 .16607 m
.31489 .17348 L
s
.34273 .15905 m
.32848 .16607 L
s
.35761 .15246 m
.34273 .15905 L
s
.37312 .14631 m
.35761 .15246 L
s
.3892 .14062 m
.37312 .14631 L
s
.40583 .13541 m
.3892 .14062 L
s
.42297 .1307 m
.40583 .13541 L
s
.44058 .1265 m
.42297 .1307 L
s
.45863 .12283 m
.44058 .1265 L
s
.47707 .11971 m
.45863 .12283 L
s
.49585 .11714 m
.47707 .11971 L
s
.51494 .11514 m
.49585 .11714 L
s
.53428 .11371 m
.51494 .11514 L
s
.55382 .11286 m
.53428 .11371 L
s
.74934 .13635 m
.73055 .13146 L
s
.57352 .1126 m
.55382 .11286 L
s
.73055 .13146 m
.71145 .12711 L
s
.59333 .11292 m
.57352 .1126 L
s
.71145 .12711 m
.69211 .12332 L
s
.61318 .11384 m
.59333 .11292 L
s
.69211 .12332 m
.67256 .12008 L
s
.63304 .11534 m
.61318 .11384 L
s
.67256 .12008 m
.65285 .11742 L
s
.65285 .11742 m
.63304 .11534 L
s
.25 Mabswid
.69916 0 m
.99565 .43466 L
s
.99565 .43466 m
1 .46647 L
s
1 .46647 m
.70118 .03479 L
s
.70118 .03479 m
.69916 0 L
s
.00527 .25908 m
0 .29233 L
s
0 .29233 m
.70118 .03479 L
s
.70118 .03479 m
.69916 0 L
s
.69916 0 m
.00527 .25908 L
s
.00527 .25908 m
.69916 0 L
s
.10272 .2227 m
.1075 .22718 L
s
[(-0.5)] .09318 .21372 1 .94002 Mshowa
.24111 .17102 m
.24567 .17573 L
s
[(-0.25)] .232 .16161 .96772 1 Mshowa
.387 .11656 m
.3913 .12149 L
s
[(0)] .37839 .10668 .87163 1 Mshowa
.541 .05906 m
.54501 .06423 L
s
[(0.25)] .53297 .0487 .77554 1 Mshowa
.125 Mabswid
.12983 .21258 m
.13267 .21529 L
s
.15722 .20235 m
.16003 .20509 L
s
.18489 .19202 m
.18768 .19479 L
s
.21285 .18158 m
.21562 .18437 L
s
.26967 .16036 m
.27238 .16321 L
s
.29853 .14959 m
.30121 .15247 L
s
.32771 .13869 m
.33035 .1416 L
s
.35719 .12768 m
.35981 .13062 L
s
.41712 .10531 m
.41968 .1083 L
s
.44758 .09393 m
.4501 .09695 L
s
.47838 .08244 m
.48086 .08548 L
s
.50951 .07081 m
.51196 .07389 L
s
.57283 .04717 m
.5752 .0503 L
s
.60502 .03515 m
.60735 .03831 L
s
.63758 .02299 m
.63987 .02619 L
s
.67051 .0107 m
.67276 .01392 L
s
.07589 .23271 m
.07878 .23538 L
s
.04934 .24263 m
.05225 .24527 L
s
.02305 .25245 m
.02598 .25506 L
s
gsave
.27747 .07952 -70.5417 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 182.812},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000]R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00a`3oool2000005L0oooo0035
0?ooo`80000000<0oooo000000000000EP3oool00<80oooo0`0000030?ooo`800000EP3oool00;l0
oooo100000050?ooo`030000003oool0000005D0oooo002m0?ooo`8000002@3oool010000000oooo
00000000001D0?ooo`00S@3oool2000000@0oooo00<000000?ooo`3oool00P3oool400000080oooo
0`00000I0?ooo`<00000303oool00`000000oooo0000001D0?ooo`00S03oool010000000oooo0?oo
o`0000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04`3oool3000000l0oooo
00@000000?ooo`3oool00000D`3oool008`0oooo00@000000?ooo`3oool000002@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0140oooo0P00000B0?ooo`050000003oool0oooo0?oo
o`000000DP3oool008`0oooo00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`3oool3
00000140oooo0`00000D0?ooo`050000003oool0oooo0?ooo`000000DP3oool008`0oooo00@00000
0?ooo`3oool000002`3oool010000000oooo0?ooo`00000@0?ooo`<000005P3oool2000000@0oooo
0P00001@0?ooo`00S03oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool0303oool2000001H0oooo0`0000020?ooo`040000003oool0oooo0?oo
o`800000D03oool008d0oooo0P00000:0?ooo`8000000`3oool4000000P0oooo0`00000F0?ooo`80
00001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04d0oooo002W0?ooo`<00000
00<0oooo0000003oool04`3oool3000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`1=0?ooo`00F`3oool2000000030?ooo`000000000004D0oooo0P00000F0?ooo`<00000303o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04`0oooo001L0?ooo`030000003oool0
000004<0oooo0`00000F0?ooo`8000003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo04/0oooo001M0?ooo`030000003oool0oooo03l0oooo0`0000000`3oool000000?ooo`0C0?oo
o`<000004P3oool010000000oooo0?ooo`3oool2000000h0oooo0P0000040?ooo`030000003oool0
oooo0080oooo0`00000a0?ooo`00G03oool00`000000oooo0000000n0?ooo`800000103oool00`00
0000oooo0?ooo`0?0?ooo`<000005P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00X0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0^0?ooo`00F`3oool20000
00030?ooo`000000000003X0oooo0`00000E0?ooo`<000006P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00T0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0^
0?ooo`00U`3oool3000000030?ooo`000000oooo01<0oooo0P00000M0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool400000080oooo00@000000?ooo`3oool00000203oool3
00000340oooo001h0?ooo`8000006`3oool2000001H0oooo0`00000P0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`0000080?ooo`030000003oool0
oooo0340oooo001g0?ooo`040000003oool0oooo000001L0oooo0`00000E0?ooo`<00000903oool0
0`000000oooo0?ooo`03000000T0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`0a0?ooo`00M`3oool010000000oooo0?ooo`00000E0?ooo`8000000P3oool00`000000oooo0?oo
o`0@0?ooo`<000009`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo0P00
00090?ooo`@00000<03oool007L0oooo00@000000?ooo`3oool000004P3oool3000001D0oooo0P00
000[0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0AP3oool007L0oooo00@00000
0?ooo`3oool000003`3oool3000001D0oooo0`00000^0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0A@3oool007L0oooo00@000000?ooo`3oool000003@3oool2000001D0oooo0`00
000a0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0A@3oool007P0oooo0P00000:
0?ooo`@000005@3oool2000003D0oooo00@000000?ooo`3oool0oooo0P0000160?ooo`00PP3oool4
000001@0oooo0`00000h0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0@`3oool0
0800oooo0P00000E0?ooo`<000002@3oool?000002@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`120?ooo`00O@3oool3000001@0oooo3`00000?0?ooo`h000005P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0480oooo001j0?ooo`<0000000<0oooo0000003oool0
4@3oool4000002/0oooo1@00000B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
@@3oool007P0oooo0P00000B0?ooo`H00000<`3oool5000000h0oooo00@000000?ooo`3oool0oooo
0P0000120?ooo`00M@3oool300000100oooo1`00000k0?ooo`@000002P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0400oooo00120?ooo`800000103oool00`000000oooo0?ooo`02
0?ooo`@000000P3oool3000001`0oooo0`0000020?ooo`030000003oool0oooo00X0oooo10000000
103oool000000000000000120?ooo`D000001P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo03l0oooo00110?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0G0?ooo`8000003P3oool4000000<0oooo0P00001:0?ooo`8000001@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03h0oooo00110?ooo`040000003oool0
oooo000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0D0?ooo`@000002`3o
ool4000000@0oooo0`00001C0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0?P3o
ool003/0oooo100000020?ooo`040000003oool0oooo000000X0oooo00@000000?ooo`3oool0oooo
0`00000D0?ooo`<00000303oool3000000D0oooo0`00001G0?ooo`040000003oool0oooo0?ooo`80
0000?`3oool00440oooo00@000000?ooo`3oool000002`3oool010000000oooo0?ooo`00000D0?oo
o`8000003@3oool2000000H0oooo0P00001K0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0?03oool00440oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo00l0oooo0`0000000`3oool000000?ooo`0:0?ooo`8000001@3oool3
000005h0oooo00D000000?ooo`3oool0oooo0000000n0?ooo`00@P3oool2000000X0oooo0P000003
0?ooo`@000002`3oool3000000d0oooo0`0000040?ooo`<00000H@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo03/0oooo001P0?ooo`<000003@3oool2000000@0oooo0`00001U0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0>P3oool005d0oooo0`00000?0?ooo`03
0000003oool0oooo0080oooo0P00001Y0?ooo`030000003oool0oooo008000003P3oool2000000@0
oooo00<000000?ooo`3oool00P3oool400000080oooo0`00000J0?ooo`00FP3oool300000100oooo
0P0000020?ooo`<00000J`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01L0
oooo001H0?ooo`80000000<0oooo0000003oool03`3oool00`000000oooo00000002000006l0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo000000T0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool300000180oooo
1000001c0?ooo`050000003oool0oooo0?ooo`0000001@3oool400000080oooo00@000000?ooo`3o
ool000002P3oool010000000oooo0?ooo`3oool3000001X0oooo001C0?ooo`800000503oool20000
07H0oooo00<000000?ooo`3oool00P3oool2000000T0oooo00@000000?ooo`3oool000002`3oool0
10000000oooo0?ooo`00000L0?ooo`009P3oool2000000@0oooo00<000000?ooo`3oool00P3oool3
000001`0oooo0`0000000`3oool000000?ooo`0@0?ooo`<00000N@3oool01P000000oooo0?ooo`00
0000oooo000000T0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo01X0oooo000U0?ooo`040000003oool0oooo000000/0oooo00<000000?oo
o`3oool05P3oool3000001<0oooo1000001l0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01`3oool2000000X0oooo0P0000030?ooo`@000006@3oool002D0oooo00@000000?ooo`3o
ool000002`3oool00`000000oooo0?ooo`0D0?ooo`<000004`3oool2000000030?ooo`0000000000
07h0oooo00D000000?ooo`3oool0oooo0000000g0?ooo`007`3oool400000080oooo00@000000?oo
o`3oool00000203oool3000001@0oooo0`00000C0?ooo`<000000P3oool00`000000oooo0?ooo`1n
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0603oool2000001X0oooo000U0?oo
o`040000003oool0oooo000000P0oooo00<000000?ooo`3oool04@3oool3000001<0oooo0`000003
0?ooo`800000PP3oool010000000oooo0?ooo`3oool2000001/0oooo00<000000?ooo`3oool05`3o
ool002D0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0?0?ooo`8000000P3o
ool00`000000oooo0?ooo`0>0?ooo`<000001@3oool00`000000oooo0?ooo`230?ooo`050000003o
ool0oooo0?ooo`0000006`3oool2000001P0oooo000V0?ooo`8000002@3oool4000000X0oooo1000
000C0?ooo`8000001`3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool05`3oool010000000oooo0?ooo`00000G0?ooo`00?@3oool400000180oooo0`00
00080?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0F0?ooo`040000003oool0oooo000001L0oooo000k0?ooo`8000004`3oool3000000X0oooo00<0
00000?ooo`3oool0R03oool010000000oooo0?ooo`3oool2000001L0oooo00@000000?ooo`3oool0
00005`3oool003P0oooo0`00000B0?ooo`<00000303oool00`000000oooo0?ooo`290?ooo`040000
003oool0oooo0?ooo`8000005P3oool2000000030?ooo`000000000001L0oooo000e0?ooo`<00000
0P3oool00`000000oooo0?ooo`0>0?ooo`8000003P3oool00`000000oooo0?ooo`2;0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0;`3oool00380oooo0`00000C0?ooo`<00000403o
ool00`000000oooo0?ooo`2<0?ooo`050000003oool0oooo0?ooo`000000<@3oool00300oooo1000
000A0?ooo`<000004P3oool00`000000oooo0?ooo`2>0?ooo`050000003oool0oooo0?ooo`000000
<03oool002d0oooo0`00000C0?ooo`800000503oool00`000000oooo0?ooo`2?0?ooo`040000003o
ool0oooo0?ooo`800000;`3oool002/0oooo0`00000B0?ooo`<000005@3oool00`000000oooo0?oo
o`2A0?ooo`050000003oool0oooo0?ooo`000000;`3oool002P0oooo0`00000B0?ooo`<000005`3o
ool00`000000oooo0?ooo`2C0?ooo`050000003oool0oooo0?ooo`000000;P3oool002D0oooo0`00
000B0?ooo`<000006@3oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0:`3oool00280oooo0`0000000`3oool000000?ooo`0@0?ooo`800000703oool0
0`000000oooo0?ooo`2E0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool2
000002<0oooo000Q0?ooo`8000004P3oool3000001d0oooo00<000000?ooo`3oool0U`3oool00`00
0000oooo0?ooo`02000000H0oooo00@000000?ooo`3oool000008P3oool000P0oooo0P0000040?oo
o`030000003oool0oooo00<0oooo0P0000040?ooo`8000001@3oool2000000l0oooo0`00000P0?oo
o`030000003oool0oooo09L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo00000280oooo00070?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`<000002`3oool3000002<0oooo
00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool000008P3oool000L0oooo100000030?ooo`030000003oool0oooo0080oooo
100000020?ooo`040000003oool00000000000@0oooo0P0000000`3oool00000000000070?ooo`80
00009@3oool00`000000oooo0?ooo`2J0?ooo`050000003oool0oooo0?ooo`000000103oool01000
0000oooo0?ooo`00000R0?ooo`0000<0oooo0000000000000P0000020?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000000P3oool3000000D0oooo0P0000030?ooo`040000003o
ool0oooo0?ooo`<000009`3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0000000800000
0`3oool010000000oooo0?ooo`00000R0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`05
0000003oool0oooo0000003oool01@0000030?ooo`8000001@3oool3000002T0oooo00<000000?oo
o`3oool0W03oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`8000008`3oool0
00030?ooo`0000000000008000000P3oool4000000<0oooo00<000000?ooo`3oool00P3oool40000
00030?ooo`000000000000<000000`3oool2000000<0oooo0P0000000`3oool000000?ooo`0Y0?oo
o`030000003oool0oooo09d0oooo00D000000?ooo`3oool0oooo0000000X0?ooo`001`3oool40000
00P0oooo100000020?ooo`@000000`3oool5000000@0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`2N0?ooo`050000003oool0oooo0?ooo`0000009`3oool000L0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000020?ooo`<00000103oool2000000P0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`2O0?ooo`040000003oool0oooo0?ooo`800000
9P3oool000030?ooo`0000000000008000000P3oool4000000P0oooo100000001@3oool000000?oo
o`3oool0000000D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0T0?ooo`030000
003oool0oooo0:00oooo00D000000?ooo`3oool0oooo0000000V0?ooo`001`3oool010000000oooo
0?ooo`0000080?ooo`060000003oool0oooo0000003oool000000P3oool2000000D0oooo00<00000
0?ooo`3oool01`3oool2000002<0oooo00<000000?ooo`3oool0XP3oool01@000000oooo0?ooo`3o
ool0000002D0oooo00070?ooo`D000001`3oool01@000000oooo0?ooo`000000oooo0080000000<0
oooo0000000000001P3oool2000000T0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`2R0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool08P3oool000P0oooo0P000000
0`3oool000000?ooo`070?ooo`8000000P3oool010000000oooo0000000000090?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`2S0?ooo`030000003o
ool0oooo00800000903oool000T0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`00
000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`2U0?ooo`050000003oool0oooo0?ooo`0000008`3oool000X0oooo00<000000?ooo`3oool0303o
ool2000000`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo0:H0oooo00D000000?ooo`3oool0oooo0000000R0?ooo`00203oool4000001`0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0:H0oooo00D0
00000?ooo`3oool0oooo0000000R0?ooo`00:@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`0200000240oooo000Z
0?ooo`800000203oool2000001X0oooo00<000000?ooo`3oool0Z03oool01@000000oooo0?ooo`3o
ool000000200oooo000/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`2X0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07@3oool0
02d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
0:T0oooo00D000000?ooo`3oool0oooo000000080?ooo`800000103oool00`000000oooo0?ooo`02
0?ooo`@000000P3oool3000000<0oooo000^0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo008000001P3oool01000
0000oooo0?ooo`0000080?ooo`030000003oool0oooo00H0oooo0@0000010?ooo`40oooo000_0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2Z0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`000009
0?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`40oooo000`0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2[0?ooo`050000003oool0oooo
0?ooo`0000001@3oool010000000oooo0?ooo`00000:0?ooo`040000003oool0oooo0?ooo`<00000
0`3oool00340oooo0P0000080?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0[03o
ool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3oool000002`3oool010000000
oooo0?ooo`0000050?ooo`00<`3oool00`000000oooo0?ooo`060?ooo`8000004P3oool00`000000
oooo0?ooo`2]0?ooo`030000003oool00000008000000`3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool003@0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0:`0oooo00D000000?oo
o`3oool0oooo000000040?ooo`8000002P3oool2000000<0oooo100000020?ooo`00=@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0[@3oool01@00
0000oooo0?ooo`3oool0000001X0oooo000f0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`2^0?ooo`050000003oool0oooo0?ooo`0000006@3oool0
03L0oooo0P0000080?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0[P3oool00`00
0000oooo0?ooo`02000001T0oooo000i0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`2_0?ooo`050000003oool0oooo0?ooo`000000603oool003X0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0:l0
oooo00D000000?ooo`3oool0oooo0000000G0?ooo`00>`3oool00`000000oooo0?ooo`060?ooo`80
0000303oool00`000000oooo0?ooo`2_0?ooo`040000003oool0oooo0?ooo`8000005P3oool003`0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0;00
oooo00<000000?ooo`3oool00P00000F0?ooo`00?@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0/03oool01@000000oooo0?ooo`3oool0000001D0
oooo000n0?ooo`800000203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0;40oooo
00D000000?ooo`3oool0oooo0000000D0?ooo`00@03oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`02000001@0oooo
00110?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`2a0?ooo`050000003oool0oooo0?ooo`0000004`3oool00480oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0;40oooo00D000000?ooo`3oool0oooo
0000000B0?ooo`00@`3oool00`000000oooo0?ooo`060?ooo`8000001`3oool00`000000oooo0?oo
o`2a0?ooo`050000003oool0oooo0?ooo`0000004P3oool004@0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3oool00P00
000A0?ooo`00A@3oool2000000P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2b
0?ooo`050000003oool0oooo0?ooo`000000403oool004L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0;80oooo00D000000?ooo`3oool0oooo0000
000@0?ooo`00B03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0/P3oool00`000000oooo0?ooo`02000000l0oooo00190?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2`0?ooo`@0000000<0oooo0000
003oool03P3oool004X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0:d0oooo0`0000030?ooo`030000003oool0000000l0oooo001;0?ooo`030000
003oool0oooo00H0oooo0P0000030?ooo`030000003oool0oooo0:P0oooo100000060?ooo`030000
003oool0000000l0oooo001<0?ooo`800000203oool010000000oooo0?ooo`00002W0?ooo`<00000
2`3oool00`000000oooo0000000>0?ooo`00CP3oool00`000000oooo0?ooo`060?ooo`040000003o
ool0oooo00000:80oooo1000000?0?ooo`8000003P3oool004l0oooo00<000000?ooo`3oool01P3o
ool010000000oooo0?ooo`00002N0?ooo`<000004`3oool2000000h0oooo001@0?ooo`030000003o
ool0oooo00H0oooo00@000000?ooo`3oool00000V@3oool4000001H0oooo0P00000>0?ooo`00D@3o
ool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000009D0oooo0`00000F0?ooo`@00000
403oool00580oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00002@0?ooo`@00000
5P3oool3000001@0oooo001C0?ooo`8000001`3oool2000000030?ooo`000000oooo08/0oooo0`00
000F0?ooo`@000005`3oool005D0oooo00<000000?ooo`3oool01P3oool00`000000oooo00000027
0?ooo`@000005P3oool3000001/0oooo001F0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`000000P`3oool3000001H0oooo1000000N0?ooo`00E`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0000007h0oooo1000000F0?ooo`<000008P3oool005P0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0000001j0?ooo`<000005P3oool4000002D0oooo001I0?ooo`030000003o
ool0oooo00H0oooo00@000000?ooo`0000000000M03oool4000001D0oooo1000000Y0?ooo`00FP3o
ool2000000L0oooo00@000000?ooo`3oool00000L03oool3000001H0oooo0`00000]0?ooo`00G03o
ool00`000000oooo0?ooo`050?ooo`80000000<0oooo0000003oool0JP3oool4000001D0oooo1000
000`0?ooo`00G@3oool00`000000oooo0?ooo`060?ooo`030000003oool0000006L0oooo0`00000F
0?ooo`<00000=03oool005h0oooo00<000000?ooo`3oool01P3oool010000000oooo00000000001Q
0?ooo`@000005@3oool4000003L0oooo001O0?ooo`030000003oool0oooo00H0oooo00@000000?oo
o`3oool00000G03oool4000001H0oooo0`00000k0?ooo`00H03oool00`000000oooo0?ooo`060?oo
o`040000003oool0oooo000005P0oooo0`00000F0?ooo`@00000?P3oool00640oooo0P0000070?oo
o`040000003oool0oooo000005<0oooo1000000F0?ooo`<00000@P3oool006<0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`02000004h0oooo0`00000F0?ooo`@00000A@3oool006@0
oooo00<000000?ooo`3oool01@3oool200000080oooo0P0000180?ooo`@000005P3oool3000004T0
oooo001U0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0oooo0P0000130?ooo`<0
00005P3oool4000004`0oooo001V0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
0P3oool2000003d0oooo1000000F0?ooo`<00000D03oool006L0oooo0P0000070?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0=`3oool3000001H0oooo1000001C0?ooo`00J@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo0P00000c0?ooo`@000005@3oool4
000005L0oooo001Z0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool20000
02h0oooo0`00000F0?ooo`<00000F`3oool006/0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`<000009`3oool4000001D0oooo1000001N0?ooo`00K03oool00`000000oooo
0?ooo`050?ooo`800000203oool200000280oooo0`00000F0?ooo`<00000HP3oool006d0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`800000703oool4000001D0oooo1000
001U0?ooo`00KP3oool2000000L0oooo00<000000?ooo`3oool0203oool2000001L0oooo0`00000F
0?ooo`<00000J@3oool00700oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?oo
o`@000003`3oool4000001D0oooo1000001/0?ooo`00L@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00`0oooo0`0000090?ooo`<000005P3oool300000700oooo001b0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool4000000030?ooo`000000000000800000
5@3oool4000007<0oooo001c0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3o
ool5000001@0oooo0`00001g0?ooo`00M03oool00`000000oooo0?ooo`050?ooo`8000002`3oool4
000000D0oooo1000000<0?ooo`@00000NP3oool007D0oooo0P0000070?ooo`030000003oool0oooo
00D0oooo0`00000=0?ooo`8000001`3oool3000007h0oooo001g0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01000000E0?ooo`@00000P@3oool007P0oooo00<000000?ooo`3oool0
1@3oool2000001D0oooo100000250?ooo`00N@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0140oooo0`0000290?ooo`00NP3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00d0oooo1000002<0?ooo`00N`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00X0oooo0`00002@0?ooo`00O03oool200000080oooo00<000000?ooo`3oool01P3oool4000009<0
oooo001n0?ooo`030000003oool0000000D0oooo0`00002G0?ooo`00O`3oool2000000030?ooo`00
0000000000800000VP3oool00800oooo0P00002N0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {181.812, 0}} -> {-0.128898, 0.0923872, \
0.0039616, 0.0039616}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ParametricPlot3D[
        rCIK[m, 0, \(-1\), \[Beta]], {\[Beta], \(-\[Pi]\)/2, \[Pi]/2}, {m, 0, 
          1.5}, AxesLabel \[Rule] {x, y, z}];\)\)], "Input"],

Cell[BoxData[
    \(ParametricPlot3D::"ppcom" \(\(:\)\(\ \)\) 
      "Function \!\(rCIK[\(\(m, 0, \(\(-1\)\), \[Beta]\)\)]\) cannot be \
compiled; plotting will proceed with the uncompiled function."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95615 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
4.91415e-17 1.07849 -0.0095467 1.07849 [
[.0623 .16193 -23.5579 -9 ]
[.0623 .16193 .4421 0 ]
[.16634 .12166 -22.9932 -9 ]
[.16634 .12166 1.00682 0 ]
[.27323 .0803 -22.4285 -9 ]
[.27323 .0803 1.57153 0 ]
[.38307 .03779 -21.8637 -9 ]
[.38307 .03779 2.13625 0 ]
[.496 -0.0059 -5.32476 -9 ]
[.496 -0.0059 .67524 0 ]
[.21175 .0362 -9.38229 -9.8125 ]
[.21175 .0362 .61771 0 ]
[.65135 .15399 0 -6.12454 ]
[.65135 .15399 24 2.87546 ]
[.78489 .32762 0 -6.00642 ]
[.78489 .32762 6 2.99358 ]
[.90382 .48227 0 -5.90431 ]
[.90382 .48227 18 3.09569 ]
[.84881 .30622 0 -6.54866 ]
[.84881 .30622 10.0625 3.26384 ]
[.01017 .24451 -24 -2.79284 ]
[.01017 .24451 0 6.20716 ]
[-0.00068 .34061 -24 -2.84684 ]
[-0.00068 .34061 0 6.15316 ]
[-0.01199 .44081 -6 -2.9033 ]
[-0.01199 .44081 0 6.0967 ]
[-0.06119 .34012 -10 -3.08918 ]
[-0.06119 .34012 0 6.72332 ]
[ 0 0 0 0 ]
[ 1 .95615 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02855 .18827 m
.51659 0 L
s
.07165 .17164 m
.07633 .1765 L
s
[(-0.8)] .0623 .16193 .96316 1 Mshowa
.17545 .1316 m
.18 .13657 L
s
[(-0.6)] .16634 .12166 .9161 1 Mshowa
.28207 .09047 m
.28649 .09556 L
s
[(-0.4)] .27323 .0803 .86904 1 Mshowa
.39163 .04821 m
.39591 .05341 L
s
[(-0.2)] .38307 .03779 .82198 1 Mshowa
.50425 .00476 m
.50838 .01009 L
s
[(0)] .496 -0.0059 .77492 1 Mshowa
.125 Mabswid
.09734 .16173 m
.10013 .16466 L
s
.12321 .15176 m
.12598 .1547 L
s
.14924 .14171 m
.15199 .14468 L
s
.20184 .12142 m
.20455 .12442 L
s
.2284 .11118 m
.23109 .11419 L
s
.25515 .10086 m
.25782 .10389 L
s
.30918 .08001 m
.31181 .08308 L
s
.33648 .06948 m
.33909 .07257 L
s
.36396 .05888 m
.36655 .06199 L
s
.4195 .03746 m
.42204 .0406 L
s
.44755 .02663 m
.45008 .02979 L
s
.4758 .01573 m
.4783 .01891 L
s
.04613 .18149 m
.04895 .18439 L
s
gsave
.21175 .0362 -70.3823 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.25 Mabswid
.51659 0 m
.979 .60065 L
s
.63867 .15857 m
.63233 .16086 L
s
[(-0.5)] .65135 .15399 -1 .36101 Mshowa
.7721 .3319 m
.76571 .33404 L
s
[(0)] .78489 .32762 -1 .33476 Mshowa
.89095 .48628 m
.88452 .48829 L
s
[(0.5)] .90382 .48227 -1 .31207 Mshowa
.125 Mabswid
.66665 .19492 m
.66284 .19627 L
s
.69396 .23039 m
.69014 .23173 L
s
.72062 .26503 m
.7168 .26635 L
s
.74666 .29886 m
.74283 .30016 L
s
.79696 .36419 m
.79312 .36546 L
s
.82126 .39575 m
.81741 .397 L
s
.84501 .4266 m
.84116 .42784 L
s
.86824 .45677 m
.86438 .45799 L
s
.60999 .12132 m
.60619 .12271 L
s
.58059 .08313 m
.5768 .08454 L
s
.55044 .04397 m
.54666 .0454 L
s
.51952 .0038 m
.51574 .00525 L
s
.91318 .51516 m
.90932 .51635 L
s
.93494 .54341 m
.93107 .54459 L
s
.95623 .57107 m
.95235 .57223 L
s
.97707 .59815 m
.9732 .5993 L
s
gsave
.84881 .30622 -61 -10.5487 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.062 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
.25 Mabswid
.02855 .18827 m
0 .44269 L
s
.02277 .23972 m
.02908 .23733 L
s
[(-0.4)] .01017 .24451 1 -0.37937 Mshowa
.01198 .33596 m
.0183 .33364 L
s
[(-0.2)] -0.00068 .34061 1 -0.36737 Mshowa
.00072 .43631 m
.00707 .43405 L
s
[(0)] -0.01199 .44081 1 -0.35482 Mshowa
.125 Mabswid
.02012 .26341 m
.0239 .26199 L
s
.01743 .28734 m
.02122 .28593 L
s
.01472 .31153 m
.01851 .31012 L
s
.00921 .36065 m
.01301 .35927 L
s
.00641 .3856 m
.01021 .38423 L
s
.00358 .41082 m
.00738 .40946 L
s
.0254 .21628 m
.02918 .21483 L
s
.02801 .19307 m
.03178 .19162 L
s
gsave
-0.06119 .34012 -71 -7.08918 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
.25 Mabswid
.02855 .18827 m
0 .44269 L
s
0 .44269 m
.55748 .95615 L
s
.55748 .95615 m
.55669 .72551 L
s
.55669 .72551 m
.02855 .18827 L
s
.51659 0 m
.979 .60065 L
s
.979 .60065 m
1 .83773 L
s
1 .83773 m
.51524 .26029 L
s
.51524 .26029 m
.51659 0 L
s
.02855 .18827 m
0 .44269 L
s
0 .44269 m
.51524 .26029 L
s
.51524 .26029 m
.51659 0 L
s
.51659 0 m
.02855 .18827 L
s
.55669 .72551 m
.979 .60065 L
s
.979 .60065 m
1 .83773 L
s
1 .83773 m
.55748 .95615 L
s
.55748 .95615 m
.55669 .72551 L
s
0 0 m
1 0 L
1 .95615 L
0 .95615 L
closepath
clip
newpath
.5 Mabswid
.76896 .74621 m .70185 .71589 L .69425 .73268 L p .679 .562 .716 r
F P
0 g
s
.69425 .73268 m .76382 .76011 L .76896 .74621 L p .679 .562 .716 r
F P
0 g
s
.62666 .70159 m .69425 .73268 L .70185 .71589 L p .713 .586 .712 r
F P
0 g
s
.76382 .76011 m .69425 .73268 L .68719 .75066 L p .692 .555 .694 r
F P
0 g
s
.69425 .73268 m .62666 .70159 L .61747 .7224 L p .725 .579 .691 r
F P
0 g
s
.61747 .7224 m .68719 .75066 L .69425 .73268 L p .725 .579 .691 r
F P
0 g
s
.77422 .73316 m .70974 .70036 L .70185 .71589 L p .662 .567 .738 r
F P
0 g
s
.70185 .71589 m .76896 .74621 L .77422 .73316 L p .662 .567 .738 r
F P
0 g
s
.63658 .68233 m .70185 .71589 L .70974 .70036 L p .698 .591 .733 r
F P
0 g
s
.70185 .71589 m .63658 .68233 L .62666 .70159 L p .713 .586 .712 r
F P
0 g
s
.70974 .70036 m .64694 .66471 L .63658 .68233 L p .698 .591 .733 r
F P
0 g
s
.57433 .64611 m .63658 .68233 L .64694 .66471 L p .73 .62 .736 r
F P
0 g
s
.63658 .68233 m .57433 .64611 L .56227 .66736 L p .744 .615 .715 r
F P
0 g
s
.56227 .66736 m .62666 .70159 L .63658 .68233 L p .744 .615 .715 r
F P
0 g
s
.68719 .75066 m .75902 .77478 L .76382 .76011 L p .692 .555 .694 r
F P
0 g
s
.75902 .77478 m .68719 .75066 L .68095 .76968 L p .702 .546 .672 r
F P
0 g
s
.68719 .75066 m .61747 .7224 L .60933 .7446 L p .735 .571 .67 r
F P
0 g
s
.60933 .7446 m .68095 .76968 L .68719 .75066 L p .735 .571 .67 r
F P
0 g
s
.77944 .72094 m .71771 .68609 L .70974 .70036 L p .64 .57 .76 r
F P
0 g
s
.70974 .70036 m .77422 .73316 L .77944 .72094 L p .64 .57 .76 r
F P
0 g
s
.64694 .66471 m .70974 .70036 L .71771 .68609 L p .679 .594 .754 r
F P
0 g
s
.62666 .70159 m .56227 .66736 L .5511 .69049 L p .756 .609 .694 r
F P
0 g
s
.5511 .69049 m .61747 .7224 L .62666 .70159 L p .756 .609 .694 r
F P
0 g
s
.71771 .68609 m .65749 .64876 L .64694 .66471 L p .679 .594 .754 r
F P
0 g
s
.58695 .62685 m .64694 .66471 L .65749 .64876 L p .712 .623 .756 r
F P
0 g
s
.64694 .66471 m .58695 .62685 L .57433 .64611 L p .73 .62 .736 r
F P
0 g
s
.61747 .7224 m .5511 .69049 L .54118 .71532 L p .766 .6 .673 r
F P
0 g
s
.54118 .71532 m .60933 .7446 L .61747 .7224 L p .766 .6 .673 r
F P
0 g
s
.68095 .76968 m .75477 .79014 L .75902 .77478 L p .702 .546 .672 r
F P
0 g
s
.75477 .79014 m .68095 .76968 L .67582 .78953 L p .709 .534 .65 r
F P
0 g
s
.68095 .76968 m .60933 .7446 L .60257 .76792 L p .742 .56 .648 r
F P
0 g
s
.60257 .76792 m .67582 .78953 L .68095 .76968 L p .742 .56 .648 r
F P
0 g
s
.72557 .67306 m .66802 .63444 L .65749 .64876 L p .656 .595 .775 r
F P
0 g
s
.65749 .64876 m .71771 .68609 L .72557 .67306 L p .656 .595 .775 r
F P
0 g
s
.59986 .6096 m .65749 .64876 L .66802 .63444 L p .69 .624 .777 r
F P
0 g
s
.65749 .64876 m .59986 .6096 L .58695 .62685 L p .712 .623 .756 r
F P
0 g
s
.78446 .70952 m .72557 .67306 L .71771 .68609 L p .613 .57 .782 r
F P
0 g
s
.71771 .68609 m .77944 .72094 L .78446 .70952 L p .613 .57 .782 r
F P
0 g
s
.83672 .77272 m .76896 .74621 L .76382 .76011 L p .638 .547 .735 r
F P
0 g
s
.76382 .76011 m .83415 .78333 L .83672 .77272 L p .638 .547 .735 r
F P
0 g
s
.83415 .78333 m .76382 .76011 L .75902 .77478 L p .655 .539 .711 r
F P
0 g
s
.75902 .77478 m .83167 .79431 L .83415 .78333 L p .655 .539 .711 r
F P
0 g
s
.83167 .79431 m .75902 .77478 L .75477 .79014 L p .667 .529 .687 r
F P
0 g
s
.83925 .76249 m .77422 .73316 L .76896 .74621 L p .616 .552 .759 r
F P
0 g
s
.76896 .74621 m .83672 .77272 L .83925 .76249 L p .616 .552 .759 r
F P
0 g
s
.75477 .79014 m .82945 .80557 L .83167 .79431 L p .667 .529 .687 r
F P
0 g
s
.82945 .80557 m .75477 .79014 L .7513 .80599 L p .675 .516 .662 r
F P
0 g
s
.67582 .78953 m .7513 .80599 L .75477 .79014 L p .709 .534 .65 r
F P
0 g
s
.60933 .7446 m .54118 .71532 L .5329 .74154 L p .774 .59 .65 r
F P
0 g
s
.5329 .74154 m .60257 .76792 L .60933 .7446 L p .774 .59 .65 r
F P
0 g
s
.73319 .6612 m .67839 .62169 L .66802 .63444 L p .627 .593 .796 r
F P
0 g
s
.66802 .63444 m .72557 .67306 L .73319 .6612 L p .627 .593 .796 r
F P
0 g
s
.61284 .59435 m .66802 .63444 L .67839 .62169 L p .664 .623 .798 r
F P
0 g
s
.66802 .63444 m .61284 .59435 L .59986 .6096 L p .69 .624 .777 r
F P
0 g
s
.7513 .80599 m .67582 .78953 L .67206 .80988 L p .714 .521 .627 r
F P
0 g
s
.67582 .78953 m .60257 .76792 L .59753 .79199 L p .747 .547 .625 r
F P
0 g
s
.59753 .79199 m .67206 .80988 L .67582 .78953 L p .747 .547 .625 r
F P
0 g
s
.84159 .75264 m .77944 .72094 L .77422 .73316 L p .588 .554 .783 r
F P
0 g
s
.77422 .73316 m .83925 .76249 L .84159 .75264 L p .588 .554 .783 r
F P
0 g
s
.78914 .69884 m .73319 .6612 L .72557 .67306 L p .579 .567 .805 r
F P
0 g
s
.72557 .67306 m .78446 .70952 L .78914 .69884 L p .579 .567 .805 r
F P
0 g
s
.51624 .60786 m .57433 .64611 L .58695 .62685 L p .759 .652 .744 r
F P
0 g
s
.57433 .64611 m .51624 .60786 L .50228 .63058 L p .774 .648 .723 r
F P
0 g
s
.50228 .63058 m .56227 .66736 L .57433 .64611 L p .774 .648 .723 r
F P
0 g
s
.53087 .58743 m .58695 .62685 L .59986 .6096 L p .741 .655 .765 r
F P
0 g
s
.58695 .62685 m .53087 .58743 L .51624 .60786 L p .759 .652 .744 r
F P
0 g
s
.7513 .80599 m .82764 .817 L .82945 .80557 L p .675 .516 .662 r
F P
0 g
s
.82764 .817 m .7513 .80599 L .74882 .8221 L p .68 .5 .636 r
F P
0 g
s
.67206 .80988 m .74882 .8221 L .7513 .80599 L p .714 .521 .627 r
F P
0 g
s
.56227 .66736 m .50228 .63058 L .48935 .65547 L p .787 .642 .701 r
F P
0 g
s
.48935 .65547 m .5511 .69049 L .56227 .66736 L p .787 .642 .701 r
F P
0 g
s
.54589 .56933 m .59986 .6096 L .61284 .59435 L p .72 .656 .785 r
F P
0 g
s
.59986 .6096 m .54589 .56933 L .53087 .58743 L p .741 .655 .765 r
F P
0 g
s
.84361 .74313 m .78446 .70952 L .77944 .72094 L p .553 .551 .806 r
F P
0 g
s
.77944 .72094 m .84159 .75264 L .84361 .74313 L p .553 .551 .806 r
F P
0 g
s
.60257 .76792 m .5329 .74154 L .52661 .76873 L p .78 .578 .626 r
F P
0 g
s
.52661 .76873 m .59753 .79199 L .60257 .76792 L p .78 .578 .626 r
F P
0 g
s
.74045 .65044 m .68847 .61045 L .67839 .62169 L p .59 .588 .818 r
F P
0 g
s
.67839 .62169 m .73319 .6612 L .74045 .65044 L p .59 .588 .818 r
F P
0 g
s
.62574 .58104 m .67839 .62169 L .68847 .61045 L p .63 .618 .82 r
F P
0 g
s
.67839 .62169 m .62574 .58104 L .61284 .59435 L p .664 .623 .798 r
F P
0 g
s
.5511 .69049 m .48935 .65547 L .47783 .68231 L p .798 .634 .678 r
F P
0 g
s
.47783 .68231 m .54118 .71532 L .5511 .69049 L p .798 .634 .678 r
F P
0 g
s
.74882 .8221 m .67206 .80988 L .6699 .83035 L p .716 .504 .602 r
F P
0 g
s
.67206 .80988 m .59753 .79199 L .59447 .81635 L p .75 .532 .6 r
F P
0 g
s
.59447 .81635 m .6699 .83035 L .67206 .80988 L p .75 .532 .6 r
F P
0 g
s
.74882 .8221 m .8264 .82844 L .82764 .817 L p .68 .5 .636 r
F P
0 g
s
.8264 .82844 m .74882 .8221 L .7475 .83817 L p .682 .481 .609 r
F P
0 g
s
.6699 .83035 m .7475 .83817 L .74882 .8221 L p .716 .504 .602 r
F P
0 g
s
.79339 .68883 m .74045 .65044 L .73319 .6612 L p .535 .559 .826 r
F P
0 g
s
.73319 .6612 m .78914 .69884 L .79339 .68883 L p .535 .559 .826 r
F P
0 g
s
.56106 .55353 m .61284 .59435 L .62574 .58104 L p .694 .654 .807 r
F P
0 g
s
.61284 .59435 m .56106 .55353 L .54589 .56933 L p .72 .656 .785 r
F P
0 g
s
.84523 .7339 m .78914 .69884 L .78446 .70952 L p .509 .544 .828 r
F P
0 g
s
.78446 .70952 m .84361 .74313 L .84523 .7339 L p .509 .544 .828 r
F P
0 g
s
.90396 .80187 m .83415 .78333 L .83167 .79431 L p .605 .551 .767 r
F P
0 g
s
.83167 .79431 m .90384 .80881 L .90396 .80187 L p .605 .551 .767 r
F P
0 g
s
.90384 .80881 m .83167 .79431 L .82945 .80557 L p .626 .539 .737 r
F P
0 g
s
.82945 .80557 m .90364 .81564 L .90384 .80881 L p .626 .539 .737 r
F P
0 g
s
.90364 .81564 m .82945 .80557 L .82764 .817 L p .64 .524 .706 r
F P
0 g
s
.90392 .79486 m .83672 .77272 L .83415 .78333 L p .578 .557 .794 r
F P
0 g
s
.83415 .78333 m .90396 .80187 L .90392 .79486 L p .578 .557 .794 r
F P
0 g
s
.54118 .71532 m .47783 .68231 L .46814 .71079 L p .807 .624 .654 r
F P
0 g
s
.46814 .71079 m .5329 .74154 L .54118 .71532 L p .807 .624 .654 r
F P
0 g
s
.82764 .817 m .90346 .8223 L .90364 .81564 L p .64 .524 .706 r
F P
0 g
s
.90346 .8223 m .82764 .817 L .8264 .82844 L p .648 .502 .671 r
F P
0 g
s
.7475 .83817 m .82583 .83967 L .8264 .82844 L p .682 .481 .609 r
F P
0 g
s
.82583 .83967 m .7475 .83817 L .74745 .85383 L p .679 .458 .579 r
F P
0 g
s
.7475 .83817 m .6699 .83035 L .66949 .85049 L p .715 .484 .575 r
F P
0 g
s
.66949 .85049 m .74745 .85383 L .7475 .83817 L p .715 .484 .575 r
F P
0 g
s
.90362 .78776 m .83925 .76249 L .83672 .77272 L p .543 .558 .82 r
F P
0 g
s
.83672 .77272 m .90392 .79486 L .90362 .78776 L p .543 .558 .82 r
F P
0 g
s
.68847 .61045 m .63843 .5696 L .62574 .58104 L p .63 .618 .82 r
F P
0 g
s
.57622 .53998 m .62574 .58104 L .63843 .5696 L p .661 .65 .828 r
F P
0 g
s
.62574 .58104 m .57622 .53998 L .56106 .55353 L p .694 .654 .807 r
F P
0 g
s
.74725 .64069 m .69819 .60063 L .68847 .61045 L p .543 .577 .839 r
F P
0 g
s
.68847 .61045 m .74045 .65044 L .74725 .64069 L p .543 .577 .839 r
F P
0 g
s
.63843 .5696 m .68847 .61045 L .69819 .60063 L p .588 .609 .841 r
F P
0 g
s
.59753 .79199 m .52661 .76873 L .52264 .79636 L p .784 .562 .599 r
F P
0 g
s
.52264 .79636 m .59447 .81635 L .59753 .79199 L p .784 .562 .599 r
F P
0 g
s
.6699 .83035 m .59447 .81635 L .59359 .84046 L p .75 .513 .573 r
F P
0 g
s
.59359 .84046 m .66949 .85049 L .6699 .83035 L p .75 .513 .573 r
F P
0 g
s
.79711 .67938 m .74725 .64069 L .74045 .65044 L p .481 .545 .845 r
F P
0 g
s
.74045 .65044 m .79339 .68883 L .79711 .67938 L p .481 .545 .845 r
F P
0 g
s
.8264 .82844 m .90338 .82872 L .90346 .8223 L p .648 .502 .671 r
F P
0 g
s
.90338 .82872 m .8264 .82844 L .82583 .83967 L p .65 .474 .633 r
F P
0 g
s
.84633 .72488 m .79339 .68883 L .78914 .69884 L p .454 .531 .847 r
F P
0 g
s
.78914 .69884 m .84523 .7339 L .84633 .72488 L p .454 .531 .847 r
F P
0 g
s
.90299 .78056 m .84159 .75264 L .83925 .76249 L p .501 .554 .842 r
F P
0 g
s
.83925 .76249 m .90362 .78776 L .90299 .78056 L p .501 .554 .842 r
F P
0 g
s
.47982 .54716 m .53087 .58743 L .54589 .56933 L p .768 .691 .777 r
F P
0 g
s
.53087 .58743 m .47982 .54716 L .46348 .56825 L p .787 .688 .756 r
F P
0 g
s
.46348 .56825 m .51624 .60786 L .53087 .58743 L p .787 .688 .756 r
F P
0 g
s
.51624 .60786 m .46348 .56825 L .4479 .59188 L p .803 .684 .733 r
F P
0 g
s
.4479 .59188 m .50228 .63058 L .51624 .60786 L p .803 .684 .733 r
F P
0 g
s
.82583 .83967 m .90346 .83479 L .90338 .82872 L p .65 .474 .633 r
F P
0 g
s
.90346 .83479 m .82583 .83967 L .82602 .85046 L p .644 .437 .589 r
F P
0 g
s
.74745 .85383 m .82602 .85046 L .82583 .83967 L p .679 .458 .579 r
F P
0 g
s
.49664 .52865 m .54589 .56933 L .56106 .55353 L p .746 .691 .799 r
F P
0 g
s
.54589 .56933 m .49664 .52865 L .47982 .54716 L p .768 .691 .777 r
F P
0 g
s
.5329 .74154 m .46814 .71079 L .4607 .74043 L p .815 .611 .628 r
F P
0 g
s
.4607 .74043 m .52661 .76873 L .5329 .74154 L p .815 .611 .628 r
F P
0 g
s
.90194 .77322 m .84361 .74313 L .84159 .75264 L p .449 .543 .86 r
F P
0 g
s
.84159 .75264 m .90299 .78056 L .90194 .77322 L p .449 .543 .86 r
F P
0 g
s
.69819 .60063 m .65084 .55995 L .63843 .5696 L p .588 .609 .841 r
F P
0 g
s
.59126 .52863 m .63843 .5696 L .65084 .55995 L p .62 .641 .85 r
F P
0 g
s
.63843 .5696 m .59126 .52863 L .57622 .53998 L p .661 .65 .828 r
F P
0 g
s
.50228 .63058 m .4479 .59188 L .43346 .61791 L p .817 .679 .71 r
F P
0 g
s
.43346 .61791 m .48935 .65547 L .50228 .63058 L p .817 .679 .71 r
F P
0 g
s
.51369 .5127 m .56106 .55353 L .57622 .53998 L p .719 .689 .82 r
F P
0 g
s
.56106 .55353 m .51369 .5127 L .49664 .52865 L p .746 .691 .799 r
F P
0 g
s
.75353 .63186 m .70748 .59215 L .69819 .60063 L p .483 .56 .858 r
F P
0 g
s
.69819 .60063 m .74725 .64069 L .75353 .63186 L p .483 .56 .858 r
F P
0 g
s
.65084 .55995 m .69819 .60063 L .70748 .59215 L p .533 .594 .861 r
F P
0 g
s
.82602 .85046 m .90373 .84039 L .90346 .83479 L p .644 .437 .589 r
F P
0 g
s
.59447 .81635 m .52264 .79636 L .52122 .82384 L p .786 .544 .57 r
F P
0 g
s
.52122 .82384 m .59359 .84046 L .59447 .81635 L p .786 .544 .57 r
F P
0 g
s
.84684 .71596 m .79711 .67938 L .79339 .68883 L p .387 .51 .86 r
F P
0 g
s
.79339 .68883 m .84633 .72488 L .84684 .71596 L p .387 .51 .86 r
F P
0 g
s
.80022 .67041 m .75353 .63186 L .74725 .64069 L p .412 .523 .86 r
F P
0 g
s
.74725 .64069 m .79711 .67938 L .80022 .67041 L p .412 .523 .86 r
F P
0 g
s
.90039 .76567 m .84523 .7339 L .84361 .74313 L p .388 .525 .873 r
F P
0 g
s
.84361 .74313 m .90194 .77322 L .90039 .76567 L p .388 .525 .873 r
F P
0 g
s
.48935 .65547 m .43346 .61791 L .42057 .64612 L p .83 .671 .686 r
F P
0 g
s
.42057 .64612 m .47783 .68231 L .48935 .65547 L p .83 .671 .686 r
F P
0 g
s
.53082 .49928 m .57622 .53998 L .59126 .52863 L p .686 .684 .842 r
F P
0 g
s
.57622 .53998 m .53082 .49928 L .51369 .5127 L p .719 .689 .82 r
F P
0 g
s
.52661 .76873 m .4607 .74043 L .45585 .77066 L p .82 .596 .599 r
F P
0 g
s
.45585 .77066 m .52264 .79636 L .52661 .76873 L p .82 .596 .599 r
F P
0 g
s
.70748 .59215 m .66293 .55203 L .65084 .55995 L p .533 .594 .861 r
F P
0 g
s
.60612 .51941 m .65084 .55995 L .66293 .55203 L p .568 .627 .87 r
F P
0 g
s
.65084 .55995 m .60612 .51941 L .59126 .52863 L p .62 .641 .85 r
F P
0 g
s
.97594 .82002 m .90364 .81564 L .90346 .8223 L p .538 .713 .952 r
F P
0 g
s
.90346 .8223 m .97732 .82166 L .97594 .82002 L p .538 .713 .952 r
F P
0 g
s
.97732 .82166 m .90346 .8223 L .90338 .82872 L p .579 .731 .947 r
F P
0 g
s
.97414 .81789 m .90384 .80881 L .90364 .81564 L p .493 .691 .956 r
F P
0 g
s
.90364 .81564 m .97594 .82002 L .97414 .81789 L p .493 .691 .956 r
F P
0 g
s
.90338 .82872 m .9783 .82282 L .97732 .82166 L p .579 .731 .947 r
F P
0 g
s
.9783 .82282 m .90338 .82872 L .90346 .83479 L p .616 .746 .939 r
F P
0 g
s
.97192 .81525 m .90396 .80187 L .90384 .80881 L p .444 .666 .957 r
F P
0 g
s
.90384 .80881 m .97414 .81789 L .97192 .81525 L p .444 .666 .957 r
F P
0 g
s
.89826 .75786 m .84633 .72488 L .84523 .7339 L p .317 .499 .879 r
F P
0 g
s
.84523 .7339 m .90039 .76567 L .89826 .75786 L p .317 .499 .879 r
F P
0 g
s
.47783 .68231 m .42057 .64612 L .40967 .67614 L p .841 .661 .659 r
F P
0 g
s
.40967 .67614 m .46814 .71079 L .47783 .68231 L p .841 .661 .659 r
F P
0 g
s
.90346 .83479 m .97889 .82352 L .9783 .82282 L p .616 .746 .939 r
F P
0 g
s
.97889 .82352 m .90346 .83479 L .90373 .84039 L p .649 .759 .93 r
F P
0 g
s
.96925 .81209 m .90392 .79486 L .90396 .80187 L p .391 .638 .954 r
F P
0 g
s
.90396 .80187 m .97192 .81525 L .96925 .81209 L p .391 .638 .954 r
F P
0 g
s
.84666 .70704 m .80022 .67041 L .79711 .67938 L p .307 .479 .866 r
F P
0 g
s
.79711 .67938 m .84684 .71596 L .84666 .70704 L p .307 .479 .866 r
F P
0 g
s
.75924 .62385 m .71632 .58494 L .70748 .59215 L p .408 .533 .871 r
F P
0 g
s
.70748 .59215 m .75353 .63186 L .75924 .62385 L p .408 .533 .871 r
F P
0 g
s
.66293 .55203 m .70748 .59215 L .71632 .58494 L p .463 .57 .877 r
F P
0 g
s
.54791 .48832 m .59126 .52863 L .60612 .51941 L p .645 .675 .864 r
F P
0 g
s
.59126 .52863 m .54791 .48832 L .53082 .49928 L p .686 .684 .842 r
F P
0 g
s
.90373 .84039 m .97908 .82375 L .97889 .82352 L p .649 .759 .93 r
F P
0 g
s
.80264 .66179 m .75924 .62385 L .75353 .63186 L p .328 .49 .868 r
F P
0 g
s
.75353 .63186 m .80022 .67041 L .80264 .66179 L p .328 .49 .868 r
F P
0 g
s
.96611 .80836 m .90362 .78776 L .90392 .79486 L p .334 .606 .947 r
F P
0 g
s
.90392 .79486 m .96925 .81209 L .96611 .80836 L p .334 .606 .947 r
F P
0 g
s
.96246 .80404 m .90299 .78056 L .90362 .78776 L p .274 .57 .937 r
F P
0 g
s
.90362 .78776 m .96611 .80836 L .96246 .80404 L p .274 .57 .937 r
F P
0 g
s
.89547 .74967 m .84684 .71596 L .84633 .72488 L p .238 .465 .876 r
F P
0 g
s
.84633 .72488 m .89826 .75786 L .89547 .74967 L p .238 .465 .876 r
F P
0 g
s
.71632 .58494 m .6747 .54581 L .66293 .55203 L p .463 .57 .877 r
F P
0 g
s
.62076 .51228 m .66293 .55203 L .6747 .54581 L p .501 .604 .888 r
F P
0 g
s
.66293 .55203 m .62076 .51228 L .60612 .51941 L p .568 .627 .87 r
F P
0 g
s
.52264 .79636 m .45585 .77066 L .45387 .80082 L p .824 .577 .566 r
F P
0 g
s
.45387 .80082 m .52122 .82384 L .52264 .79636 L p .824 .577 .566 r
F P
0 g
s
.46814 .71079 m .40967 .67614 L .40121 .7075 L p .85 .649 .63 r
F P
0 g
s
.40121 .7075 m .4607 .74043 L .46814 .71079 L p .85 .649 .63 r
F P
0 g
s
.43493 .50678 m .47982 .54716 L .49664 .52865 L p .793 .73 .794 r
F P
0 g
s
.47982 .54716 m .43493 .50678 L .41721 .528 L p .814 .729 .771 r
F P
0 g
s
.41721 .528 m .46348 .56825 L .47982 .54716 L p .814 .729 .771 r
F P
0 g
s
.56491 .4798 m .60612 .51941 L .62076 .51228 L p .593 .66 .885 r
F P
0 g
s
.60612 .51941 m .56491 .4798 L .54791 .48832 L p .645 .675 .864 r
F P
0 g
s
.4532 .48834 m .49664 .52865 L .51369 .5127 L p .769 .73 .816 r
F P
0 g
s
.49664 .52865 m .4532 .48834 L .43493 .50678 L p .793 .73 .794 r
F P
0 g
s
.46348 .56825 m .41721 .528 L .40034 .55194 L p .832 .726 .747 r
F P
0 g
s
.40034 .55194 m .4479 .59188 L .46348 .56825 L p .832 .726 .747 r
F P
0 g
s
.95828 .79909 m .90194 .77322 L .90299 .78056 L p .211 .53 .922 r
F P
0 g
s
.90299 .78056 m .96246 .80404 L .95828 .79909 L p .211 .53 .922 r
F P
0 g
s
.84568 .69799 m .80264 .66179 L .80022 .67041 L p .214 .438 .861 r
F P
0 g
s
.80022 .67041 m .84666 .70704 L .84568 .69799 L p .214 .438 .861 r
F P
0 g
s
.47178 .47266 m .51369 .5127 L .53082 .49928 L p .74 .727 .839 r
F P
0 g
s
.51369 .5127 m .47178 .47266 L .4532 .48834 L p .769 .73 .816 r
F P
0 g
s
.4479 .59188 m .40034 .55194 L .38471 .57847 L p .849 .721 .722 r
F P
0 g
s
.38471 .57847 m .43346 .61791 L .4479 .59188 L p .849 .721 .722 r
F P
0 g
s
.76431 .61659 m .72468 .57897 L .71632 .58494 L p .312 .493 .876 r
F P
0 g
s
.71632 .58494 m .75924 .62385 L .76431 .61659 L p .312 .493 .876 r
F P
0 g
s
.6747 .54581 m .71632 .58494 L .72468 .57897 L p .373 .534 .886 r
F P
0 g
s
.80427 .65339 m .76431 .61659 L .75924 .62385 L p .227 .445 .863 r
F P
0 g
s
.75924 .62385 m .80264 .66179 L .80427 .65339 L p .227 .445 .863 r
F P
0 g
s
.89191 .741 m .84666 .70704 L .84684 .71596 L p .151 .422 .863 r
F P
0 g
s
.84684 .71596 m .89547 .74967 L .89191 .741 L p .151 .422 .863 r
F P
0 g
s
.95352 .79344 m .90039 .76567 L .90194 .77322 L p .145 .488 .902 r
F P
0 g
s
.90194 .77322 m .95828 .79909 L .95352 .79344 L p .145 .488 .902 r
F P
0 g
s
.49052 .45973 m .53082 .49928 L .54791 .48832 L p .705 .721 .861 r
F P
0 g
s
.53082 .49928 m .49052 .45973 L .47178 .47266 L p .74 .727 .839 r
F P
0 g
s
.4607 .74043 m .40121 .7075 L .39557 .73958 L p .858 .633 .597 r
F P
0 g
s
.39557 .73958 m .45585 .77066 L .4607 .74043 L p .858 .633 .597 r
F P
0 g
s
.43346 .61791 m .38471 .57847 L .37072 .60734 L p .863 .714 .695 r
F P
0 g
s
.37072 .60734 m .42057 .64612 L .43346 .61791 L p .863 .714 .695 r
F P
0 g
s
.72468 .57897 m .68618 .54128 L .6747 .54581 L p .373 .534 .886 r
F P
0 g
s
.63522 .50722 m .6747 .54581 L .68618 .54128 L p .413 .569 .899 r
F P
0 g
s
.6747 .54581 m .63522 .50722 L .62076 .51228 L p .501 .604 .888 r
F P
0 g
s
.58182 .47366 m .62076 .51228 L .63522 .50722 L p .525 .636 .902 r
F P
0 g
s
.62076 .51228 m .58182 .47366 L .56491 .4798 L p .593 .66 .885 r
F P
0 g
s
.50932 .44949 m .54791 .48832 L .56491 .4798 L p .662 .71 .883 r
F P
0 g
s
.54791 .48832 m .50932 .44949 L .49052 .45973 L p .705 .721 .861 r
F P
0 g
s
.94811 .78703 m .89826 .75786 L .90039 .76567 L p .078 .442 .878 r
F P
0 g
s
.90039 .76567 m .95352 .79344 L .94811 .78703 L p .078 .442 .878 r
F P
0 g
s
.84378 .68864 m .80427 .65339 L .80264 .66179 L p .111 .386 .844 r
F P
0 g
s
.80264 .66179 m .84568 .69799 L .84378 .68864 L p .111 .386 .844 r
F P
0 g
s
.88748 .7317 m .84568 .69799 L .84666 .70704 L p .059 .372 .839 r
F P
0 g
s
.84666 .70704 m .89191 .741 L .88748 .7317 L p .059 .372 .839 r
F P
0 g
s
.42057 .64612 m .37072 .60734 L .35886 .63817 L p .876 .704 .665 r
F P
0 g
s
.35886 .63817 m .40967 .67614 L .42057 .64612 L p .876 .704 .665 r
F P
0 g
s
.76869 .60997 m .73258 .57419 L .72468 .57897 L p .196 .437 .865 r
F P
0 g
s
.72468 .57897 m .76431 .61659 L .76869 .60997 L p .196 .437 .865 r
F P
0 g
s
.68618 .54128 m .72468 .57897 L .73258 .57419 L p .26 .48 .882 r
F P
0 g
s
.52812 .44191 m .56491 .4798 L .58182 .47366 L p .607 .693 .904 r
F P
0 g
s
.56491 .4798 m .52812 .44191 L .50932 .44949 L p .662 .71 .883 r
F P
0 g
s
.94199 .77976 m .89547 .74967 L .89826 .75786 L p .01 .394 .85 r
F P
0 g
s
.89826 .75786 m .94811 .78703 L .94199 .77976 L p .01 .394 .85 r
F P
0 g
s
.80501 .64508 m .76869 .60997 L .76431 .61659 L p .11 .385 .843 r
F P
0 g
s
.76431 .61659 m .80427 .65339 L .80501 .64508 L p .11 .385 .843 r
F P
0 g
s
.45585 .77066 m .39557 .73958 L .39304 .77168 L p .864 .614 .559 r
F P
0 g
s
.39304 .77168 m .45387 .80082 L .45585 .77066 L p .864 .614 .559 r
F P
0 g
s
.68618 .54128 m .64957 .50427 L .63522 .50722 L p .413 .569 .899 r
F P
0 g
s
.59869 .46994 m .63522 .50722 L .64957 .50427 L p .437 .6 .913 r
F P
0 g
s
.63522 .50722 m .59869 .46994 L .58182 .47366 L p .525 .636 .902 r
F P
0 g
s
.73258 .57419 m .69742 .53847 L .68618 .54128 L p .26 .48 .882 r
F P
0 g
s
.64957 .50427 m .68618 .54128 L .69742 .53847 L p .302 .516 .897 r
F P
0 g
s
.40967 .67614 m .35886 .63817 L .34957 .67046 L p .888 .692 .631 r
F P
0 g
s
.34957 .67046 m .40121 .7075 L .40967 .67614 L p .888 .692 .631 r
F P
0 g
s
.84079 .67879 m .80501 .64508 L .80427 .65339 L p 0 .325 .811 r
F P
0 g
s
.80427 .65339 m .84378 .68864 L .84079 .67879 L p 0 .325 .811 r
F P
0 g
s
.88201 .72158 m .84378 .68864 L .84568 .69799 L p 0 .317 .806 r
F P
0 g
s
.84568 .69799 m .88748 .7317 L .88201 .72158 L p 0 .317 .806 r
F P
0 g
s
.93504 .77153 m .89191 .741 L .89547 .74967 L p 0 .345 .817 r
F P
0 g
s
.89547 .74967 m .94199 .77976 L .93504 .77153 L p 0 .345 .817 r
F P
0 g
s
.54696 .43699 m .58182 .47366 L .59869 .46994 L p .536 .666 .921 r
F P
0 g
s
.58182 .47366 m .54696 .43699 L .52812 .44191 L p .607 .693 .904 r
F P
0 g
s
.41664 .44921 m .4532 .48834 L .47178 .47266 L p .79 .774 .838 r
F P
0 g
s
.4532 .48834 m .41664 .44921 L .39732 .4671 L p .817 .776 .814 r
F P
0 g
s
.39732 .4671 m .43493 .50678 L .4532 .48834 L p .817 .776 .814 r
F P
0 g
s
.43493 .50678 m .39732 .4671 L .37862 .4879 L p .841 .775 .789 r
F P
0 g
s
.37862 .4879 m .41721 .528 L .43493 .50678 L p .841 .775 .789 r
F P
0 g
s
.43636 .43424 m .47178 .47266 L .49052 .45973 L p .758 .769 .862 r
F P
0 g
s
.47178 .47266 m .43636 .43424 L .41664 .44921 L p .79 .774 .838 r
F P
0 g
s
.41721 .528 m .37862 .4879 L .36084 .51154 L p .862 .773 .763 r
F P
0 g
s
.36084 .51154 m .40034 .55194 L .41721 .528 L p .862 .773 .763 r
F P
0 g
s
.45632 .42217 m .49052 .45973 L .50932 .44949 L p .719 .76 .885 r
F P
0 g
s
.49052 .45973 m .45632 .42217 L .43636 .43424 L p .758 .769 .862 r
F P
0 g
s
.69742 .53847 m .66392 .50355 L .64957 .50427 L p .302 .516 .897 r
F P
0 g
s
.61562 .46871 m .64957 .50427 L .66392 .50355 L p .324 .546 .912 r
F P
0 g
s
.64957 .50427 m .61562 .46871 L .59869 .46994 L p .437 .6 .913 r
F P
0 g
s
.40034 .55194 m .36084 .51154 L .34437 .53788 L p .881 .769 .734 r
F P
0 g
s
.34437 .53788 m .38471 .57847 L .40034 .55194 L p .881 .769 .734 r
F P
0 g
s
.77232 .60391 m .74004 .57064 L .73258 .57419 L p .061 .364 .834 r
F P
0 g
s
.73258 .57419 m .76869 .60997 L .77232 .60391 L p .061 .364 .834 r
F P
0 g
s
.69742 .53847 m .73258 .57419 L .74004 .57064 L p .122 .407 .857 r
F P
0 g
s
.40121 .7075 m .34957 .67046 L .34327 .70358 L p .898 .676 .593 r
F P
0 g
s
.34327 .70358 m .39557 .73958 L .40121 .7075 L p .898 .676 .593 r
F P
0 g
s
.80468 .63663 m .77232 .60391 L .76869 .60997 L p 0 .313 .804 r
F P
0 g
s
.76869 .60997 m .80501 .64508 L .80468 .63663 L p 0 .313 .804 r
F P
0 g
s
.92715 .76217 m .88748 .7317 L .89191 .741 L p 0 .295 .782 r
F P
0 g
s
.89191 .741 m .93504 .77153 L .92715 .76217 L p 0 .295 .782 r
F P
0 g
s
.56591 .43477 m .59869 .46994 L .61562 .46871 L p .445 .627 .93 r
F P
0 g
s
.59869 .46994 m .56591 .43477 L .54696 .43699 L p .536 .666 .921 r
F P
0 g
s
.47642 .41295 m .50932 .44949 L .52812 .44191 L p .671 .747 .908 r
F P
0 g
s
.50932 .44949 m .47642 .41295 L .45632 .42217 L p .719 .76 .885 r
F P
0 g
s
.74004 .57064 m .70854 .53752 L .69742 .53847 L p .122 .407 .857 r
F P
0 g
s
.66392 .50355 m .69742 .53847 L .70854 .53752 L p .163 .442 .875 r
F P
0 g
s
.87528 .71038 m .84079 .67879 L .84378 .68864 L p 0 .258 .764 r
F P
0 g
s
.84378 .68864 m .88201 .72158 L .87528 .71038 L p 0 .258 .764 r
F P
0 g
s
.38471 .57847 m .34437 .53788 L .32963 .56667 L p .898 .763 .704 r
F P
0 g
s
.32963 .56667 m .37072 .60734 L .38471 .57847 L p .898 .763 .704 r
F P
0 g
s
.83646 .66813 m .80468 .63663 L .80501 .64508 L p 0 .255 .764 r
F P
0 g
s
.80501 .64508 m .84079 .67879 L .83646 .66813 L p 0 .255 .764 r
F P
0 g
s
.49665 .40659 m .52812 .44191 L .54696 .43699 L p .61 .726 .928 r
F P
0 g
s
.52812 .44191 m .49665 .40659 L .47642 .41295 L p .671 .747 .908 r
F P
0 g
s
.91812 .75147 m .88201 .72158 L .88748 .7317 L p 0 .245 .744 r
F P
0 g
s
.88748 .7317 m .92715 .76217 L .91812 .75147 L p 0 .245 .744 r
F P
0 g
s
.37072 .60734 m .32963 .56667 L .31709 .59752 L p .914 .754 .669 r
F P
0 g
s
.31709 .59752 m .35886 .63817 L .37072 .60734 L p .914 .754 .669 r
F P
0 g
s
.39557 .73958 m .34327 .70358 L .34026 .7368 L p .906 .655 .548 r
F P
0 g
s
.34026 .7368 m .39304 .77168 L .39557 .73958 L p .906 .655 .548 r
F P
0 g
s
.70854 .53752 m .67848 .50527 L .66392 .50355 L p .163 .442 .875 r
F P
0 g
s
.6328 .47014 m .66392 .50355 L .67848 .50527 L p .184 .469 .889 r
F P
0 g
s
.66392 .50355 m .6328 .47014 L .61562 .46871 L p .324 .546 .912 r
F P
0 g
s
.5851 .43536 m .61562 .46871 L .6328 .47014 L p .329 .568 .926 r
F P
0 g
s
.61562 .46871 m .5851 .43536 L .56591 .43477 L p .445 .627 .93 r
F P
0 g
s
.51704 .40308 m .54696 .43699 L .56591 .43477 L p .533 .695 .943 r
F P
0 g
s
.54696 .43699 m .51704 .40308 L .49665 .40659 L p .61 .726 .928 r
F P
0 g
s
.77507 .59829 m .74712 .56838 L .74004 .57064 L p 0 .275 .778 r
F P
0 g
s
.74004 .57064 m .77232 .60391 L .77507 .59829 L p 0 .275 .778 r
F P
0 g
s
.70854 .53752 m .74004 .57064 L .74712 .56838 L p 0 .314 .804 r
F P
0 g
s
.86696 .69769 m .83646 .66813 L .84079 .67879 L p 0 .197 .716 r
F P
0 g
s
.84079 .67879 m .87528 .71038 L .86696 .69769 L p 0 .197 .716 r
F P
0 g
s
.80303 .62776 m .77507 .59829 L .77232 .60391 L p 0 .23 .746 r
F P
0 g
s
.77232 .60391 m .80468 .63663 L .80303 .62776 L p 0 .23 .746 r
F P
0 g
s
.35886 .63817 m .31709 .59752 L .30723 .62992 L p .928 .741 .63 r
F P
0 g
s
.30723 .62992 m .34957 .67046 L .35886 .63817 L p .928 .741 .63 r
F P
0 g
s
.74712 .56838 m .71977 .53871 L .70854 .53752 L p 0 .314 .804 r
F P
0 g
s
.67848 .50527 m .70854 .53752 L .71977 .53871 L p .001 .345 .823 r
F P
0 g
s
.9077 .73912 m .87528 .71038 L .88201 .72158 L p 0 .196 .704 r
F P
0 g
s
.88201 .72158 m .91812 .75147 L .9077 .73912 L p 0 .196 .704 r
F P
0 g
s
.53768 .4025 m .56591 .43477 L .5851 .43536 L p .436 .648 .948 r
F P
0 g
s
.56591 .43477 m .53768 .4025 L .51704 .40308 L p .533 .695 .943 r
F P
0 g
s
.83037 .65617 m .80303 .62776 L .80468 .63663 L p 0 .183 .706 r
F P
0 g
s
.80468 .63663 m .83646 .66813 L .83037 .65617 L p 0 .183 .706 r
F P
0 g
s
.38804 .41216 m .41664 .44921 L .43636 .43424 L p .806 .823 .865 r
F P
0 g
s
.41664 .44921 m .38804 .41216 L .36811 .42899 L p .837 .827 .838 r
F P
0 g
s
.36811 .42899 m .39732 .4671 L .41664 .44921 L p .837 .827 .838 r
F P
0 g
s
.67848 .50527 m .65052 .47456 L .6328 .47014 L p .184 .469 .889 r
F P
0 g
s
.60477 .439 m .6328 .47014 L .65052 .47456 L p .185 .486 .899 r
F P
0 g
s
.6328 .47014 m .60477 .439 L .5851 .43536 L p .329 .568 .926 r
F P
0 g
s
.40845 .39833 m .43636 .43424 L .45632 .42217 L p .768 .816 .89 r
F P
0 g
s
.43636 .43424 m .40845 .39833 L .38804 .41216 L p .806 .823 .865 r
F P
0 g
s
.39732 .4671 m .36811 .42899 L .34887 .44879 L p .865 .829 .81 r
F P
0 g
s
.34887 .44879 m .37862 .4879 L .39732 .4671 L p .865 .829 .81 r
F P
0 g
s
.42919 .38748 m .45632 .42217 L .47642 .41295 L p .723 .803 .915 r
F P
0 g
s
.45632 .42217 m .42919 .38748 L .40845 .39833 L p .768 .816 .89 r
F P
0 g
s
.37862 .4879 m .34887 .44879 L .33062 .4715 L p .89 .828 .78 r
F P
0 g
s
.33062 .4715 m .36084 .51154 L .37862 .4879 L p .89 .828 .78 r
F P
0 g
s
.71977 .53871 m .69364 .5099 L .67848 .50527 L p .001 .345 .823 r
F P
0 g
s
.65052 .47456 m .67848 .50527 L .69364 .5099 L p .018 .367 .836 r
F P
0 g
s
.34957 .67046 m .30723 .62992 L .30044 .66323 L p .94 .725 .583 r
F P
0 g
s
.30044 .66323 m .34327 .70358 L .34957 .67046 L p .94 .725 .583 r
F P
0 g
s
.45017 .3796 m .47642 .41295 L .49665 .40659 L p .668 .785 .937 r
F P
0 g
s
.47642 .41295 m .45017 .3796 L .42919 .38748 L p .723 .803 .915 r
F P
0 g
s
.36084 .51154 m .33062 .4715 L .31372 .49696 L p .912 .825 .747 r
F P
0 g
s
.31372 .49696 m .34437 .53788 L .36084 .51154 L p .912 .825 .747 r
F P
0 g
s
.55875 .405 m .5851 .43536 L .60477 .439 L p .313 .582 .938 r
F P
0 g
s
.5851 .43536 m .55875 .405 L .53768 .4025 L p .436 .648 .948 r
F P
0 g
s
.89549 .72463 m .86696 .69769 L .87528 .71038 L p 0 .147 .663 r
F P
0 g
s
.87528 .71038 m .9077 .73912 L .89549 .72463 L p 0 .147 .663 r
F P
0 g
s
.8565 .68286 m .83037 .65617 L .83646 .66813 L p 0 .138 .663 r
F P
0 g
s
.83646 .66813 m .86696 .69769 L .8565 .68286 L p 0 .138 .663 r
F P
0 g
s
.47139 .37469 m .49665 .40659 L .51704 .40308 L p .599 .758 .954 r
F P
0 g
s
.49665 .40659 m .47139 .37469 L .45017 .3796 L p .668 .785 .937 r
F P
0 g
s
.34437 .53788 m .31372 .49696 L .29861 .52491 L p .932 .819 .711 r
F P
0 g
s
.29861 .52491 m .32963 .56667 L .34437 .53788 L p .932 .819 .711 r
F P
0 g
s
.69364 .5099 m .66929 .48261 L .65052 .47456 L p .018 .367 .836 r
F P
0 g
s
.62529 .4461 m .65052 .47456 L .66929 .48261 L p .017 .379 .843 r
F P
0 g
s
.65052 .47456 m .62529 .4461 L .60477 .439 L p .185 .486 .899 r
F P
0 g
s
.49289 .37277 m .51704 .40308 L .53768 .4025 L p .512 .718 .965 r
F P
0 g
s
.51704 .40308 m .49289 .37277 L .47139 .37469 L p .599 .758 .954 r
F P
0 g
s
.34327 .70358 m .30044 .66323 L .29707 .69669 L p .95 .702 .527 r
F P
0 g
s
.29707 .69669 m .34026 .7368 L .34327 .70358 L p .95 .702 .527 r
F P
0 g
s
.58052 .41086 m .60477 .439 L .62529 .4461 L p .165 .492 .904 r
F P
0 g
s
.60477 .439 m .58052 .41086 L .55875 .405 L p .313 .582 .938 r
F P
0 g
s
.32963 .56667 m .29861 .52491 L .28574 .55497 L p .951 .811 .67 r
F P
0 g
s
.28574 .55497 m .31709 .59752 L .32963 .56667 L p .951 .811 .67 r
F P
0 g
s
.88079 .7072 m .8565 .68286 L .86696 .69769 L p 0 .101 .622 r
F P
0 g
s
.86696 .69769 m .89549 .72463 L .88079 .7072 L p 0 .101 .622 r
F P
0 g
s
.51479 .37394 m .53768 .4025 L .55875 .405 L p .405 .661 .964 r
F P
0 g
s
.53768 .4025 m .51479 .37394 L .49289 .37277 L p .512 .718 .965 r
F P
0 g
s
.31709 .59752 m .28574 .55497 L .27558 .58662 L p .967 .797 .621 r
F P
0 g
s
.27558 .58662 m .30723 .62992 L .31709 .59752 L p .967 .797 .621 r
F P
0 g
s
.53729 .37839 m .55875 .405 L .58052 .41086 L p .274 .585 .944 r
F P
0 g
s
.55875 .405 m .53729 .37839 L .51479 .37394 L p .405 .661 .964 r
F P
0 g
s
.66929 .48261 m .64731 .45747 L .62529 .4461 L p .017 .379 .843 r
F P
0 g
s
.60343 .42058 m .62529 .4461 L .64731 .45747 L p 0 .379 .841 r
F P
0 g
s
.62529 .4461 m .60343 .42058 L .58052 .41086 L p .165 .492 .904 r
F P
0 g
s
.38907 .36585 m .40845 .39833 L .42919 .38748 L p .766 .866 .922 r
F P
0 g
s
.40845 .39833 m .38907 .36585 L .36846 .37812 L p .812 .878 .895 r
F P
0 g
s
.36846 .37812 m .38804 .41216 L .40845 .39833 L p .812 .878 .895 r
F P
0 g
s
.38804 .41216 m .36846 .37812 L .34841 .39338 L p .85 .886 .865 r
F P
0 g
s
.34841 .39338 m .36811 .42899 L .38804 .41216 L p .85 .886 .865 r
F P
0 g
s
.41009 .35659 m .42919 .38748 L .45017 .3796 L p .712 .847 .947 r
F P
0 g
s
.42919 .38748 m .41009 .35659 L .38907 .36585 L p .766 .866 .922 r
F P
0 g
s
.36811 .42899 m .34841 .39338 L .32911 .41162 L p .883 .89 .832 r
F P
0 g
s
.32911 .41162 m .34887 .44879 L .36811 .42899 L p .883 .89 .832 r
F P
0 g
s
.43146 .35033 m .45017 .3796 L .47139 .37469 L p .645 .821 .967 r
F P
0 g
s
.45017 .3796 m .43146 .35033 L .41009 .35659 L p .712 .847 .947 r
F P
0 g
s
.30723 .62992 m .27558 .58662 L .26854 .61923 L p .98 .778 .562 r
F P
0 g
s
.26854 .61923 m .30044 .66323 L .30723 .62992 L p .98 .778 .562 r
F P
0 g
s
.34887 .44879 m .32911 .41162 L .31086 .43276 L p .912 .891 .797 r
F P
0 g
s
.31086 .43276 m .33062 .4715 L .34887 .44879 L p .912 .891 .797 r
F P
0 g
s
.56071 .38644 m .58052 .41086 L .60343 .42058 L p .123 .485 .9 r
F P
0 g
s
.58052 .41086 m .56071 .38644 L .53729 .37839 L p .274 .585 .944 r
F P
0 g
s
.45318 .34709 m .47139 .37469 L .49289 .37277 L p .564 .783 .981 r
F P
0 g
s
.47139 .37469 m .45318 .34709 L .43146 .35033 L p .645 .821 .967 r
F P
0 g
s
.33062 .4715 m .31086 .43276 L .29399 .45662 L p .938 .889 .757 r
F P
0 g
s
.29399 .45662 m .31372 .49696 L .33062 .4715 L p .938 .889 .757 r
F P
0 g
s
.47531 .34691 m .49289 .37277 L .51479 .37394 L p .465 .73 .984 r
F P
0 g
s
.49289 .37277 m .47531 .34691 L .45318 .34709 L p .564 .783 .981 r
F P
0 g
s
.64731 .45747 m .62826 .4351 L .60343 .42058 L p 0 .379 .841 r
F P
0 g
s
.31372 .49696 m .29399 .45662 L .27892 .48297 L p .96 .883 .712 r
F P
0 g
s
.27892 .48297 m .29861 .52491 L .31372 .49696 L p .96 .883 .712 r
F P
0 g
s
.30044 .66323 m .26854 .61923 L .26495 .65205 L p .987 .75 .489 r
F P
0 g
s
.26495 .65205 m .29707 .69669 L .30044 .66323 L p .987 .75 .489 r
F P
0 g
s
.58554 .39866 m .60343 .42058 L .62826 .4351 L p 0 .366 .829 r
F P
0 g
s
.60343 .42058 m .58554 .39866 L .56071 .38644 L p .123 .485 .9 r
F P
0 g
s
.49799 .34992 m .51479 .37394 L .53729 .37839 L p .347 .66 .972 r
F P
0 g
s
.51479 .37394 m .49799 .34992 L .47531 .34691 L p .465 .73 .984 r
F P
0 g
s
.29861 .52491 m .27892 .48297 L .2661 .51141 L p .979 .873 .658 r
F P
0 g
s
.2661 .51141 m .28574 .55497 L .29861 .52491 L p .979 .873 .658 r
F P
0 g
s
.52143 .35631 m .53729 .37839 L .56071 .38644 L p .209 .57 .939 r
F P
0 g
s
.53729 .37839 m .52143 .35631 L .49799 .34992 L p .347 .66 .972 r
F P
0 g
s
.62826 .4351 m .61264 .41609 L .58554 .39866 L p 0 .366 .829 r
F P
0 g
s
.54597 .36646 m .56071 .38644 L .58554 .39866 L p .059 .461 .884 r
F P
0 g
s
.56071 .38644 m .54597 .36646 L .52143 .35631 L p .209 .57 .939 r
F P
0 g
s
.28574 .55497 m .2661 .51141 L .25597 .54145 L p .993 .856 .594 r
F P
0 g
s
.25597 .54145 m .27558 .58662 L .28574 .55497 L p .993 .856 .594 r
F P
0 g
s
.57216 .38099 m .58554 .39866 L .61264 .41609 L p 0 .34 .806 r
F P
0 g
s
.58554 .39866 m .57216 .38099 L .54597 .36646 L p .059 .461 .884 r
F P
0 g
s
.37914 .33778 m .38907 .36585 L .41009 .35659 L p .739 .913 .953 r
F P
0 g
s
.38907 .36585 m .37914 .33778 L .35888 .34807 L p .795 .933 .923 r
F P
0 g
s
.35888 .34807 m .36846 .37812 L .38907 .36585 L p .795 .933 .923 r
F P
0 g
s
.39991 .33044 m .41009 .35659 L .43146 .35033 L p .672 .884 .977 r
F P
0 g
s
.41009 .35659 m .39991 .33044 L .37914 .33778 L p .739 .913 .953 r
F P
0 g
s
.36846 .37812 m .35888 .34807 L .33924 .36129 L p .842 .947 .888 r
F P
0 g
s
.33924 .36129 m .34841 .39338 L .36846 .37812 L p .842 .947 .888 r
F P
0 g
s
.42114 .32606 m .43146 .35033 L .45318 .34709 L p .591 .845 .993 r
F P
0 g
s
.43146 .35033 m .42114 .32606 L .39991 .33044 L p .672 .884 .977 r
F P
0 g
s
.27558 .58662 m .25597 .54145 L .24894 .57246 L p 1 .828 .513 r
F P
0 g
s
.24894 .57246 m .26854 .61923 L .27558 .58662 L p 1 .828 .513 r
F P
0 g
s
.34841 .39338 m .33924 .36129 L .32041 .3774 L p .881 .954 .849 r
F P
0 g
s
.32041 .3774 m .32911 .41162 L .34841 .39338 L p .881 .954 .849 r
F P
0 g
s
.44283 .32468 m .45318 .34709 L .47531 .34691 L p .495 .791 .998 r
F P
0 g
s
.45318 .34709 m .44283 .32468 L .42114 .32606 L p .591 .845 .993 r
F P
0 g
s
.46505 .32635 m .47531 .34691 L .49799 .34992 L p .382 .721 .989 r
F P
0 g
s
.47531 .34691 m .46505 .32635 L .44283 .32468 L p .495 .791 .998 r
F P
0 g
s
.32911 .41162 m .32041 .3774 L .30266 .39633 L p .914 .957 .804 r
F P
0 g
s
.30266 .39633 m .31086 .43276 L .32911 .41162 L p .914 .957 .804 r
F P
0 g
s
.48796 .33121 m .49799 .34992 L .52143 .35631 L p .255 .634 .962 r
F P
0 g
s
.49799 .34992 m .48796 .33121 L .46505 .32635 L p .382 .721 .989 r
F P
0 g
s
.31086 .43276 m .30266 .39633 L .28632 .4179 L p .941 .953 .751 r
F P
0 g
s
.28632 .4179 m .29399 .45662 L .31086 .43276 L p .941 .953 .751 r
F P
0 g
s
.61264 .41609 m .60093 .401 L .57216 .38099 L p 0 .34 .806 r
F P
0 g
s
.51178 .3395 m .52143 .35631 L .54597 .36646 L p .117 .532 .915 r
F P
0 g
s
.52143 .35631 m .51178 .3395 L .48796 .33121 L p .255 .634 .962 r
F P
0 g
s
.26854 .61923 m .24894 .57246 L .24532 .60373 L p .993 .785 .412 r
F P
0 g
s
.24532 .60373 m .26495 .65205 L .26854 .61923 L p .993 .785 .412 r
F P
0 g
s
.29399 .45662 m .28632 .4179 L .27175 .44187 L p .961 .943 .69 r
F P
0 g
s
.27175 .44187 m .27892 .48297 L .29399 .45662 L p .961 .943 .69 r
F P
0 g
s
.53687 .3516 m .54597 .36646 L .57216 .38099 L p 0 .419 .85 r
F P
0 g
s
.54597 .36646 m .53687 .3516 L .51178 .3395 L p .117 .532 .915 r
F P
0 g
s
.27892 .48297 m .27175 .44187 L .25939 .46788 L p .973 .924 .615 r
F P
0 g
s
.25939 .46788 m .2661 .51141 L .27892 .48297 L p .973 .924 .615 r
F P
0 g
s
.56381 .36816 m .57216 .38099 L .60093 .401 L p 0 .301 .77 r
F P
0 g
s
.57216 .38099 m .56381 .36816 L .53687 .3516 L p 0 .419 .85 r
F P
0 g
s
.2661 .51141 m .25939 .46788 L .24964 .49544 L p .972 .891 .523 r
F P
0 g
s
.24964 .49544 m .25597 .54145 L .2661 .51141 L p .972 .891 .523 r
F P
0 g
s
.60093 .401 m .59357 .39034 L .56381 .36816 L p 0 .301 .77 r
F P
0 g
s
.41996 .3077 m .42114 .32606 L .44283 .32468 L p .484 .836 .996 r
F P
0 g
s
.42114 .32606 m .41996 .3077 L .39946 .30997 L p .579 .894 .987 r
F P
0 g
s
.39946 .30997 m .39991 .33044 L .42114 .32606 L p .579 .894 .987 r
F P
0 g
s
.39991 .33044 m .39946 .30997 L .37951 .31509 L p .661 .938 .966 r
F P
0 g
s
.37951 .31509 m .37914 .33778 L .39991 .33044 L p .661 .938 .966 r
F P
0 g
s
.44103 .30831 m .44283 .32468 L .46505 .32635 L p .375 .763 .989 r
F P
0 g
s
.44283 .32468 m .44103 .30831 L .41996 .3077 L p .484 .836 .996 r
F P
0 g
s
.37914 .33778 m .37951 .31509 L .36016 .32302 L p .729 .969 .933 r
F P
0 g
s
.36016 .32302 m .35888 .34807 L .37914 .33778 L p .729 .969 .933 r
F P
0 g
s
.46277 .31189 m .46505 .32635 L .48796 .33121 L p .256 .676 .965 r
F P
0 g
s
.46505 .32635 m .46277 .31189 L .44103 .30831 L p .375 .763 .989 r
F P
0 g
s
.35888 .34807 m .36016 .32302 L .3415 .33374 L p .784 .989 .891 r
F P
0 g
s
.3415 .33374 m .33924 .36129 L .35888 .34807 L p .784 .989 .891 r
F P
0 g
s
.25597 .54145 m .24964 .49544 L .24289 .52397 L p .952 .839 .407 r
F P
0 g
s
.24289 .52397 m .24894 .57246 L .25597 .54145 L p .952 .839 .407 r
F P
0 g
s
.4853 .31858 m .48796 .33121 L .51178 .3395 L p .13 .576 .924 r
F P
0 g
s
.48796 .33121 m .4853 .31858 L .46277 .31189 L p .256 .676 .965 r
F P
0 g
s
.33924 .36129 m .3415 .33374 L .3237 .3472 L p .827 .998 .839 r
F P
0 g
s
.3237 .3472 m .32041 .3774 L .33924 .36129 L p .827 .998 .839 r
F P
0 g
s
.50889 .32864 m .51178 .3395 L .53687 .3516 L p .003 .469 .867 r
F P
0 g
s
.51178 .3395 m .50889 .32864 L .4853 .31858 L p .13 .576 .924 r
F P
0 g
s
.5339 .34245 m .53687 .3516 L .56381 .36816 L p 0 .359 .8 r
F P
0 g
s
.53687 .3516 m .5339 .34245 L .50889 .32864 L p .003 .469 .867 r
F P
0 g
s
.32041 .3774 m .3237 .3472 L .30699 .36331 L p .859 .996 .776 r
F P
0 g
s
.30699 .36331 m .30266 .39633 L .32041 .3774 L p .859 .996 .776 r
F P
0 g
s
.5609 .36069 m .56381 .36816 L .59357 .39034 L p 0 .252 .725 r
F P
0 g
s
.56381 .36816 m .5609 .36069 L .5339 .34245 L p 0 .359 .8 r
F P
0 g
s
.30266 .39633 m .30699 .36331 L .29167 .38191 L p .878 .983 .701 r
F P
0 g
s
.29167 .38191 m .28632 .4179 L .30266 .39633 L p .878 .983 .701 r
F P
0 g
s
.24894 .57246 m .24289 .52397 L .23942 .5528 L p .904 .759 .265 r
F P
0 g
s
.23942 .5528 m .24532 .60373 L .24894 .57246 L p .904 .759 .265 r
F P
0 g
s
.59357 .39034 m .59089 .38455 L .5609 .36069 L p 0 .252 .725 r
F P
0 g
s
.28632 .4179 m .29167 .38191 L .27808 .40277 L p .881 .955 .61 r
F P
0 g
s
.27808 .40277 m .27175 .44187 L .28632 .4179 L p .881 .955 .61 r
F P
0 g
s
.27175 .44187 m .27808 .40277 L .26659 .42555 L p .865 .908 .5 r
F P
0 g
s
.26659 .42555 m .25939 .46788 L .27175 .44187 L p .865 .908 .5 r
F P
0 g
s
.25939 .46788 m .26659 .42555 L .25758 .4498 L p .824 .837 .368 r
F P
0 g
s
.25758 .4498 m .24964 .49544 L .25939 .46788 L p .824 .837 .368 r
F P
0 g
s
.49049 .31268 m .4853 .31858 L .50889 .32864 L p 0 .486 .856 r
F P
0 g
s
.4853 .31858 m .49049 .31268 L .46896 .30426 L p .095 .586 .902 r
F P
0 g
s
.46896 .30426 m .46277 .31189 L .4853 .31858 L p .095 .586 .902 r
F P
0 g
s
.51318 .32431 m .50889 .32864 L .5339 .34245 L p 0 .386 .801 r
F P
0 g
s
.50889 .32864 m .51318 .32431 L .49049 .31268 L p 0 .486 .856 r
F P
0 g
s
.46277 .31189 m .46896 .30426 L .44835 .29878 L p .205 .682 .935 r
F P
0 g
s
.44835 .29878 m .44103 .30831 L .46277 .31189 L p .205 .682 .935 r
F P
0 g
s
.5374 .33953 m .5339 .34245 L .5609 .36069 L p 0 .29 .74 r
F P
0 g
s
.5339 .34245 m .5374 .33953 L .51318 .32431 L p 0 .386 .801 r
F P
0 g
s
.44103 .30831 m .44835 .29878 L .42851 .29609 L p .312 .768 .952 r
F P
0 g
s
.42851 .29609 m .41996 .3077 L .44103 .30831 L p .312 .768 .952 r
F P
0 g
s
.56373 .35902 m .5609 .36069 L .59089 .38455 L p 0 .2 .678 r
F P
0 g
s
.5609 .36069 m .56373 .35902 L .5374 .33953 L p 0 .29 .74 r
F P
0 g
s
.41996 .3077 m .42851 .29609 L .40934 .2961 L p .412 .842 .951 r
F P
0 g
s
.40934 .2961 m .39946 .30997 L .41996 .3077 L p .412 .842 .951 r
F P
0 g
s
.59089 .38455 m .59314 .38395 L .56373 .35902 L p 0 .2 .678 r
F P
0 g
s
.39946 .30997 m .40934 .2961 L .39082 .29875 L p .499 .9 .931 r
F P
0 g
s
.39082 .29875 m .37951 .31509 L .39946 .30997 L p .499 .9 .931 r
F P
0 g
s
.37951 .31509 m .39082 .29875 L .37297 .304 L p .572 .94 .892 r
F P
0 g
s
.37297 .304 m .36016 .32302 L .37951 .31509 L p .572 .94 .892 r
F P
0 g
s
.24964 .49544 m .25758 .4498 L .25138 .47499 L p .752 .737 .214 r
F P
0 g
s
.25138 .47499 m .24289 .52397 L .24964 .49544 L p .752 .737 .214 r
F P
0 g
s
.36016 .32302 m .37297 .304 L .35588 .3118 L p .629 .961 .836 r
F P
0 g
s
.35588 .3118 m .3415 .33374 L .36016 .32302 L p .629 .961 .836 r
F P
0 g
s
.3415 .33374 m .35588 .3118 L .33968 .32212 L p .666 .963 .761 r
F P
0 g
s
.33968 .32212 m .3237 .3472 L .3415 .33374 L p .666 .963 .761 r
F P
0 g
s
.3237 .3472 m .33968 .32212 L .32456 .33484 L p .683 .944 .669 r
F P
0 g
s
.32456 .33484 m .30699 .36331 L .3237 .3472 L p .683 .944 .669 r
F P
0 g
s
.24289 .52397 m .25138 .47499 L .24826 .50053 L p 0 0 0 r
F P
0 g
s
.24826 .50053 m .23942 .5528 L .24289 .52397 L p 0 0 0 r
F P
0 g
s
.30699 .36331 m .32456 .33484 L .31077 .34984 L p .678 .904 .559 r
F P
0 g
s
.31077 .34984 m .29167 .38191 L .30699 .36331 L p .678 .904 .559 r
F P
0 g
s
.29167 .38191 m .31077 .34984 L .29862 .36689 L p .649 .839 .432 r
F P
0 g
s
.29862 .36689 m .27808 .40277 L .29167 .38191 L p .649 .839 .432 r
F P
0 g
s
.59314 .38395 m .60043 .38876 L .57246 .36344 L p 0 .151 .635 r
F P
0 g
s
.57246 .36344 m .56373 .35902 L .59314 .38395 L p 0 .151 .635 r
F P
0 g
s
.56373 .35902 m .57246 .36344 L .5476 .34322 L p 0 .223 .683 r
F P
0 g
s
.5476 .34322 m .5374 .33953 L .56373 .35902 L p 0 .223 .683 r
F P
0 g
s
.27808 .40277 m .29862 .36689 L .28841 .3857 L p 0 0 0 r
F P
0 g
s
.28841 .3857 m .26659 .42555 L .27808 .40277 L p 0 0 0 r
F P
0 g
s
.5374 .33953 m .5476 .34322 L .5249 .32697 L p 0 .3 .731 r
F P
0 g
s
.5249 .32697 m .51318 .32431 L .5374 .33953 L p 0 .3 .731 r
F P
0 g
s
.51318 .32431 m .5249 .32697 L .5038 .31405 L p 0 .383 .776 r
F P
0 g
s
.5038 .31405 m .49049 .31268 L .51318 .32431 L p 0 .383 .776 r
F P
0 g
s
.49049 .31268 m .5038 .31405 L .48395 .30407 L p 0 .469 .816 r
F P
0 g
s
.48395 .30407 m .46896 .30426 L .49049 .31268 L p 0 .469 .816 r
F P
0 g
s
.46896 .30426 m .48395 .30407 L .46512 .29678 L p .017 .555 .846 r
F P
0 g
s
.46512 .29678 m .44835 .29878 L .46896 .30426 L p .017 .555 .846 r
F P
0 g
s
.26659 .42555 m .28841 .3857 L .28047 .40587 L p 0 0 0 r
F P
0 g
s
.28047 .40587 m .25758 .4498 L .26659 .42555 L p 0 0 0 r
F P
0 g
s
.44835 .29878 m .46512 .29678 L .44714 .292 L p .103 .638 .862 r
F P
0 g
s
.44714 .292 m .42851 .29609 L .44835 .29878 L p .103 .638 .862 r
F P
0 g
s
.42851 .29609 m .44714 .292 L .42994 .28965 L p .186 .712 .859 r
F P
0 g
s
.42994 .28965 m .40934 .2961 L .42851 .29609 L p .186 .712 .859 r
F P
0 g
s
.40934 .2961 m .42994 .28965 L .41347 .28965 L p .262 .77 .833 r
F P
0 g
s
.41347 .28965 m .39082 .29875 L .40934 .2961 L p .262 .77 .833 r
F P
0 g
s
.25758 .4498 m .28047 .40587 L .27508 .42694 L p 0 0 .02 r
F P
0 g
s
.27508 .42694 m .25138 .47499 L .25758 .4498 L p 0 0 .02 r
F P
0 g
s
.39082 .29875 m .41347 .28965 L .39773 .29194 L p .324 .808 .782 r
F P
0 g
s
.39773 .29194 m .37297 .304 L .39082 .29875 L p .324 .808 .782 r
F P
0 g
s
.37297 .304 m .39773 .29194 L .38278 .29649 L p .367 .82 .705 r
F P
0 g
s
.38278 .29649 m .35588 .3118 L .37297 .304 L p .367 .82 .705 r
F P
0 g
s
.60043 .38876 m .61273 .39903 L .5871 .37407 L p 0 .114 .605 r
F P
0 g
s
.5871 .37407 m .57246 .36344 L .60043 .38876 L p 0 .114 .605 r
F P
0 g
s
.35588 .3118 m .38278 .29649 L .36874 .30323 L p .388 .804 .604 r
F P
0 g
s
.36874 .30323 m .33968 .32212 L .35588 .3118 L p .388 .804 .604 r
F P
0 g
s
.25138 .47499 m .27508 .42694 L .27246 .4484 L p 0 0 .169 r
F P
0 g
s
.27246 .4484 m .24826 .50053 L .25138 .47499 L p 0 0 .169 r
F P
0 g
s
.57246 .36344 m .5871 .37407 L .56451 .35371 L p 0 .169 .642 r
F P
0 g
s
.56451 .35371 m .5476 .34322 L .57246 .36344 L p 0 .169 .642 r
F P
0 g
s
.33968 .32212 m .36874 .30323 L .35574 .31208 L p 0 0 0 r
F P
0 g
s
.35574 .31208 m .32456 .33484 L .33968 .32212 L p 0 0 0 r
F P
0 g
s
.5476 .34322 m .56451 .35371 L .54407 .3369 L p 0 .228 .678 r
F P
0 g
s
.54407 .3369 m .5249 .32697 L .5476 .34322 L p 0 .228 .678 r
F P
0 g
s
.32456 .33484 m .35574 .31208 L .34398 .32291 L p 0 0 0 r
F P
0 g
s
.34398 .32291 m .31077 .34984 L .32456 .33484 L p 0 0 0 r
F P
0 g
s
.5249 .32697 m .54407 .3369 L .52527 .32305 L p 0 .291 .712 r
F P
0 g
s
.52527 .32305 m .5038 .31405 L .5249 .32697 L p 0 .291 .712 r
F P
0 g
s
.31077 .34984 m .34398 .32291 L .33371 .33553 L p 0 0 0 r
F P
0 g
s
.33371 .33553 m .29862 .36689 L .31077 .34984 L p 0 0 0 r
F P
0 g
s
.5038 .31405 m .52527 .32305 L .50779 .31176 L p 0 .358 .742 r
F P
0 g
s
.50779 .31176 m .48395 .30407 L .5038 .31405 L p 0 .358 .742 r
F P
0 g
s
.61273 .39903 m .62987 .41464 L .60744 .39084 L p 0 .092 .593 r
F P
0 g
s
.60744 .39084 m .5871 .37407 L .61273 .39903 L p 0 .092 .593 r
F P
0 g
s
.29862 .36689 m .33371 .33553 L .32515 .3497 L p 0 0 0 r
F P
0 g
s
.32515 .3497 m .28841 .3857 L .29862 .36689 L p 0 0 0 r
F P
0 g
s
.48395 .30407 m .50779 .31176 L .49138 .30281 L p 0 .426 .764 r
F P
0 g
s
.49138 .30281 m .46512 .29678 L .48395 .30407 L p 0 .426 .764 r
F P
0 g
s
.46512 .29678 m .49138 .30281 L .47592 .29602 L p 0 .493 .774 r
F P
0 g
s
.47592 .29602 m .44714 .292 L .46512 .29678 L p 0 .493 .774 r
F P
0 g
s
.28841 .3857 m .32515 .3497 L .31857 .3651 L p 0 0 .072 r
F P
0 g
s
.31857 .3651 m .28047 .40587 L .28841 .3857 L p 0 0 .072 r
F P
0 g
s
.44714 .292 m .47592 .29602 L .46131 .29129 L p 0 .554 .766 r
F P
0 g
s
.46131 .29129 m .42994 .28965 L .44714 .292 L p 0 .554 .766 r
F P
0 g
s
.5871 .37407 m .60744 .39084 L .5879 .37099 L p 0 .136 .625 r
F P
0 g
s
.5879 .37099 m .56451 .35371 L .5871 .37407 L p 0 .136 .625 r
F P
0 g
s
.42994 .28965 m .46131 .29129 L .44748 .28853 L p .031 .602 .734 r
F P
0 g
s
.42454 .28928 m .41347 .28965 L .42421 .28965 L p .031 .602 .734 r
F P
0 g
s
.41347 .28965 m .44748 .28853 L .43444 .28769 L p 0 0 0 r
F P
0 g
s
.43444 .28769 m .40893 .29065 L p .41347 .28965 L 0 0 0 r
F P
0 g
s
.40893 .29065 m .39773 .29194 L .4067 .29063 L p 0 0 0 r
F P
0 g
s
.4067 .29063 m .41347 .28965 L p .40893 .29065 L 0 0 0 r
F P
0 g
s
.38278 .29649 m .41234 .29067 L p .41085 .29155 L 0 0 0 r
F P
0 g
s
.39773 .29194 m .42499 .28879 L p .42221 .28872 L 0 0 0 r
F P
0 g
s
.41234 .29067 m .42221 .28872 L .41436 .29068 L p 0 0 0 r
F P
0 g
s
.41436 .29068 m .41085 .29155 L p .41234 .29067 L 0 0 0 r
F P
0 g
s
.42499 .28879 m .43444 .28769 L .42528 .28846 L p 0 0 0 r
F P
0 g
s
.42528 .28846 m .42221 .28872 L p .42499 .28879 L 0 0 0 r
F P
0 g
s
.44748 .28853 m .42454 .28928 L p .42994 .28965 L .031 .602 .734 r
F P
0 g
s
.42421 .28965 m .42994 .28965 L p .42454 .28928 L .031 .602 .734 r
F P
0 g
s
.28047 .40587 m .31857 .3651 L .31419 .38135 L p 0 0 .197 r
F P
0 g
s
.31419 .38135 m .27508 .42694 L .28047 .40587 L p 0 0 .197 r
F P
0 g
s
.56451 .35371 m .5879 .37099 L .57046 .35415 L p 0 .184 .656 r
F P
0 g
s
.57046 .35415 m .54407 .3369 L .56451 .35371 L p 0 .184 .656 r
F P
0 g
s
.42221 .28872 m .38278 .29649 L .39773 .29194 L p 0 0 0 r
F P
0 g
s
.62987 .41464 m .65146 .43531 L .63304 .41347 L p 0 .088 .6 r
F P
0 g
s
.63304 .41347 m .60744 .39084 L .62987 .41464 L p 0 .088 .6 r
F P
0 g
s
.27508 .42694 m .31419 .38135 L .31217 .39805 L p 0 0 .308 r
F P
0 g
s
.31217 .39805 m .27246 .4484 L .27508 .42694 L p 0 0 .308 r
F P
0 g
s
.41085 .29155 m .36874 .30323 L .38278 .29649 L p 0 0 0 r
F P
0 g
s
.54407 .3369 m .57046 .35415 L .55466 .33978 L p 0 .234 .686 r
F P
0 g
s
.55466 .33978 m .52527 .32305 L .54407 .3369 L p 0 .234 .686 r
F P
0 g
s
.36874 .30323 m .41085 .29155 L .40047 .29612 L p 0 0 0 r
F P
0 g
s
.40047 .29612 m .35574 .31208 L .36874 .30323 L p 0 0 0 r
F P
0 g
s
.52527 .32305 m .55466 .33978 L .5402 .32752 L p 0 .286 .712 r
F P
0 g
s
.5402 .32752 m .50779 .31176 L .52527 .32305 L p 0 .286 .712 r
F P
0 g
s
.35574 .31208 m .40047 .29612 L .39118 .30231 L p 0 0 0 r
F P
0 g
s
.39118 .30231 m .34398 .32291 L .35574 .31208 L p 0 0 0 r
F P
0 g
s
.60744 .39084 m .63304 .41347 L .6173 .3948 L p 0 .129 .634 r
F P
0 g
s
.6173 .3948 m .5879 .37099 L .60744 .39084 L p 0 .129 .634 r
F P
0 g
s
.34398 .32291 m .39118 .30231 L .38316 .30999 L p 0 0 0 r
F P
0 g
s
.38316 .30999 m .33371 .33553 L .34398 .32291 L p 0 0 0 r
F P
0 g
s
.50779 .31176 m .5402 .32752 L .52687 .31715 L p 0 .339 .734 r
F P
0 g
s
.52687 .31715 m .49138 .30281 L .50779 .31176 L p 0 .339 .734 r
F P
0 g
s
.33371 .33553 m .38316 .30999 L .37657 .31897 L p .027 0 .083 r
F P
0 g
s
.37657 .31897 m .32515 .3497 L .33371 .33553 L p .027 0 .083 r
F P
0 g
s
.49138 .30281 m .52687 .31715 L .51453 .3085 L p 0 .393 .747 r
F P
0 g
s
.51453 .3085 m .47592 .29602 L .49138 .30281 L p 0 .393 .747 r
F P
0 g
s
.5879 .37099 m .6173 .3948 L .60355 .3785 L p 0 .173 .667 r
F P
0 g
s
.60355 .3785 m .57046 .35415 L .5879 .37099 L p 0 .173 .667 r
F P
0 g
s
.47592 .29602 m .51453 .3085 L .50309 .30146 L p 0 .444 .747 r
F P
0 g
s
.50309 .30146 m .46131 .29129 L .47592 .29602 L p 0 .444 .747 r
F P
0 g
s
.32515 .3497 m .37657 .31897 L .37158 .32902 L p .083 0 .198 r
F P
0 g
s
.37158 .32902 m .31857 .3651 L .32515 .3497 L p .083 0 .198 r
F P
0 g
s
.46131 .29129 m .50309 .30146 L .49249 .29595 L p 0 .487 .728 r
F P
0 g
s
.48268 .29189 m .47367 .28924 L p .44942 .28828 L .061 0 0 r
F P
0 g
s
.47367 .28924 m .46547 .28794 L p .45157 .28819 L .063 0 0 r
F P
0 g
s
.44748 .28853 m .46036 .2911 L p .45922 .29058 L 0 .487 .728 r
F P
0 g
s
.47111 .2925 m .44748 .28853 L .47466 .29328 L 0 .487 .728 r
F
.47863 .29366 m .44748 .28853 L p .48475 .29479 L F P
0 g
s
.44748 .28853 m .49249 .29595 L .48268 .29189 L p .073 0 0 r
F P
0 g
s
.46175 .28989 m .44443 .2885 L .44748 .28853 L .073 0 0 r
F
.4587 .28976 m .43444 .28769 L .46175 .28989 L F
.43444 .28769 m .44388 .2883 L p .44443 .2885 L F P
0 g
s
.44388 .2883 m .44748 .28853 L p .44443 .2885 L .073 0 0 r
F P
0 g
s
.46765 .29058 m .43444 .28769 L p .47384 .29105 L .073 0 0 r
F P
0 g
s
.44942 .28828 m .44844 .28824 L .45312 .28896 L .061 0 0 r
F
.44844 .28824 m .43444 .28769 L .45312 .28896 L F
.43444 .28769 m .45676 .28964 L p .45312 .28896 L F P
0 g
s
.47384 .29105 m .4587 .28976 L .46175 .28989 L .073 0 0 r
F
.48268 .29189 m .46765 .29058 L p .47384 .29105 L F P
0 g
s
.45676 .28964 m .48268 .29189 L p .44942 .28828 L .061 0 0 r
F P
0 g
s
.47367 .28924 m .42221 .28872 L .43444 .28769 L p .061 0 0 r
F P
0 g
s
.45157 .28819 m .4388 .28842 L .4555 .28906 L .063 0 0 r
F
.42221 .28872 m .446 .28896 L p .4388 .28842 L F P
0 g
s
.446 .28896 m .4555 .28906 L p .4388 .28842 L .063 0 0 r
F P
0 g
s
.4555 .28906 m .47367 .28924 L p .45157 .28819 L .063 0 0 r
F P
0 g
s
.46547 .28794 m .41085 .29155 L .42221 .28872 L p .063 0 0 r
F P
0 g
s
.45404 .28824 m .44318 .28907 L .45492 .28863 L .08 0 0 r
F
.44626 .28921 m .45492 .28863 L p .44318 .28907 L F P
0 g
s
.46547 .28794 m .45811 .28793 L p .45404 .28824 L .08 0 0 r
F P
0 g
s
.45492 .28863 m .46547 .28794 L p .45404 .28824 L .08 0 0 r
F P
0 g
s
.45811 .28793 m .45167 .28914 L p .44772 .28968 L .111 0 0 r
F P
0 g
s
.40047 .29612 m .44717 .28948 L p .44772 .28968 L .111 0 0 r
F P
0 g
s
.44717 .28948 m .45811 .28793 L p .44772 .28968 L .111 0 0 r
F P
0 g
s
.41085 .29155 m .44626 .28921 L p .44318 .28907 L .08 0 0 r
F P
0 g
s
.47466 .29328 m .45922 .29058 L .46131 .29129 L 0 .487 .728 r
F
.46036 .2911 m .46131 .29129 L p .45922 .29058 L F P
0 g
s
.48475 .29479 m .47111 .2925 L .47466 .29328 L 0 .487 .728 r
F
.49249 .29595 m .47863 .29366 L p .48475 .29479 L F P
0 g
s
.31857 .3651 m .37158 .32902 L .36834 .33988 L p .142 0 .298 r
F P
0 g
s
.36834 .33988 m .31419 .38135 L .31857 .3651 L p .142 0 .298 r
F P
0 g
s
.57046 .35415 m .60355 .3785 L .59139 .36408 L p 0 .219 .701 r
F P
0 g
s
.59139 .36408 m .55466 .33978 L .57046 .35415 L p 0 .219 .701 r
F P
0 g
s
.31419 .38135 m .36834 .33988 L .36697 .35124 L p .2 .011 .385 r
F P
0 g
s
.36697 .35124 m .31217 .39805 L .31419 .38135 L p .2 .011 .385 r
F P
0 g
s
.55466 .33978 m .59139 .36408 L .58056 .35125 L p 0 .266 .733 r
F P
0 g
s
.58056 .35125 m .5402 .32752 L .55466 .33978 L p 0 .266 .733 r
F P
0 g
s
.45811 .28793 m .40047 .29612 L .41085 .29155 L p .08 0 0 r
F P
0 g
s
.5402 .32752 m .58056 .35125 L .57088 .33977 L p 0 .315 .763 r
F P
0 g
s
.57088 .33977 m .52687 .31715 L .5402 .32752 L p 0 .315 .763 r
F P
0 g
s
.45167 .28914 m .39118 .30231 L .40047 .29612 L p .111 0 0 r
F P
0 g
s
.39118 .30231 m .45167 .28914 L .4462 .29148 L p .151 0 0 r
F P
0 g
s
.4462 .29148 m .38316 .30999 L .39118 .30231 L p .151 0 0 r
F P
0 g
s
.52687 .31715 m .57088 .33977 L .56222 .3295 L p 0 .365 .791 r
F P
0 g
s
.56222 .3295 m .51453 .3085 L .52687 .31715 L p 0 .365 .791 r
F P
0 g
s
.38316 .30999 m .4462 .29148 L .4418 .29486 L p .196 0 .119 r
F P
0 g
s
.4418 .29486 m .37657 .31897 L .38316 .30999 L p .196 0 .119 r
F P
0 g
s
.51453 .3085 m .56222 .3295 L .55448 .32032 L p 0 .415 .814 r
F P
0 g
s
.55448 .32032 m .50309 .30146 L .51453 .3085 L p 0 .415 .814 r
F P
0 g
s
.37657 .31897 m .4418 .29486 L .43854 .29913 L p .244 0 .239 r
F P
0 g
s
.43854 .29913 m .37158 .32902 L .37657 .31897 L p .244 0 .239 r
F P
0 g
s
.50309 .30146 m .55448 .32032 L .54758 .31214 L p 0 .464 .831 r
F P
0 g
s
.54758 .31214 m .49249 .29595 L .50309 .30146 L p 0 .464 .831 r
F P
0 g
s
.37158 .32902 m .43854 .29913 L .4365 .30416 L p .292 .033 .339 r
F P
0 g
s
.4365 .30416 m .36834 .33988 L .37158 .32902 L p .292 .033 .339 r
F P
0 g
s
.49249 .29595 m .54758 .31214 L .54147 .30489 L p 0 .51 .837 r
F P
0 g
s
.54147 .30489 m .48268 .29189 L .49249 .29595 L p 0 .51 .837 r
F P
0 g
s
.36834 .33988 m .4365 .30416 L .43572 .30978 L p .339 .116 .422 r
F P
0 g
s
.43572 .30978 m .36697 .35124 L .36834 .33988 L p .339 .116 .422 r
F P
0 g
s
.48268 .29189 m .54147 .30489 L .53609 .29852 L p .001 .55 .826 r
F P
0 g
s
.53609 .29852 m .47367 .28924 L .48268 .29189 L p .001 .55 .826 r
F P
0 g
s
.47367 .28924 m .53609 .29852 L .53142 .29298 L p .008 .575 .788 r
F P
0 g
s
.53142 .29298 m .46547 .28794 L .47367 .28924 L p .008 .575 .788 r
F P
0 g
s
.46547 .28794 m .53142 .29298 L .52743 .28824 L p .006 0 0 r
F P
0 g
s
.52743 .28824 m .45811 .28793 L .46547 .28794 L p .006 0 0 r
F P
0 g
s
.45811 .28793 m .52743 .28824 L .52408 .28428 L p .049 0 0 r
F P
0 g
s
.52408 .28428 m .45167 .28914 L .45811 .28793 L p .049 0 0 r
F P
0 g
s
.45167 .28914 m .52408 .28428 L .52136 .28106 L p .12 0 0 r
F P
0 g
s
.52136 .28106 m .4462 .29148 L .45167 .28914 L p .12 0 0 r
F P
0 g
s
.4462 .29148 m .52136 .28106 L .51927 .27857 L p .206 0 0 r
F P
0 g
s
.51927 .27857 m .4418 .29486 L .4462 .29148 L p .206 0 0 r
F P
0 g
s
.4418 .29486 m .51927 .27857 L .51778 .2768 L p .292 0 .113 r
F P
0 g
s
.51778 .2768 m .43854 .29913 L .4418 .29486 L p .292 0 .113 r
F P
0 g
s
.43854 .29913 m .51778 .2768 L .51688 .27574 L p .367 .051 .291 r
F P
0 g
s
.51688 .27574 m .4365 .30416 L .43854 .29913 L p .367 .051 .291 r
F P
0 g
s
.4365 .30416 m .51688 .27574 L .51659 .27539 L p .431 .176 .425 r
F P
0 g
s
.51659 .27539 m .43572 .30978 L .4365 .30416 L p .431 .176 .425 r
F P
0 g
s
.25 Mabswid
.51659 0 m
.979 .60065 L
s
.979 .60065 m
1 .83773 L
s
1 .83773 m
.51524 .26029 L
s
.51524 .26029 m
.51659 0 L
s
.02855 .18827 m
0 .44269 L
s
0 .44269 m
.51524 .26029 L
s
.51524 .26029 m
.51659 0 L
s
.51659 0 m
.02855 .18827 L
s
.02855 .18827 m
.51659 0 L
s
.07165 .17164 m
.07633 .1765 L
s
[(-0.8)] .0623 .16193 .96316 1 Mshowa
.17545 .1316 m
.18 .13657 L
s
[(-0.6)] .16634 .12166 .9161 1 Mshowa
.28207 .09047 m
.28649 .09556 L
s
[(-0.4)] .27323 .0803 .86904 1 Mshowa
.39163 .04821 m
.39591 .05341 L
s
[(-0.2)] .38307 .03779 .82198 1 Mshowa
.50425 .00476 m
.50838 .01009 L
s
[(0)] .496 -0.0059 .77492 1 Mshowa
.125 Mabswid
.09734 .16173 m
.10013 .16466 L
s
.12321 .15176 m
.12598 .1547 L
s
.14924 .14171 m
.15199 .14468 L
s
.20184 .12142 m
.20455 .12442 L
s
.2284 .11118 m
.23109 .11419 L
s
.25515 .10086 m
.25782 .10389 L
s
.30918 .08001 m
.31181 .08308 L
s
.33648 .06948 m
.33909 .07257 L
s
.36396 .05888 m
.36655 .06199 L
s
.4195 .03746 m
.42204 .0406 L
s
.44755 .02663 m
.45008 .02979 L
s
.4758 .01573 m
.4783 .01891 L
s
.04613 .18149 m
.04895 .18439 L
s
gsave
.21175 .0362 -70.3823 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 275.312},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014b000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00V03oool2000008H0oooo002G
0?ooo`040000003oool0oooo000008D0oooo002G0?ooo`040000003oool0oooo000008D0oooo002G
0?ooo`040000003oool0oooo000008D0oooo002G0?ooo`040000003oool0oooo000008D0oooo002G
0?ooo`040000003oool0oooo000008D0oooo002H0?ooo`800000QP3oool00?l0oooo8@3oool00?l0
oooo8@3oool009l0oooo0P00001o0?ooo`00W@3oool2000000030?ooo`000000000007h0oooo002J
0?ooo`<0000000H0oooo0000003oool000000?ooo`00001m0?ooo`00B@3oool2000000030?ooo`00
000000000280oooo0P0000040?ooo`030000003oool0oooo0080oooo1000000H0?ooo`<000001P3o
ool00`000000oooo0000001m0?ooo`00BP3oool00`000000oooo0000000R0?ooo`040000003oool0
oooo000000P0oooo00<000000?ooo`3oool05`3oool2000000T0oooo00@000000?ooo`3oool00000
O03oool004/0oooo00<000000?ooo`3oool08@3oool010000000oooo0?ooo`0000090?ooo`030000
003oool0oooo01<0oooo0`0000000`3oool000000?ooo`080?ooo`050000003oool0oooo0?ooo`00
0000N`3oool004X0oooo00<000000?ooo`000000703oool400000080oooo00@000000?ooo`3oool0
00002P3oool00`000000oooo0?ooo`0@0?ooo`8000003P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo07P0oooo00190?ooo`80000000<0oooo0000000000008@3oool010000000oooo
0?ooo`00000;0?ooo`030000003oool0oooo00`0oooo0`00000@0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0N03oool006l0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`00000;0?ooo`<000000P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0M`3oool00700oooo0P00000:0?ooo`8000002P3oool2000001H0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1f0?ooo`00Q@3oool4000001L0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1e0?ooo`00P`3oool2000001/0oooo00<0
00000?ooo`3oool01@3oool2000007H0oooo00200?ooo`<000007@3oool00`000000oooo0?ooo`05
0?ooo`800000MP3oool007h0oooo0P0000000`3oool000000?ooo`0M0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0L`3oool00580oooo0P0000040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool06@3oool3000000<0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0780oooo001A0?ooo`040000003oool0oooo000000X0
oooo00<000000?ooo`3oool05P3oool3000002D0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`1a0?ooo`00D@3oool010000000oooo0?ooo`0000070?ooo`D000005@3oool200000003
0?ooo`000000oooo02D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1a0?ooo`00
B`3oool400000080oooo00@000000?ooo`3oool000001`3oool010000000oooo0?ooo`00000C0?oo
o`<00000:P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0700oooo001A0?ooo`04
0000003oool0oooo000000P0oooo00<000000?ooo`0000004@3oool2000002d0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`1_0?ooo`00D@3oool010000000oooo0?ooo`0000090?oo
o`8000003P3oool3000000030?ooo`000000oooo02`0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`1^0?ooo`00DP3oool2000000/0oooo00<000000?ooo`3oool02@3oool300000380
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1^0?ooo`00J@3oool2000003D0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1]0?ooo`00IP3oool300000080oooo00<0
00000?ooo`3oool0<P3oool00`000000oooo0?ooo`0=0?ooo`800000KP3oool006<0oooo0`00000j
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0J`3oool00640oooo1000000k0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0J`3oool003H0oooo0P0000040?ooo`03
0000003oool0oooo00<0oooo0P00000J0?ooo`<000000`3oool00`000000oooo0?ooo`0i0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0JP3oool003D0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`00000G0?ooo`800000@P3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo06T0oooo000e0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool00000503oool3000000030?ooo`000000oooo0440oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`1X0?ooo`00;`3oool400000080oooo00@000000?ooo`3oool00000203oool3
000001<0oooo0P0000170?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0I`3oool0
03D0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0@0?ooo`<00000B@3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo06L0oooo000e0?ooo`040000003oool0oooo
000000P0oooo00<000000?ooo`3oool03@3oool300000080oooo00<000000?ooo`3oool0A`3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo06H0oooo000f0?ooo`8000002P3oool30000
00X0oooo0P00001?0?ooo`030000003oool0oooo01D0oooo0P00001V0?ooo`00C03oool400000500
oooo00<000000?ooo`3oool05@3oool2000006H0oooo001:0?ooo`800000E03oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo06@0oooo00170?ooo`<00000EP3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo06<0oooo000J0?ooo`800000103oool00`000000oooo0?ooo`03
0?ooo`800000703oool3000000030?ooo`000000oooo05H0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`1R0?ooo`006@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000001T0oooo0P00001L0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0303o
ool2000000@0oooo00<000000?ooo`3oool00P3oool3000004L0oooo000I0?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000005P3oool3000005h0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3o
ool0A03oool001<0oooo100000020?ooo`040000003oool0oooo000000T0oooo0P00000E0?ooo`80
00000P3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool02P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo04@0oooo000I0?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000004@3oool3000006<0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`030?ooo`@000000P3oool010000000oooo0?ooo`00
00080?ooo`<00000A`3oool001T0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000?0?ooo`<00000I@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00P0oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`170?ooo`006P3oool2000000X0oooo
0P00000=0?ooo`<00000J03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00L0oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`170?ooo`00<P3oool3000006/0oooo
00<000000?ooo`3oool0703oool2000000X0oooo0P0000090?ooo`@00000AP3oool00300oooo0P00
00020?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`1L0?ooo`00;@3oool300000700oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1K
0?ooo`00:`3oool2000007<0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1J0?oo
o`00:03oool300000080oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo05X0oooo000U0?ooo`<00000N03oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo05T0oooo000S0?ooo`80000000<0oooo0000003oool0N03oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo05P0oooo000Q0?ooo`800000O@3oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo05L0oooo000Q0?ooo`800000O@3oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo05H0oooo000Q0?ooo`030000003oool0000007`0oooo00<000000?ooo`3o
ool08`3oool2000005P0oooo000Q0?ooo`040000003oool0oooo000007/0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`1E0?ooo`008@3oool01@000000oooo0?ooo`3oool0000007X0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1D0?ooo`00803oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`1C0?ooo`00803oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07H0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`1C0?ooo`00803oool2000000H0oooo00<00000
0?ooo`3oool0M@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0580oooo000P0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo0540oooo000P0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0L`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0500oooo000P0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo0500oooo000P0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0L@3o
ool00`000000oooo0?ooo`0[0?ooo`800000D03oool00200oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`1`0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0CP3oool0
01l0oooo0`00000<0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`1=0?ooo`007`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo06h0
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1<0?ooo`00303oool2000000@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo04`0oooo
000;0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0;`3oool00`000000oooo
0?ooo`1;0?ooo`002`3oool010000000oooo0?ooo`0000070?ooo`D00000103oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0<03oool00`000000oooo
0?ooo`1:0?ooo`001@3oool400000080oooo00@000000?ooo`3oool000001`3oool010000000oooo
0?ooo`0000050?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0JP3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo04T0oooo000;0?ooo`040000003oool0oooo000000P0
oooo00<000000?ooo`0000001@3oool2000001<0oooo00<000000?ooo`3oool0J03oool2000003<0
oooo00<000000?ooo`3oool0B@3oool000/0oooo00@000000?ooo`3oool000002@3oool2000000D0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1T0?ooo`<000000P3oool00`000000
oooo0?ooo`0a0?ooo`800000B@3oool000`0oooo0P00000;0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1P0?ooo`<000001P3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo04L0oooo000N0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0G03oool3000000X0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`160?ooo`007P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo05T0oooo0P000009
0?ooo`<0000000<0oooo0000003oool0<P3oool00`000000oooo0?ooo`160?ooo`007P3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo05D0oooo0`0000080?ooo`L0000000<0oooo0000
003oool0<P3oool00`000000oooo0?ooo`150?ooo`007P3oool2000001X0oooo00<000000?ooo`3o
ool0D@3oool3000000L0oooo0P0000000`1^;F`000000000000600000080oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`140?ooo`007P3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo04D0oooo3@00000201h000D0000000<0KRe/0000000000002P0000020?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0703oool2000002D0oooo000N0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0@03oool@0000000303@000000000BP0L008000000P1^
;F`?00000080oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo0280oooo000N0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0?@3oool6
0000008070003000000306h]K0@0000000<007bj0000000000002000000200:Cb@040000003oool0
oooo00000380oooo00<000000?ooo`3oool07@3oool2000002<0oooo000M0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool0>P3oool:0000000302H000000000000000H000000`1^;F`3
0000000300B>f000000000000100000000<0oooo0000003oool0<@3oool2000001d0oooo00@00000
0?ooo`3oool000008P3oool001d0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0g
0?ooo`T0000000@09P00000000000000<P0N1P00000306h]K080000000<0=:k_0000000000001`00
00000`00I;l0000000000002001fe0<000000P00P]H3000000030?ooo`000000oooo0380oooo00<0
00000?ooo`3oool06P3oool010000000oooo0?ooo`00000R0?ooo`007@3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo03@0oooo2P00000303807P80000000<0?P0m0000000000000`00
0000101^;F`0000000000000000303B^k`030000000HU^H069KV00P0000000D006Bo000000000000
0000001fe004000000040022eP000000oooo000003<0oooo00<000000?ooo`3oool06@3oool01000
0000oooo0?ooo`00000R0?ooo`007@3oool200000280oooo00<000000?ooo`3oool0<P3oool80000
00<0<P0N0P00000203h0?@@000000P1F7F`300000080Gl?m1000000501RFiPL0000000<006Bo0000
000000000`0000000`00M]@00000000000020?ooo`030000003oool0oooo0300oooo00<000000?oo
o`3oool0603oool2000000030?ooo`00000000000280oooo000M0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool0;`3oool80000000400H05@000000000000000080?P0m0P00000204X8
EP030000001F7F`0EQe/008000000P1ke_h00`000000Gl?m05o3o@0205o3o@0300000011[OL00000
008000000P0HU^H00`00000007cK0000000700000003001MbP000000000000@000000P3oool00`00
0000oooo0?ooo`0`0?ooo`030000003oool0oooo00H0oooo0P00000f0?ooo`007@3oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo02d0oooo1`00000200H05@040000000n03d0?P0m03h0
?@8000000P1:25H20000000305HMK0000000000000@0NmKn00<0000005o3o@1O`od00`1O`od01000
0000@Jgg046]m`11[OL3000000<007cK1`000002001MbP80000000<006[@0000000000000P3oool0
0`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000=@3o
ool001d0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0Z0?ooo`L000000P0601D2
00000080?P0m00@0000004X8EP1:25H0BPQF0P00000205HMK08000001@1ke_h00`000000Gl?m05o3
o@0305o3o@0300000011[OL0@Jgg0080@Jgg00@00000026Ck000000000000`00O=/70000008005g:
0P0000001@00J]0000000?ooo`3oool000000380oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`00000e0?ooo`007@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02L0
oooo2000000200H05@80000000<05@0b0000000000000`1:25H200000080EQe/4`000002046]m`03
0000000QTn`08I?/0080000000<007cK0000000000000P0000000`00B[H000000000000200000080
05g:0P0000020?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`00000e0?ooo`007@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02<0
oooo0`0000000`3oool0000000000003000000801P0E0P00000201D0<P030000001:25H0BPQF0080
BPQF00<0000005HMK01F7F`00`0000030:cRnP030000002Gf?h0UmSn00<0UmSn00<0000007k:o`1n
b_l00`1nb_l00`000000HKSm066ho@04000000<08I?/0P000002001Rc@P000000P00GLX010000000
oooo0?ooo`00000b0?ooo`8000000`3oool010000000oooo0?ooo`00000e0?ooo`00703oool00`00
0000oooo0000000W0?ooo`030000003oool0oooo01l0oooo0`0000030?ooo`@000000`0601D00`00
00005@0b01D0<P0300000080BPQF0P00000205HMK08000001@2/h_X00`000000UmSn09OHoP0309OH
oP030000001nb_l0O/[o00<0O/[o00<00000066ho@1Q^?d00P1Q^?d00`000000@J;f000000020000
0004026Ck000000000000000008006;=200000001@00GLX000000?ooo`3oool000000300oooo00<0
00000?ooo`0000000`3oool010000000oooo0?ooo`00000e0?ooo`00703oool2000002T0oooo00<0
00000?ooo`3oool0703oool2000000D0oooo1000000200H05@8000000P0E03800`000000901<02@0
C00300000080EQe/0P0000020;gYl`030000002/h_X0[>;j00<0[>;j00<0000009OHoP2Gf?h00`2G
f?h00`000000O/[o07k:o`0307k:o`030000001Q^?d0HKSm0080HKSm00@00000046RmP11X_H0@J;f
0P000002001hg@8000000P00H/d8000000<0oooo00<000000?ooo`3oool0<03oool010000000oooo
0?ooo`3oool2000003H0oooo00030?ooo`@000000P3oool2000000@0oooo00<000000?ooo`3oool0
0P3oool4000000@0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0H0?ooo`<00000
1`3oool6000000805@0b0P00000302@0C0050000001F7F`0EQe/05HMK0000000102mjO<00`000000
[>;j0:cRnP030:cRnP030000002Gf?h0UmSn00<0UmSn00<0000007k:o`1nb_l00`1nb_l00`000000
HKSm066ho@02066ho@0300000011X_H0@J;f00<0@J;f0P000002001hg@80000000<004Zm00000000
00000P0000001000A;/000000000000000030?ooo`030000003oool0oooo0300oooo00<000000?oo
o`3oool0>03oool000<0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo01@0oooo0`0000090?ooo`D000000`0E038010000000901<02@0C00T04`30000000305HMK000
0000000000H0_NWc00<000000:cRnP2/h_X00`2/h_X00`000000UmSn09OHoP0<00000080HKSm00<0
0000046RmP11X_H00P11X_H01@0000007HSZ00000000000007SM00P0000000<004Bk000000000000
0`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo03P0oooo00040?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0@0?ooo`<000002`3oool4000000@05@0b
00H0000002@0C00T04`0901<0000000c0V83000000030<_^k0000000_NWc00D0_NWc00<000000:cR
nP2/h_X00P2/h_X4000000@0YM;g00<000000938n`2@b?/00`2@b?/00`000000Mk[k000000030000
00@0@J;f00L0000001f8jP0MR>X00000001hg@00000005_<00T000000P3oool00`000000oooo0?oo
o`0`0?ooo`030000003oool0oooo03L0oooo00020?ooo`@000000P3oool010000000oooo0?ooo`00
000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?oo
o`0<0?ooo`<000003@3oool5000000805@0b0P00000202@0C08000000P0c0V800`000000bnk/0<_^
k0020<_^k0030000002mjO<0_NWc00@0_NWc00@000000:cRnP00000000000P2ff?800`000000YM;g
0:GBm`030:GBm`030000002@b?/0T<Sk00<0T<Sk00<0000007Njn`1g^_/00P1g^_/6000000@07HSZ
00D00000001Kc000Fl`00000001:_@05000000050014^`000000oooo0?ooo`000000<P3oool00`00
0000oooo0?ooo`0f0?ooo`000`3oool4000000050?ooo`000000oooo0?ooo`0000002`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0203oool30000
00l0oooo1000000010000180000001D0<P00000302@0C0050000000c0V80<`9R03<2HP0000001@3;
k^`00`000000_NWc0;gYl`030;gYl`<00000102ff?800`000000YM;g0:GBm`040:GBm`030000002@
b?/0T<Sk00<0T<Sk00<0000007Njn`1g^_/00P1g^_/010000000F:Sh05RXn01HZ?P3000000<07HSZ
0P0000000`00Fl`00000001:_@0700000080oooo00<000000?ooo`3oool0<03oool00`000000oooo
0?ooo`0e0?ooo`00203oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0
oooo0P00000_0?ooo`030000003oool0oooo00@0oooo0`00000B0?ooo`<0000000@0000B00000000
000000000P0T04`2000000<0<`9R0P0000060<_^k0030000002mjO<00000008000000P34gN`00`00
0000]]Sb0;KHlP030;KHlP030000002Ud_L0YM;g00@0YM;g00<000000938n`2@b?/00P2@b?/00`00
0000Mk[k07Njn`0307Njn`030000001HZ?P0F:Sh0080F:Sh1@0000001000JmT0000000000000Fl`8
00000080oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0e0?ooo`002@3oool20000
00X0oooo0P0000040?ooo`030000003oool0oooo0300oooo00@000000?ooo`3oool0oooo0P00000D
0?ooo`<000000P0001801@000000901<02@0C00T04`0000000<0<`9R0P0000020=Obh`030000003;
k^`0bnk/00<0bnk/0P0000050<CMk0030000002ff?80]]Sb00@0]]Sb00<000000:GBm`2Ud_L00`2U
d_L00`000000T<Sk0938n`030938n`030000001g^_/0Mk[k0080Mk[k00<0000005RXn01HZ?P00P1H
Z?P010000000=I7`03FAl00eTO020000008006_I00<00000001Kc00000001@0000001@00>;<00000
0?ooo`3oool000000300oooo0`00000e0?ooo`006`3oool00`000000oooo0?ooo`0a0?ooo`<00000
5@3oool300000080000B0P0000000`0T04`000000000000303<2HP030000003Gl^<0eo;S0080eo;S
00<000000<_^k03;k^`00P3;k^`00`000000cn3U000000060<CMk0030000002ff?80]]Sb00<0]]Sb
00<000000:GBm`2Ud_L0102Ud_L00`000000T<Sk0938n`020938n`030000001g^_/0Mk[k00<0Mk[k
00<0000005RXn01HZ?P00P1HZ?P00`000000=I7`03FAl00203FAl08000000P00JmT00`000000042i
0000000400000005000h/`000000oooo0?ooo`000000<@3oool00`000000oooo0?ooo`0c0?ooo`00
6`3oool00`000000oooo0?ooo`0^0?ooo`<0000000<0oooo0000003oool0503oool300000080000B
0P0000000`0T04`0000003<2HP0303<2HP030000003Gl^<0eo;S00<0eo;S00<000000<_^k03;k^`0
0P0000020<oPi@0300000034gN`0a=g/00D0a=g/00<000000;KHlP2ff?800`2ff?800`000000YM;g
0:GBm`030:GBm`040000002@b?/0T<Sk0938n`X000000`1HZ?P01P000000=I7`03FAl00eTO000000
00mfhP80000000<006_I00000000@;T00P0000000`007IX000000000000200000080oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`0b0?ooo`006`3oool00`000000oooo0?ooo`0[0?oo
o`<000001@3oool00`000000oooo0?ooo`0B0?ooo`8000000P0001800`000000000b0000000503<2
HP8000001P3Gl^<2000000D0cn3U00<000000<CMk034gN`01034gN`00`000000]]Sb0;KHlP030;KH
lP040000002Ud_L0YM;g0:GBm`H000000`2I`_@00`000000PkOg08>gm`0308>gm`D00000100eTO00
0`0000003gKR00mfhP03000000030010^@00000000000080000000D002bZ0000003oool0oooo0000
000b0?ooo`030000003oool0oooo0340oooo000K0?ooo`030000003oool0oooo02P0oooo0`000009
0?ooo`030000003oool0oooo0100oooo0P00000200004P03000000000380000000D0<`9R00<00000
0>7df@0000001P3Gl^<00`000000cn3U0<oPi@040<oPi@0300000034gN`0a=g/00D0a=g/00<00000
0;KHlP2ff?800P2ff?84000000@0ZlS_00<0000009W2m02I`_@00`2I`_@00`000000PkOg08>gm`03
08>gm`030000001WZOH0IjWf00<000000`0eTO00100000003gKR00mfhP0?M^8200000080042i1@00
00020?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0<@3oool001/0oooo0P00000V
0?ooo`<000003@3oool00`000000oooo0?ooo`0?0?ooo`05000000000180000B0000000003800P00
000403<2HP040000003Qm=T0hOCI000000@0eo;S0P0000000`3Ih]d000000<oPi@050<oPi@030000
0034gN`0a=g/00@0a=g/00<000000;KHlP2ff?800P0000020;W=jP030000002[b>l0ZlS_00@0ZlS_
00<0000009W2m02I`_@00P2I`_@00`000000PkOg08>gm`0308>gm`030000001WZOH0IjWf0080IjWf
1@00000400mfhP8000000P00@;T500000080oooo00<000000?ooo`3oool0;`3oool00`000000oooo
0?ooo`0`0?ooo`006`3oool00`000000oooo0?ooo`0R0?ooo`<000004@3oool00`000000oooo0?oo
o`0=0?ooo`8000000P000182000000040000CP000000<`9R03<2HP800000103Qm=T010000000eo;S
0=Obh`0000030=WRg@030000003?h>D0cn3U00@0cn3U00<000000<CMk034gN`01034gN`3000000D0
^LgZ00<000000:_8k`2[b>l00`2[b>l00`000000VL;d09W2m00309W2m00300000023]oL0PkOg00<0
PkOg00D0000006NYmP1WZOH0IjWf0000000304JEl@<000000P0?M^801P00000005O>00000000@;T0
00000?ooo`@000000P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo02l0oooo000K
0?ooo`030000003oool0oooo01l0oooo0`00000E0?ooo`030000003oool0oooo00`0oooo00T00000
00004P00018000000000<P000000001>0000000c0V800P0000050>7df@<000001@3Ih]d00`000000
cn3U0<oPi@040<oPi@0400000034gN`0a=g/0<CMk08000000P34d><00`000000^LgZ0;W=jP030;W=
jP030000002[b>l0ZlS_00@0ZlS_00<0000009W2m02I`_@00`2I`_@00`000000PkOg08>gm`0308>g
m`050000001WZOH0IjWf06NYmP0000001016UO430000000300mfhP00000005O>008000000P3oool2
00000005000QXP000000oooo0?ooo`000000<@3oool00`000000oooo0?ooo`0^0?ooo`006P3oool0
0`000000oooo0?ooo`0N0?ooo`8000006@3oool00`000000oooo0?ooo`0:0?ooo`80000000@0000B
00000000038000000P0004h2000000030>Wdc@000000hOCI00@0hOCI00<000000=WRg@3Ih]d01P3I
h]d00`000000cn3U0<oPi@030<oPi@0400000034gN`00000000000D0a=3S00<000000;W=jP2icNX0
0`2icNX00`000000ZlS_0:_8k`040:_8k`030000002I`_@0VL;d00<0VL;d00<0000008>gm`23]oL0
0`23]oL01@000000IjWf06NYmP1WZOH0000000@0AYGa00@0000001mliP00000000000P00Elh20000
0080oooo0P0000001@008J8000000?ooo`3oool000000300oooo0P00000_0?ooo`006P3oool00`00
0000oooo0?ooo`0K0?ooo`<00000703oool00`000000oooo0?ooo`090?ooo`<0000000<0000b0000
000004h00P0004h010000000jOC=0>Wdc@0000040>7df@030000003Rhm@0000000L0fN;M00<00000
0<oPi@3?h>D0103?h>D00`000000a=3S0<C@h`050<C@h`030000002icNX0^LgZ00@0^LgZ00<00000
0:_8k`2[b>l0102[b>l00`000000VL;d09W2m00209W2m00300000023]oL0PkOg00<0PkOg00<00000
06NYmP1WZOH00P1WZOH00`000000AYGa04JEl@0204JEl@040000000OO>H07gcV000000<005O>00<0
00000?ooo`3oool00P00000010008J8000000?ooo`00000a0?ooo`030000003oool0oooo02d0oooo
000J0?ooo`030000003oool0oooo01P0oooo0`00000P0?ooo`030000003oool0oooo00L0oooo0`00
00000`00038000000000CP020000CP030000003Ym<d0jOC=0080jOC=00@000000>7df@0000000000
0P3Rhm@00`000000fN;M0=WRg@060=WRg@040000003?h>D0cn3U0<oPi@80000000<0c];M00000034
d><01P34d><00`000000^LgZ0;W=jP040;W=jP030000002[b>l0ZlS_00<0ZlS_00@0000009W2m02I
`_@0VL;d2`0000000`1WZOH0000004JEl@0304JEl@040000000OO>H07gcV01mliP8000000P00Elh0
0`000000oooo0?ooo`04000000030?ooo`000000oooo0300oooo00<000000?ooo`3oool0;03oool0
01X0oooo00<000000?ooo`3oool05@3oool3000002@0oooo00<000000?ooo`3oool01P3oool20000
00030000<P000000001>0080001>00<000000>Wdc@3Ym<d00`3Ym<d2000000D0h^?D00<000000=WR
g@3Ih]d01@3Ih]d010000000cn3U0000000000040<kBg@0300000034d><0a=3S00D0a=3S00<00000
0;W=jP2icNX00`2icNX00`000000ZlS_0:_8k`030:_8k`@000000`2L^Nd00`000000R;7a08Ral@03
08Ral@030000001_YO80000000D0000000<0AYGa0000000OO>H00P0OO>H300000004001GcP000000
oooo0?ooo`<000000P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo02/0oooo000J
0?ooo`8000004`3oool3000002P0oooo00<000000?ooo`3oool0103oool4000000@0001>00<00000
0>Wdc@3Ym<d00`3Ym<d00`000000h^?D0>;Se0050>;Se0030000003Ih]d0fN;M00D0fN;M00<00000
0<kBg@3>d]d0103>d]d00`000000a=3S0<C@h`060<C@h`030000002icNX0^LgZ00<0^LgZ00<00000
0:_8k`2[b>l00P0000020:^oj0030000002L^Nd0W;W]00<0W;W]00<0000008Ral@28/O400`28/O40
1@000000KjGb06nUlP1_YO8000000080D9C`1000000201mliP0400000000GM@00000000000@0oooo
0P0000020?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0:`3oool001X0oooo00<0
00000?ooo`3oool03`3oool3000002`0oooo00<000000?ooo`3oool00`3oool2000000030000<P00
0000001>0080001>00<000000?3c`00000000`3Ym<d00`000000jNC<000000060>;Se0030000003I
h]d0fN;M00@0fN;M00<000000=KCeP0000001P3>d]d00`000000a=3S0<C@h`050<C@h`030000002i
cNX0^LgZ00<0^LgZ0`0000050:^oj0030000002L^Nd0W;W]00<0W;W]00<0000008Ral@28/O400`28
/O401@000000KjGb06nUlP1_YO80000000@0D9C`10000003001Me0030000003oool0oooo0080oooo
0P0000020?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0:P3oool001X0oooo00<0
00000?ooo`3oool0303oool300000300oooo00@000000?ooo`3oool0oooo100000030000CP040000
003`ll00l??0000000<0jOC=00<000000>WTc00000001`3Rhm@00`000000fN;M0=WRg@020=WRg@04
0000003FdmH0e]?F000000L0c];M00<000000<C@h`34d><01@34d><00`000000^LgZ0;W=jP020000
0080^<;R00<000000:^oj02[_nP0102[_nP00`000000W;W]09bik@0309bik@0300000028/O40R;7a
00<0R;7a00D0000006nUlP1_YO80KjGb00000004052Dl0040000000ZONL00000000000<005gD00<0
00000?ooo`3oool00P3oool200000080oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?oo
o`0Y0?ooo`006P3oool00`000000oooo0?ooo`090?ooo`<00000=03oool00`000000oooo0?ooo`03
000000<0001>00D000000?3c`03`ll00l??0000000020>Wdc@050000003Yi<`0jNC<0>WTc0000000
1`3Rhm@010000000fN;M0=WRg@0000040=KCeP030000003>d]d0c];M00D0c];M00<000000<C@h`34
d><01034d><3000000D0^<;R00<000000:^oj02[_nP0102[_nP00`000000W;W]09bik@0209bik@03
00000028/O40R;7a00<0R;7a00<0000006nUlP1_YO800P1_YO800`000000D9C`052Dl002052Dl003
0000000ZONL0:WgW008000000P00GM@00`000000oooo0?ooo`020?ooo`8000000P3oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo02P0oooo000I0?ooo`030000003oool0oooo00P0oooo
0P00000h0?ooo`@00000100004h01`000000l??00?3c`03`ll0000000>Wdc@000000103Yi<`00`00
0000h^?D0>;Se0050>;Se0030000003Ih]d0000000H0e]?F00<000000<kBg@3>d]d0103>d]d00`00
0000a=3S0<C@h`020<C@h`8000000P32a=`00`000000^<;R0;S2hP040;S2hP030000002[_nP0ZkoX
00<0ZkoX00<0000009bik@2L^Nd00`2L^Nd00`000000R;7a08Ral@0308Ral@030000001_YO80KjGb
0080KjGb00D00000052Dl01@U?00D9C`0000000302Ymi`@000001P3oool00`000000oooo0000000`
0?ooo`800000:@3oool001T0oooo00<000000?ooo`3oool01@3oool3000003/0oooo0`0000030000
CP030000003`ll00l??000<0l??00P0000050>WTc0030000003Rhm@0h^?D00D0h^?D00<000000=KC
eP3FdmH01P3FdmH00`000000c];M0<kBg@040<kBg@0400000034d><00000000000D0`/CL00<00000
0;S2hP2h`^80102h`^800`000000ZkoX0:^oj0030:^oj0030000002L^Nd0W;W]00<0W;W]00<00000
08Ral@28/O400`28/O400`000000KjGb06nUlP0206nUlP050000001@U?00D9C`052Dl00000000`0Z
ONL010000000067G0000000000060?ooo`030000003oool000000300oooo00<000000?ooo`3oool0
9`3oool001T0oooo00<000000?ooo`0000000P3oool3000003d0oooo100000020000CP8000001@3`
ll000`000000jNC<0>WTc0050>WTc0030000003Rhm@0h^?D00<0h^?D00<000000=gDc`0000001`3F
dmH00`000000c];M0<kBg@050<kBg@0300000032a=`0`/CL00H0`/CL00<000000;S2hP2h`^800`2h
`^800`000000ZkoX0:^oj0040:^oj0030000002L^Nd0W;W]00<0W;W]00@0000008Ral@28/O40R;7a
2P0000000`1@U?00000002Ymi`0202Ymi`0400000000HML0067G000000H0oooo00<000000?ooo`00
0000<03oool00`000000oooo0?ooo`0V0?ooo`006@3oool500000400oooo00P0000000001@000000
00000000CP000000m_6`000000@0l??000<000000?3S`@0000001P3Yi<`00`000000h^?D0>;Se002
0>;Se0040000003Me<l0gMC?000000P0e]?F00<000000<kBg@3>d]d00`3>d]d00`000000b/KF0000
00080<;4g0030000002h`^80^<;R00<0^<;R00<000000:^oj02[_nP0102[_nP010000000W;W]09bi
k@2L^Nd5000000<0RJ[[00<00000076PkP1aX>h00P1aX>h00`000000E97]0000000300000080:WgW
00@00000001Qe`00HML00000203oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo02D0
oooo000B0?ooo`8000001@3oool2000004<0oooo0P0000001P0002/000000000CP000000m_6`0000
00<0l??000@000000?3S`@3`hl4000001`3Yi<`010000000h^?D0>;Se00000040=gDc`030000003F
dmH0e]?F00H0e]?F00<000000<kBg@3>d]d00P0000030<[6eP0300000032a=`0`/CL00H0`/CL00<0
00000;S2hP2h`^800`2h`^800`000000ZkoX0:^oj0030:^oj0@000000`2K/NL00`000000RJ[[08VZ
j`0308VZj`030000001aX>h0LJ3^0080LJ3^00@0000005BAk@1DTNd0E97]1@000002001Qe`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0T0?ooo`004@3o
ool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0400oooo00@0000000001@000000
000[0P0000020?Ka/0050000003`ll00l??00?3c`00000000`3`hl400`000000jNC<0>WTc0040>WT
c0030000003Rhm@0000000H0gMC?00<000000=KCeP3FdmH01@3FdmH00`000000c];M000000060<[6
eP0300000032a=`0`/CL00D0`/CL00<000000;S2hP2h`^80102h`^800`000000ZkoX0:^oj0020000
0080ZKGR00<0000009^ai`2K/NL00`2K/NL00`000000RJ[[08VZj`0308VZj`030000001aX>h0LJ3^
0080LJ3^00D0000005BAk@1DTNd0E97]0000000202mliP8000000P00HML00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0903oool00140oooo00@000000?oo
o`3oool000001P3oool00`000000oooo0?ooo`0o0?ooo`8000000P0002/00`000000m_6`0?Ka/002
0?Ka/0030000003`ll00000000@0l>?100<000000>WTc03Yi<`01@3Yi<`00`000000gMC?0=gDc`06
0=gDc`030000003FdmH0e]?F00D0e]?F00<000000<[6eP3:a]H01P3:a]H00`000000`/CL0<;4g005
0<;4g0030000002h`^80^<;R00@0^<;R0P0000050:VehP030000002K/NL0Vk7W00<0Vk7W00<00000
08VZj`29Z^/00`29Z^/00`000000LJ3^076PkP02076PkP050000001DTNd0E97]05BAk@0000000`0_
O>H3000000P0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0S0?ooo`004@3oool0
10000000oooo0?ooo`0000070?ooo`030000003oool0oooo03h0oooo0P0000000`0002/000000000
00040?Ka/08000001P3`hl400`000000jNC<0>WTc0030>WTc0030000003SdlL0000000L0gMC?00<0
00000=KCeP3FdmH0103FdmH00`000000dLK@000000080<[6eP0300000032a=`0`/CL00D0`/CL00@0
00000;S2hP2h`^80^<;R0P0000000`2d^=`000000:VehP050:VehP030000002K/NL0Vk7W00<0Vk7W
00<0000008VZj`29Z^/00`29Z^/01@000000LJ3^076PkP1aX>h0000000@0E97]00@0000002mliP0_
O>H0;gcV0`0000080?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool08P3oool00140
oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0l0?ooo`8000000P0002/20000
00@0m_6`00<000000?3S`@3`hl401@3`hl400`000000jNC<0>WTc0020>WTc0040000003SdlL0hm?7
000000P0gMC?00<000000=KCeP3FdmH00P3FdmH01@000000dLK@0=76d03Aa]00000000P0b/KF00<0
00000<;4g032a=`01@32a=`00`000000^<;R000000040;Bhg0030000002Y]N80ZKGR00@0ZKGR00<0
000009^ai`2K/NL00`2K/NL00`000000RJ[[08VZj`0308VZj`050000001aX>h0LJ3^076PkP000000
0`1DTNd01@000000;gcV02mliP0_O>H000000080167G00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0]0?ooo`8000008`3oool00140oooo00@000000?ooo`3oool000002@3oool00`000000
oooo0?ooo`0k0?ooo`80000000@0000[0000003ik9d000000`3flK02000000P0l>?100D000000>WT
c03Yi<`0jNC<000000030>?Ca`030000003Me<l0gMC?00H0gMC?00@000000=KCeP3FdmH000001@3A
a]000`000000b/KF0<[6eP060<[6eP0300000032a=`0`/CL00D0`/CL00<000000;Bhg02d^=`0102d
^=`00`000000ZKGR0:VehP040:VehP030000002K/NL0Vk7W00<0Vk7W00<0000008VZj`29Z^/00`29
Z^/01@000000LJ3^076PkP1aX>h0000000<0E97]00D0000002mliP0_O>H0;gcV0000000200AQe`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0Q0?ooo`00
4P3oool2000000/0oooo0P00000k0?ooo`060000000002/0000[0000003ik9d000000`3flK000`00
0000mN:f000000070?3S`@040000003Yi<`0jNC<000000D0hm?700<000000=gDc`3Me<l01@3Me<l0
0`000000e]?F000000070=76d0030000003:a]H0b/KF00H0b/KF00<000000<;4g032a=`00P32a=`2
000000030;fjeP000000];SL00D0];SL00<000000:VehP2Y]N80102Y]N800`000000Vk7W09^ai`03
09^ai`0300000029Z^/0RJ[[00<0RJ[[00D00000076PkP1aX>h0LJ3^0000000305BAk@050000000_
O>H0;gcV02mliP0000000P04HML00`000000oooo0?ooo`060?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool0803oool00240oooo00<000000?ooo`3oool0>03oool00`000000000[0000
00020?W/W@040000003flK00m_6`00000080mN:f00<000000?3S`@3`hl401P3`hl42000000L0hm?7
00<000000=gDc`3Me<l01@3Me<l00`000000dLK@0=76d0070=76d0030000003:a]H0b/KF00H0b/KF
00@000000<;4g00000000000102m^]H00`000000];SL0;Bhg0040;Bhg0030000002Y]N80ZKGR00@0
ZKGR00<0000009^ai`2K/NL00`2K/NL010000000RJ[[08VZj`29Z^/90000000305BAk@000000;gcV
0080;gcV00@0000000AQe`04HML00000203oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo00H0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00000;0?ooo`008P3oool00`00
0000oooo0?ooo`0f0?ooo`040000000002/0000[00000080nNbM00@000000?Ka/03flK0000000`3e
h[H00`000000l>?10?3S`@050?3S`@030000003SdlL0hm?700H0hm?700<000000=gDc`3Me<l0103M
e<l00`000000elK9000000090=76d0030000003:a]H0b/KF00H0b/KF00<000000;fjeP2m^]H01@2m
^]H00`000000];SL0;Bhg0040;Bhg0030000002Y]N80ZKGR00@0ZKGR00<0000009^ai`2K/NL00P2K
/NL4000000<0QZ;V00H0000006nIj@1_VNT0KiWY0000001BRnT600000080167G00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3o
ool000002`3oool00`000000oooo0?ooo`080?ooo`008`3oool00`000000oooo0?ooo`0e0?ooo`03
0000000002/0000000@0nNbM0P0000040?GR]P030000003`hl40l>?100@0l>?100<000000>WC_`00
0000203SdlL00`000000gMC?0=gDc`020=gDc`050000003Ga/T0elK90=O6b@0000002@3Aa]000`00
0000b/KF0<[6eP040<[6eP0300000034^]00000000L0_K[F00<000000;Bhg02d^=`0102d^=`00`00
0000ZKGR0:VehP040:VehP040000002K/NL0000000000080UjSR00<0000008JRiP26X^H00`26X^H0
1@000000KiWY06nIj@1_VNT0000000<0DX_Y00<0000002mhh`0000000P0000000`04HML000000?oo
o`070?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`00000;0?ooo`030000003oool0oooo00P0oooo000T0?ooo`030000003oool0oooo03@0oooo00@0
00000000:`00000000000`3ik9d2000000D0mN:f00<000000?3S`@3`hl400`3`hl4010000000jM>o
0>WC_`0000080>?Ca`040000003Me<l0gMC?000000D0elK900<000000=76d03Aa]001`3Aa]001000
0000b/KF0<[6eP3:a]H2000000<0a;[@00<000000;fjeP2m^]H01@2m^]H00`000000];SL0;Bhg004
0;Bhg0030000002Y]N80ZKGR00<0ZKGR0P00000509NXhP0300000026X^H0QZ;V00<0QZ;V00D00000
06nIj@1_VNT0KiWY0000000305:;j@030000000_N><0;gSS00@00000203oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000203oool3000000/0oooo
000U0?ooo`030000003oool0oooo03<0oooo0P0000000`3hi8D000000?W/W@020?W/W@030000003e
h[H0mN:f00@0mN:f00<000000?3S`@3`hl400P3`hl401@000000jM>o0>WC_`3Ydkl0000000P0hm?7
00<000000=gDc`0000001`3Ga/T00`000000dLK@0=76d0070=76d0030000003:a]H0000000H0a;[@
00<000000;fjeP2m^]H01@2m^]H00`000000];SL0;Bhg0040;Bhg0030000002Y]N80ZKGR00800000
0P2U[=d00`000000UjSR09NXhP0309NXhP0300000026X^H0QZ;V00<0QZ;V00D0000006nIj@1_VNT0
KiWY0000000305:;j@050000000_N><0;gSS00000004GMH00P0000080?ooo`030000003oool0oooo
02d0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0
oooo00/0oooo000V0?ooo`030000003oool0oooo0380oooo0P0000000`3hi8D000000?W/W@020?W/
W@030000003eh[H0mN:f00D0mN:f00@000000?3S`@3`hl4000001@3Ydkl00`000000hm?70>?Ca`06
0>?Ca`030000003Ga/T0elK900L0elK900<000000=76d03Aa]001`3Aa]000`000000a;[@0<Bjd006
0<Bjd0030000002m^]H0_K[F00D0_K[F00<000000;Bhg02d^=`0102d^=`2000000D0YJcM00<00000
09NXhP2GZ>800`2GZ>800`000000QZ;V08JRiP0308JRiP050000001_VNT0KiWY06nIj@0000000`1B
RnT010000000;gSS02mhh`00000200AMeP030000003oool0oooo00H0oooo00<000000?ooo`3oool0
:`3oool3000000<0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0;0?ooo`00
9`3oool00`000000oooo0?ooo`0`0?ooo`8000000P3hi8D01P000000nNbM0?W/W@000000n]nX0000
00H0mN:f00<000000?3S`@0000001`3Ydkl00`000000hm?70>?Ca`040>?Ca`030000003LaL<00000
00T0elK900<000000=76d03Aa]001@3Aa]000`000000bk[;000000080<Bjd0030000002m^]H0_K[F
00D0_K[F00@000000;Bhg02d^=`0];SL0P0000000`2_[mL000000:F/g@050:F/g@030000002GZ>80
UjSR00<0UjSR00<0000008JRiP26X^H00P26X^H00`000000KiWY06nIj@0206nIj@050000001BRnT0
DX_Y05:;j@0000000P0_N><01000000015gF00AMeP0000080?ooo`030000003oool0oooo02d0oooo
00@000000?ooo`3oool0oooo0P0000090?ooo`@000002P3oool002P0oooo00<000000?ooo`3oool0
;`3oool200000080n>B500H000000?W/W@3ik9d000000?[OZ00000070?GR]P800000203Ydkl00`00
0000hm?70>?Ca`030>?Ca`040000003LaL<0g<G3000000T0elK900<000000=76d03Aa]000`3Aa]00
1@000000bk[;0<^jb`3;^//0000000P0a;[@00<000000;fjeP2m^]H01@2m^]H00`000000];SL0000
00040:n_e`030000002U[=d0YJcM00@0YJcM00<0000009NXhP2GZ>800`2GZ>800`000000QZ;V08JR
iP0208JRiP030000001_VNT0KiWY0080KiWY00D0000005:;j@1BRnT0DX_Y0000000202mhh`040000
0004GMH015gF000000P0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0J0?ooo`00
:@3oool00`000000oooo0?ooo`0^0?ooo`8000000P3hi8D00`000000nNbM000000030?[OZ0030000
003eh[H0mN:f00@0mN:f00<000000>WC_`3Ydkl0203Ydkl01@000000hm?70>?Ca`3SdlL0000000@0
g<G300<000000=O6b@3Ga/T01`3Ga/T01@000000dLK@0=76d03Aa]00000000D0bk[;00<000000<Bj
d034^]001P34^]000`000000_K[F0;fjeP050;fjeP030000002_[mL0[joG00@0[joG00<000000:F/
g@2U[=d0102U[=d2000000@0UjSR00<0000008JRiP26X^H00P26X^H00`000000KiWY06nIj@0206nI
j@050000001BRnT0DX_Y05:;j@0000000P0_N><01000000015gF00AMeP0000070?ooo`030000003o
ool0oooo02d0oooo00<000000?ooo`3oool06@3oool002X0oooo00<000000?ooo`3oool0;@3oool2
000000<0n>B50P0000030?[OZ0030000003eh[H0mN:f00<0mN:f00<000000>kA]P0000002@3Ydkl0
10000000hm?70>?Ca`0000060=c5``030000003Ga/T0elK900L0elK900<000000=76d00000001`3;
^//00`000000a;[@0<Bjd0060<Bjd0030000002m^]H0_K[F00<0_K[F00<000000;R`d@0000001P2_
[mL00`000000YJcM0:F/g@050:F/g@030000002GZ>80UjSR0080UjSR00<0000008JRiP26X^H00P26
X^H00`000000KiWY06nIj@0:0000008015gF00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo01P0oooo000[0?ooo`800000;@3oool2000000<0n>B500<00000
0?[OZ03jgjP00`3jgjP00`000000mN:f0?GR]P020?GR]P040000003^dKH0k]6f000000T0jM>o00<0
00000>?Ca`0000001`3LaL<00`000000elK90=O6b@070=O6b@030000003;^//0bk[;00L0bk[;00<0
00000<Bjd034^]001P34^]001@000000_K[F0;fjeP2m^]H0000000<0^;3A00<000000:n_e`2_[mL0
102_[mL2000000H0YJcM00<0000009NXhP2GZ>800P2GZ>800`000000QZ;V08JRiP0208JRiP800000
0`1YTNH01P000000CHCU04f4i@1=Q>D0000002Uag`D000001`3oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo01L0oooo000]0?ooo`030000003oool0oooo02X0oooo0P0000030?STQ@03
0000003jgjP0n]nX00<0n]nX00D000000?GR]P3eh[H0mN:f000000030>kA]P030000003Ydkl0jM>o
00P0jM>o00<000000=c5``3LaL<01P3LaL<00`000000elK90=O6b@060=O6b@030000003@^/D00000
00T0bk[;00<000000<Bjd034^]001P34^]000`000000_K[F000000050;R`d@030000002_[mL0[joG
00D0[joG00<000000:F/g@2U[=d0102U[=d00`000000UjSR09NXhP0209NXhP0600000026X^H00000
00000020V^<00000101YTNH01@000000CHCU04f4i@1=Q>D000000080:G7O00@00000001HdP000000
00001`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01H0oooo000^0?ooo`030000
003oool0oooo02P0oooo0`0000030?STQ@030000003jgjP0n]nX00@0n]nX00@000000?GR]P3eh[H0
0000103^dKH00`000000jM>o0>WC_`060>WC_`030000003Qa;/0000000P0g<G300<000000=O6b@3G
a/T0103Ga/T01@000000d;[50=2ja@3@^/D0000000T0bk[;00<000000<Bjd034^]001P34^]000`00
0000^;3A0;R`d@050;R`d@030000002_[mL0[joG00D0[joG00<000000:F/g@2U[=d0102U[=d00`00
0000UjSR09NXhP03000000@0P9[S00<0000006VAiP1YTNH00P1YTNH01@000000CHCU04f4i@1=Q>D0
00000080:G7O00@00000001HdP00F=8000001`3oool00`000000oooo0?ooo`0/0?ooo`8000005`3o
ool002l0oooo00<000000?ooo`3oool09`3oool2000000060??FJ0000000n>B50000003nfiP00000
1@3jgjP00`000000mN:f000000060>kA]P030000003Ydkl0jM>o00D0jM>o00@000000>74^`3Qa;/0
0000203LaL<00`000000elK90=O6b@030=O6b@030000003@^/D0d;[50080d;[500<000000<^jb`3;
^//01`3;^//00`000000a;[@0<Bjd0040<Bjd0030000002n/<`0000000L0^;3A0P0000060:n_e`03
0000002U[=d0YJcM00@0YJcM0P000003096PgP0300000020V^<0P9[S0080P9[S00<0000006VAiP1Y
TNH00P1YTNH01@000000CHCU04f4i@1=Q>D000000080:G7O00@00000001HdP00F=8000001`3oool0
0`000000oooo0?ooo`0[0?ooo`8000005`3oool00300oooo00<000000?ooo`3oool09P3oool02000
0000lmIX0??FJ0000000n>B50000003nfiP000001P3jgjP2000000L0k]6f00<000000>WC_`3Ydkl0
0`3Ydkl00`000000hLBk0>74^`020>74^`030000003LaL<0g<G300H0g<G300D000000=O6b@3Ga/T0
elK9000000060=2ja@030000003;^//0bk[;00L0bk[;00@000000<Bjd034^]00a;[@0P0000030;j`
c08000001`2h/=400`000000[joG0:n_e`040:n_e`040000002U[=d0YJcM0:F/g@80000000<0WZCI
0000002AX=h00`2AX=h00`000000P9[S082Jh`02082Jh`030000001YTNH0JI7V0080JI7V00D00000
04f4i@1=Q>D0CHCU0000000202Uag`0400000000F=8005SB000000L0oooo00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`0D0?ooo`00<@3oool00`000000oooo0?ooo`0U0?ooo`060000003c
eVP0lmIX0000003hi8D000000P3nfiP00`000000n]nX0?[OZ0030?[OZ0030000003^dKH0k]6f00L0
k]6f00D000000>WC_`3Ydkl0jM>o000000060>74^`030000003LaL<0g<G300H0g<G300<000000=O6
b@000000203@^/D2000000P0bk[;00<000000<Bjd00000001`2n/<`00`000000^;3A0;R`d@050;R`
d@030000002_[mL0[joG00@0[joG00<000000:F/g@000000102NY=T00`000000TJ3N096PgP02096P
gP0300000020V^<0P9[S0080P9[S0P00000306VAiP070000001=Q>D0CHCU04f4i@000000:G7O0000
0002001HdP030000003oool0oooo00D0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?oo
o`0C0?ooo`00<P3oool00`000000oooo0?ooo`0T0?ooo`030000003ceVP0lmIX008000000`3nfiP0
0`000000n]nX0?[OZ0030?[OZ0800000203^dKH010000000jM>o0>WC_`0000080>74^`030000003L
aL<0g<G300H0g<G300<000000=2ja@3@^/D02@3@^/D00`000000bk[;0<^jb`060<^jb`030000002n
/<`0_[3<00L0_[3<00<000000;R`d@2h/=401@2h/=400`000000[joG0:n_e`040:n_e`030000002N
Y=T0WZCI00@0WZCI00<00000096PgP2AX=h00P2AX=h00`000000P9[S082Jh`03082Jh`050000001Y
TNH0JI7V06VAiP0000000`1=Q>D00`000000:G7O00000002001HdP030000003oool0oooo00D0oooo
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0C0?ooo`00<`3oool00`000000oooo0?oo
o`0S0?ooo`030000003ceVP0lmIX00800000103nfiP01@000000n]nX0?[OZ03jgjP000000080lln[
00<000000>kA]P3^dKH01P3^dKH00`000000jM>o000000080>74^`030000003LaL<0g<G300D0g<G3
00<000000=Bi_`0000002`3@^/D00`000000bk[;0<^jb`040<^jb`0300000034/<H0000000T0_[3<
00<000000;R`d@2h/=401@2h/=4010000000[joG0:n_e`2_[mL2000000030:VVd`000000WZCI00D0
WZCI00<00000096PgP2AX=h00P2AX=h2000000@0P9[S00D0000006VAiP1YTNH0JI7V0000000304f4
i@030000000YLMl00000008005SB00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo0180oooo000d0?ooo`030000003oool0oooo0280oooo00@000000??FJ03c
eVP000001@3nfiP01@000000n]nX0?[OZ03jgjP000000080lln[00<000000>kA]P3^dKH01`3^dKH0
0`000000hLBk0>74^`080>74^`030000003LaL<0g<G300@0g<G300<000000=Bi_`3D^Kl00P00000:
0=2ja@030000003;^//0bk[;0080bk[;00@000000<B`aP34/<H0a;360P0000080;j`c0030000002h
/=40^;3A00D0^;3A00<000000:n_e`000000102YY]<00`000000WZCI09jTf@0409jTf@030000002A
X=h0TJ3N00<0TJ3N00<00000082Jh`20V^<00P20V^<01@000000JI7V06VAiP1YTNH000000080CHCU
1`0000070?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool04@3oool003D0oooo00<0
00000?ooo`3oool0803oool200000080lmIX00<000000?kKV03nfiP00`3nfiP01@000000n]nX0?[O
Z03jgjP0000000<0lln[00<000000>kA]P3^dKH01P3^dKH2000000X0hLBk00<000000=c5``3LaL<0
0P3LaL<00`000000e;Vo0=Bi_`030=Bi_`030000003@^/D0d;[500P0d;[500D000000<^jb`3;^//0
bk[;000000050<B`aP030000002n/<`0_[3<00H0_[3<0P0000060;R`d@030000002YY]<0ZJKC00@0
ZJKC00<0000009jTf@2NY=T0102NY=T00`000000TJ3N096PgP03096PgP0300000020V^<0P9[S0080
P9[S00<0000006VAiP1YTNH00`000002049jh@030000000OJ=/000000080053=00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0100oooo000f0?ooo`030000
003oool0oooo01l0oooo0P0000020??FJ0030000003nfiP0o]^H00@0o]^H00<000000?[OZ0000000
1@3ccj/00`000000k]6f0>kA]P040>kA]P040000003U`k@0iL>d000000X0hLBk00@000000=c5``3L
aL<000001`3D^Kl00`000000d;[50=2ja@080=2ja@030000003;^//0000000L0a;3600<000000;j`
c02n/<`01`2n/<`010000000^;3A0;R`d@2h/=42000000030;6WcP000000ZJKC00D0ZJKC00<00000
09jTf@2NY=T0102NY=T00`000000TJ3N096PgP03096PgP0300000020V^<0P9[S0080P9[S0P000002
05n8hP0700000012N^40@W[Q049jh@0000007fSK00000002001@c@030000003oool0oooo00D0oooo
00<000000?ooo`3oool0:`3oool200000140oooo000g0?ooo`8000007`3oool010000000il930000
003ceVP2000000D0o]^H00<000000?[OZ00000001P3ccj/00`000000k]6f0>kA]P030>kA]P050000
003U`k@0iL>d0>G3]00000002P3Qa;/00`000000g<G3000000080=Bi_`030000003@^/D0d;[500P0
d;[500<000000<B`aP34/<H01`34/<H2000000P0_[3<00<000000;R`d@000000102aYlh2000000D0
ZJKC0P00000509jTf@030000002AX=h0TJ3N00<0TJ3N00H00000082Jh`000000000007JAh0000003
05n8hP0700000012N^40@W[Q049jh@0000007fSK00000002001@c@030000003oool0oooo00D0oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0?0?ooo`00>@3oool00`000000oooo0?oo
o`0L0?ooo`060000003W`T<000000000003odh<000001P3nfiP00`000000lln[0???Z`060???Z`03
0000003^dKH0k]6f0080k]6f00<000000>G3]03U`k@00P3U`k@00`000000hLBk0>74^`080>74^`03
0000003D^Kl0e;Vo00P0e;Vo00<000000=2ja@3@^/D01P3@^/D00`000000bK310000000:0<B`aP03
0000002n/<`0_[3<00H0_[3<00<000000;6WcP2aYlh01@2aYlh00`000000ZJKC0:VVd`040:VVd`03
0000002NY=T0WZCI00<0WZCI00<00000096PgP2AX=h00P2AX=h2000000@0MY7P00D0000005n8hP1O
R>80GhSR00000003049jh@030000000OJ=/000000080053=00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo00h0oooo000j0?ooo`030000003oool0oooo01/0
oooo00@000000>O2@`00000000000P3odh<00`000000o]^H0?kKV0030?kKV0030000003ccj/0lln[
00L0lln[00@000000>kA]P3^dKH000001P3U`k@00`000000hLBk0>74^`060>74^`030000003I^;P0
000000X0e;Vo0P0000050=2ja@0400000039/<40bK310<V``@8000002@34/<H00`000000_[3<0;j`
c0040;j`c0030000002hYlP0000000L0/JO>00<000000:VVd`2YY]<0102YY]<00`000000WZCI09jT
f@0309jTf@040000002AX=h0000000000080R9SL00<0000007JAh01fTN000P1fTN001@000000GhSR
05n8hP1OR>80000000<0@W[Q00D0000001mXf`000000053=000000070?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool03@3oool003/0oooo00<000000?ooo`3oool06P3oool010000000
il930000000000020?oCP`030000003nfiP0o]^H00<0o]^H0P0000080???Z`040000003^dKH0k]6f
000000L0iL>d00<000000>74^`3Qa;/01@3Qa;/00`000000fKRh0=Vh^002000000X0e;Vo00D00000
0=2ja@3@^/D0d;[5000000060<V``@0300000034/<H0a;3600L0a;360P0000030;j`c0050000002h
YlP0^:O80;RWb00000001`2aYlh2000000D0ZJKC00<0000009jTf@2NY=T00`2NY=T00`000000R9SL
08RHg00308RHg0030000001fTN00MY7P0080MY7P00D0000005n8hP1OR>80GhSR00000002049jh@06
0000000OJ=/07fSK00000000D<d000001`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo00`0oooo000l0?ooo`030000003oool0oooo01T0oooo00@000000>O2@`00000000000`3odh<0
1`000000o]^H0?kKV03nfiP000000?O<WP0000002@3ccj/2000000T0iL>d00<000000>74^`3Qa;/0
0`3Qa;/00`000000fKRh0=Vh^0030=Vh^0030000003D^Kl0e;Vo00P0e;Vo00<000000=2ja@000000
2039/<400`000000a;360<B`aP080<B`aP030000002n/<`0000000D0^:O80P0000070;6WcP030000
002YY]<0ZJKC00<0ZJKC00L0000009jTf@2NY=T0WZCI0000002FVmL0000000D0R9SL00<0000007JA
h01fTN000P1fTN001@000000GhSR05n8hP1OR>8000000080@W[Q00H0000001mXf`0OJ=/00000001@
c@0000070?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0303oool003d0oooo00<0
00000?ooo`3oool06@3oool2000000@0om>300D000000?kKV03nfiP0o]^H000000020?O<WP030000
003ccj/0lln[00L0lln[00<000000>G3]03U`k@0203U`k@00`000000hLBk0>74^`020>74^`030000
003I^;P0fKRh00@0fKRh00<000000=Bi_`3D^Kl0203D^Kl00`000000bK310<V``@080<V``@800000
2@34/<H00`000000^:O80;RWb0060;RWb0030000002aYlh0/JO>00D0/JO>00<000000:VVd`2YY]<0
0`2YY]<00`000000WZCI0000000309JKe`0300000028V=`0R9SL00<0R9SL00D0000007JAh01fTN00
MY7P0000000405n8hP0400000012N^40@W[Q000000807fSK00<00000001@c@0000001`3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo00/0oooo000n0?ooo`030000003oool0oooo01P0
oooo0P0000040?oCP`050000003nfiP0o]^H0?kKV00000000`3gc9h00`000000lln[0???Z`060???
Z`8000002P3U`k@010000000hLBk0>74^`0000080=Vh^0030000003D^Kl0e;Vo00H0e;Vo00@00000
0<f_^`00000000002P39/<400`000000a;360<B`aP050<B`aP030000002mYl<0000000P0^:O800<0
00000;6WcP2aYlh01@2aYlh2000000@0ZJKC00<0000009JKe`2FVmL00`2FVmL2000000@0R9SL0P00
000207JAh0030000001OR>80GhSR0080GhSR00D00000049jh@12N^40000001mXf`02000000030016
a`000000oooo00H0oooo00<000000?ooo`3oool0:P3oool2000000`0oooo000o0?ooo`030000003o
ool0oooo01L0oooo0`0000040?oCP`030000003nfiP0000000D0mlbN00<000000???Z`3ccj/0103c
cj/010000000jL6[0>W1Z`00000:0>G3]0030000003Qa;/0000000T0fKRh00<000000=Bi_`3D^Kl0
1@3D^Kl01@000000cJnk0<f_^`3=[k/0000000X0bK3100<000000<B`aP34/<H00`34/<H010000000
_JO30;fW``2mYl<2000000L0^:O800<000000;6WcP2aYlh01P2aYlh01P000000ZJKC000000000000
XIkA000000H0UY_G00<0000008RHg028V=`00`28V=`010000000MY7P07JAh000000405n8hP040000
0012N^400000000000803egE00<000000016a`0000001P3oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo00T0oooo00100?ooo`030000003oool0oooo01H0oooo0`0000040?oCP`030000
003nfiP0000000D0mlbN00<000000???Z`3ccj/0103ccj/01@000000jL6[0>W1Z`3Y`J/0000000X0
iL>d00<000000=Vh^03I^;P02@3I^;P2000000@0e;Vo00<000000<f_^`3=[k/00`3=[k/00`000000
bK310<V``@080<V``@8000000`34/<H00`000000_JO30;fW``030;fW``030000002hYlP0^:O800D0
^:O800<000000;6WcP2aYlh01P2aYlh00`000000XIkA0:6Nd@020:6Nd@8000001@2FVmL00`000000
R9SL08RHg00308RHg0040000001fTN00MY7P000000@0GhSR00@00000039_g@0bKmd000000P0?GMD0
0`00000004K7000000060?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool02@3oool0
0440oooo00<000000?ooo`3oool05@3oool2000000030?k8J@000000om>300<0om>300<000000?O<
WP3gc9h01@3gc9h00`000000lln[0???Z`020???Z`030000003Y`J/0jL6[00<0jL6[00<000000>G3
]03U`k@01P3U`k@00`000000g;Ja0000000<0=Vh^0040000003D^Kl0e;Vo000000L0cJnk0P00000:
0<V``@0300000034/<H0000000L0_JO300<000000;RWb02hYlP01@2hYlP2000000D0/JO>00<00000
0:VOc00000001@2QW]400`000000UY_G09JKe`0309JKe`0300000028V=`0R9SL00<0R9SL00D00000
07JAh01fTN00000005n8hP020000000504mnh0000000<VoM039_g@0000000P0?GMD00`00000004K7
000000060?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0203oool00480oooo00<0
00000?ooo`3oool0503oool2000000030?k8J@000000om>300<0om>300<000000?O<WP3gc9h01P3g
c9h01@000000lln[0???Z`3ccj/0000000H0jL6[00<000000>G3]03U`k@01@3U`k@00`000000g;Ja
0=bf/@02000000/0fKRh00<000000=Bi_`0000002@3=[k/00`000000bK310<V``@080<V``@030000
002mYl<0_JO300L0_JO30P0000070;RWb0050000002aYlh0/JO>0;6WcP0000000`2YWl`2000000@0
XIkA00<0000009JKe`2FVmL00`2FVmL00`000000R9SL08RHg00308RHg0040000001fTN0000000000
00@0CgkP00@00000039_g@0bKmd000000P0?GMD00`00000004K7000000060?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool01`3oool004<0oooo0P00000E0?ooo`040000003nb6T0o/QY
000000<0om>30P0000080?O<WP030000003ccj/0000000P0jL6[00<000000>G3]03U`k@00`3U`k@0
0`000000g;Ja0=bf/@030=bf/@030000003I^;P0fKRh00T0fKRh00<000000<f_^`3=[k/02@3=[k/2
000000L0bK3100@000000<:V_P00000000002@2mYl<00`000000^:O80;RWb0050;RWb0030000002a
Ylh0000000H0ZIo<00<000000:6Nd@2QW]400P2QW]42000000@0UY_G0P00000408RHg0040000001X
R=h0J8SN000000@0CgkP00@00000039_g@0bKmd000000P0?GMD00`00000004K7000000060?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool01P3oool004D0oooo00<000000?ooo`3oool0
4P3oool010000000o/QY0?k8J@0000030?oCP`030000003jahl0000000L0mlbN00<000000???Z`00
00002@3Y`J/00`000000iL>d0>G3]0020>G3]0030000003L][40g;Ja00@0g;Ja00<000000=Vh^03I
^;P0203I^;P3000000/0cJnk00<000000<V``@39/<400`39/<400`000000`ZJn0<:V_P020<:V_P03
0000002mYl<0_JO300L0_JO300<000000;RWb02hYlP01@2hYlP00`000000ZIo<0:VOc0060:VOc003
0000002QW]40XIkA00<0XIkA00<0000009JKe`2FVmL00`2FVmL01P000000R9SL08RHg0000000NhoK
00000080J8SN0P00000304mnh0040000000bKmd0<VoM000000803egE00<000000016a`0000001P3o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00H0oooo00160?ooo`030000003oool0
oooo0140oooo00D000000?k8J@3nb6T0o/QY000000020?oCP`030000003jahl0000000P0mlbN00<0
00000>W1Z`3Y`J/02@3Y`J/010000000iL>d0>G3]00000080=bf/@8000001`3I^;P01@000000dJfe
0=6]]@3A[KD0000000/0cJnk00<000000<V``@39/<400P39/<400`000000`ZJn0<:V_P030<:V_P80
0000202mYl<00`000000^:O80;RWb0030;RWb0040000002`WlH00000000000L0ZIo<0P0000040:6N
d@030000002FVmL0UY_G00<0UY_G00<0000008RHg00000000P1kSm/01@000000J8SN06R8gP1XR=h0
000000<0CgkP00@00000039_g@0bKmd000000P0?GMD00`00000004K7000000060?ooo`030000003o
ool0oooo02X0oooo0P0000060?ooo`00A`3oool00`000000oooo0?ooo`0@0?ooo`050000003nb6T0
o/QY0?k8J@0000000P3odh<010000000n/N?0?[7S`0000070?O<WP8000002`3Y`J/00`000000iL>d
0000000:0=bf/@030000003I^;P0fKRh00@0fKRh00<000000=6]]@3A[KD00P3A[KD2000000X0cJnk
0P0000000`39/<4000000<:V_P070<:V_P030000002mYl<0_JO300H0_JO30P0000030;RWb0050000
002`WlH0/9o60;2OaP000000202YWl`00`000000XIkA0:6Nd@020:6Nd@800000102FVmL00`000000
NhoK07^?f`0207^?f`050000001XR=h0J8SN06R8gP0000000`1?O^0010000000<VoM039_g@000002
00mMe@0300000000>[h0000000D0oooo00<000000?ooo`3oool0:P3oool2000000H0oooo00180?oo
o`030000003oool0oooo00l0oooo00<000000?k8J@3nb6T00P3nb6T2000000@0n/N?00<000000?O<
WP3gc9h0103gc9h00`000000kKfQ0000000;0>W1Z`030000003L][40g;Ja00X0g;Ja00<000000=Vh
^03I^;P00P3I^;P00`000000dJfe0=6]]@050=6]]@030000003=[k/0cJnk00T0cJnk00<000000<:V
_P32Y[h02032Y[h2000000P0_JO300<000000;RWb00000001@2`WlH2000000L0ZIo<00<000000:6N
d@2QW]400`2QW]401P000000UY_G000000000000Ri?F000000@0NhoK00D0000006R8gP1XR=h0J8SN
0000000304mnh0050000000bKmd0<VoM0000000?GMD00P0000000`00>[h000000?ooo`040?ooo`03
0000003oool0oooo02D0oooo100000000`3oool000000?ooo`050?ooo`00B@3oool00`000000oooo
0?ooo`0?0?ooo`040000003nb6T0o/QY0?k8J@8000001@3jahl00`000000mlbN0?O<WP020?O<WP05
0000003]_J40kKfQ0>fmX@0000002P3Y`J/2000000`0g;Ja0P0000020=Vh^0030000003A[KD0dJfe
00H0dJfe0P0000090<f_^`<000002P32Y[h00`000000_JO30;fW``060;fW``030000002`WlH0/9o6
00H0/9o600<000000:VOc02YWl`01@2YWl`00`000000XIkA0:6Nd@030:6Nd@030000002;TmH0Ri?F
0080Ri?F0P00000307^?f`8000000P1XR=h01@000000CgkP04mnh01?O^0000000080<VoM00H00000
001@c@00D<d00000000j_P0000050?ooo`030000003oool0oooo0240oooo0`0000050?ooo`030000
003oool0oooo00@0oooo001:0?ooo`030000003oool0oooo00h0oooo00<000000?k8J@3nb6T00P3n
b6T00`000000n/N?0?[7S`040?[7S`050000003gc9h0mlbN0?O<WP000000103]_J400`000000jL6[
0>W1Z`060>W1Z`030000003P]:X0h;BZ00800000303L][42000000/0dJfe00<000000<f_^`3=[k/0
1@3=[k/01@000000aZFi0<JU^@36YKT0000000X0`ZJn0P0000050;fW``040000002fWl4000000000
00L0/9o60P0000060:VOc08000000P2QW]400`000000UiKA0000000508^CeP030000001kSm/0NhoK
0080NhoK00<0000006R8gP1XR=h00P00000204mnh0040000000bKmd0000000000080053=00<00000
000j_P0000001@3oool00`000000oooo0?ooo`0L0?ooo`@00000203oool00`000000oooo0?ooo`04
0?ooo`00B`3oool00`000000oooo0?ooo`0>0?ooo`050000003nb6T0o/QY0?k8J@0000001`3jahl0
10000000mlbN0?O<WP0000050>fmX@8000001P3Y`J/00`000000h;BZ0>2dZP020>2dZP030000003L
][40g;Ja00X0g;Ja00<000000=6]]@3A[KD02P3A[KD2000000D0cJnk00<000000<JU^@36YKT00P36
YKT2000000X0`ZJn00<000000;fW``2mYl<00P2mYl<01@000000]Yo10;JO`@2fWl40000000P0/9o6
00<000000:VOc02YWl`01@2YWl`00`000000XIkA0000000209NFd@800000102;TmH00`000000NhoK
07^?f`0207^?f`050000001XR=h0J8SN06R8gP0000000P1?O^001000000076;G01aRe`000002001@
c@8000001P3oool00`000000oooo0?ooo`0H0?ooo`<00000303oool00`000000oooo0?ooo`040?oo
o`00C03oool00`000000oooo0?ooo`0=0?ooo`040000003nb6T0o/QY0?k8J@8000001P3jahl01000
0000mlbN0?O<WP0000070>fmX@030000003Y`J/0jL6[00<0jL6[00<000000>2dZP3P]:X00`3P]:X0
0`000000g;Ja0=bf/@080=bf/@040000003DZjl00000000000`0dJfe00D000000<f_^`3=[k/0cJnk
000000070<JU^@0300000032Y[h0`ZJn00P0`ZJn0P0000000`2mYl<000000;JO`@040;JO`@800000
1`2`WlH2000000H0ZIo<00<0000009NFd@2GU]400`2GU]400`000000Ri?F08^CeP0208^CeP800000
0`1kSm/01P000000J8SN06R8gP1XR=h0000004mnh08000000P0LH]L00`000000053=001@c@020000
00H0oooo00<000000?ooo`3oool0503oool3000000l0oooo00<000000?ooo`3oool0103oool004d0
oooo00<000000?ooo`3oool0303oool010000000o/QY0?k8J@3nb6T2000000L0n/N?0P0000090>fm
X@050000003Y`J/0jL6[0>W1Z`0000001`3P]:X2000000P0g;Ja00D000000=B[[`3DZjl0e:^_0000
000<0=6]]@80000000<0cJnk00000036YKT01`36YKT2000000X0`ZJn00<000000;JO`@2fWl401P2f
Wl400`000000/9o60;2OaP060;2OaP030000002YWl`0ZIo<0080ZIo<00@000000:2Gb`0000000000
102GU]400`000000Ri?F08^CeP0308^CeP050000001kSm/0NhoK07^?f`0000000`1XR=h010000000
>W7L03Yag000000201aRe`80000000<0053=0000000000001@3oool00`000000oooo0?ooo`0@0?oo
o`@000004`3oool00`000000oooo0?ooo`030?ooo`00CP3oool00`000000oooo0?ooo`0<0?ooo`06
0000003nb6T0o/QY0000003l_gd000001`3jahl00`000000kKfQ0>fmX@080>fmX@040000003Y`J/0
jL6[000000T0h;BZ00<000000=bf/@3L][40103L][400`000000e:^_0=B[[`030=B[[`030000003A
[KD0dJfe00/0dJfe00<000000<JU^@36YKT02@36YKT00`000000`ZJn0<:V_P060<:V_P040000002j
W[`00000000000L0]Yo10P0000070;2OaP80000000<0ZIo<0000002PUl/00`2PUl/00`000000UiKA
09NFd@0209NFd@800000102;TmH02@000000NhoK07^?f`1kSm/0000006R8gP000000DggN00000002
03Yag0060000000LH]L076;G01aRe`000000053=0P0000050?ooo`030000003oool0oooo00`0oooo
0`00000G0?ooo`030000003oool0oooo00<0oooo001?0?ooo`800000303oool010000000o/QY0?k8
J@0000020?boO@030000003jahl0n/N?00@0n/N?0P00000:0>fmX@8000002`3P]:X00`000000g;Ja
0=bf/@030=bf/@030000003DZjl0e:^_00@0e:^_0P00000:0=6]]@0400000039Y;<00000000000X0
aZFi0P0000050<:V_P030000002jW[`0^Yjl0080^Yjl00<000000;JO`@2fWl401P2fWl400`000000
/9o60;2OaP060;2OaP030000002PUl/0X9O;00@0X9O;00<0000009NFd@2GU]400`2GU]400`000000
Ri?F08^CeP0208^CeP8000000P1kSm/01@000000DggN05=mgP1COMh000000080>W7L0P00000201aR
e`0400000000D<d00000000000D0oooo00<000000?ooo`3oool01`3oool4000001X0oooo00<00000
0?ooo`3oool00`3oool00540oooo00<000000?ooo`3oool02@3oool00`000000o/QY000000030?bo
O@030000003jahl0n/N?00@0n/N?00<000000?2iU@0000002P3]_J400`000000h;BZ0>2dZP0:0>2d
ZP8000000P3L][400`000000e:^_0=B[[`070=B[[`030000003A[KD0dJfe00L0dJfe00D000000<VT
/`39Y;<0bJBc0000000;0<JU^@0300000032Y[h0`ZJn0080`ZJn00<000000;ZN_02jW[`00`2jW[`2
000000L0]Yo10P0000050;2OaP040000002WV<H00000000000D0X9O;0P00000409NFd@030000002;
TmH0Ri?F00<0Ri?F00@0000007^?f`00000000000`1COMh01@000000>W7L03Yag00jLM`000000080
76;G00@00000001@c@00000000001@3oool00`000000oooo0?ooo`030?ooo`<000007P3oool00`00
0000oooo0?ooo`030?ooo`00DP3oool00`000000oooo0?ooo`090?ooo`800000103l_gd00`000000
n/N?0?[7S`020?[7S`050000003`^ID0l;VE0?2iU@0000002@3]_J42000000d0h;BZ00<000000=bf
/@0000002P3DZjl2000000H0dJfe00<000000<VT/`39Y;<00`39Y;<2000000X0aZFi0P0000000`32
Y[h000000;ZN_0070;ZN_0030000002fWl40]Yo100H0]Yo100<000000;2OaP2`WlH00P2`WlH01@00
0000YiS60:NHaP2WV<H0000000H0X9O;00<0000009NFd@2GU]400P2GU]400`000000Ri?F08^CeP03
08^CeP030000001YQM`0JHGL008000000P1COMh01@000000>W7L03Yag00jLM`00000008076;G1000
00050?ooo`D000008@3oool00`000000oooo0?ooo`030?ooo`00D`3oool00`000000oooo0?ooo`08
0?ooo`8000001@3l_gd01@000000n/N?0?[7S`3jahl0000000@0l;VE00<000000>fmX@3]_J401P3]
_J4010000000hk6Q00000000000<0>2dZP030000003DZjl0e:^_00/0e:^_00<000000=6]]@3A[KD0
0`3A[KD00`000000bJBc0<VT/`050<VT/`0300000036YKT0aZFi00T0aZFi00<000000;ZN_02jW[`0
202jW[`2000000L0]Yo10P0000000`2`WlH000000:NHaP040:NHaP030000002PUl/0X9O;00@0X9O;
0P00000309NFd@8000000P2;TmH00`000000Nh_H0000000306V5g0030000001COMh0DggN00800000
0P0jLM`01@00000076;G01aRe`0000000473008000000P3oool4000002@0oooo00<000000?ooo`3o
ool00`3oool005@0oooo00<000000?ooo`3oool0203oool00`000000o;mm0?boO@030?boO@050000
003jahl0n/N?0?[7S`0000001@3`^ID00`000000kKfQ0>fmX@040>fmX@030000003S/J40hk6Q0080
hk6Q00<000000>2dZP3P]:X02@3P]:X3000000`0e:^_00D000000=6]]@3A[KD0dJfe000000090<VT
/`8000002@36YKT3000000X0^Yjl00<000000;JO`@2fWl401P2fWl400`000000YiS60:NHaP050:NH
aP8000001P2PUl/00`000000UiKA09NFd@0209NFd@030000002;TmH000000080Nh_H0P00000206V5
g0050000001COMh0DggN05=mgP0000000P0jLM`01@00000076;G000000000000047300<00000103o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00<0oooo001E0?ooo`030000003oool0
oooo00L0oooo00<000000?boO@3l_gd0103l_gd010000000n/N?0?[7S`0000060?2iU@030000003]
_J40kKfQ00<0kKfQ00<000000>>aX@3S/J400`3S/J400`000000h;BZ0>2dZP070>2dZP050000003G
ZJP0ejVX0=NYZ0000000303DZjl2000000030=6]]@000000bJBc00X0bJBc00<000000<JU^@36YKT0
1@36YKT010000000_Yfg0;jM]`2nWKL2000000T0^Yjl0P0000050;JO`@040000002]V<4000000000
00L0YiS600<000000:2Gb`2PUl/0102PUl/00`000000UiKA09NFd@0209NFd@030000001kRmP0Nh_H
00<0Nh_H00@0000006V5g01YQM`000000`1COMh010000000>W7L03Yag0000002001Cc`0400000000
@L<00000000000@0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`030?ooo`00EP3o
ool00`000000oooo0?ooo`070?ooo`030000003l_gd0o;mm00@0o;mm0P0000080?2iU@030000003]
_J40kKfQ0080kKfQ00<000000>>aX@3S/J40103S/J42000000L0h;BZ00<000000=NYZ03GZJP00P3G
ZJP2000000`0e:^_00<000000<VT/`39Y;<02`39Y;<2000000D0aZFi00<000000;jM]`2nWKL00`2n
WKL00`000000^Yjl0;ZN_0080;ZN_0030000002fWl40]Yo10080]Yo100@000000:fH`@2]V<40[IS1
0P0000060:NHaP030000002PUl/0X9O;00@0X9O;0P0000000`2GU]40000008R?d`02000000@0Nh_H
00@0000006V5g01YQM`000000`1COMh010000000>W7L000000000002001Cc`0400000000@L<00000
000000@0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`030?ooo`00E`3oool00`00
0000oooo0?ooo`060?ooo`030000003l_gd0o;mm00@0o;mm0P0000090?2iU@050000003]_J40kKfQ
0>fmX@000000203S/J400`000000h;BZ0>2dZP040>2dZP030000003GZJP0ejVX00@0ejVX00<00000
0=B[[`3DZjl02@3DZjl3000000d0bJBc00D000000<JU^@36YKT0aZFi000000070;jM]`8000002@2j
W[`2000000030;JO`@000000[IS100D0[IS100<000000:NHaP2WV<H0102WV<H2000000H0X9O;00<0
000008R?d`28Sm<00P28Sm<00`000000Nh_H07^;f00207^;f080000000<0JHGL0000000000000P1C
OMh20000000601aRf000000005??001Cc`00000004730P0000040?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool00`3oool005P0oooo00<000000?ooo`3oool01P3oool00`000000o;mm
0?boO@040?boO@030000003`^ID0l;VE00P0l;VE00<000000>fmX@0000002P3S/J400`000000h;BZ
0>2dZP020>2dZP030000003GZJP0ejVX00H0ejVX0P0000080=B[[`040000003<XZd0c::]0<bR[@80
00003039Y;<2000000030<JU^@000000_Yfg00P0_Yfg0P0000090;ZN_0030000002]V<40[IS100H0
[IS10P0000060:NHaP030000002PUl/0X9O;00<0X9O;0`00000308R?d`030000001kRmP0Nh_H00<0
Nh_H00@0000006V5g01YQM`000000P1COMh01000000076;H01aRf0000002001Cc`0400000000@L<0
0000000000@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`020?ooo`00F@3oool0
0`000000oooo0?ooo`060?ooo`030000003l_gd0o;mm00<0o;mm0P00000:0?2iU@8000002`3S/J42
00000080h;BZ00<000000=NYZ03GZJP0203GZJP00`000000e:^_0=B[[`050=B[[`030000003<XZd0
c::]00<0c::]0P00000<0<VT/`030000002nWKL0_Yfg00X0_Yfg0P0000070;ZN_0<00000202]V<40
0`000000YiS60:NHaP040:NHaP050000002PUl/0X9O;0:2Gb`0000000`2DTLh010000000R8oC08R?
d`28Sm<2000000@0Nh_H00D0000006V5g01YQM`0000005=mgP020000008076;H00D00000001Cc`00
Dll000000011``02000000@0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`020?oo
o`00FP3oool00`000000oooo0?ooo`050?ooo`030000003l_gd0o;mm00<0o;mm00<000000?>cQP00
00002P3`^ID00`000000hk6Q0>>aX@0;0>>aX@800000303GZJP2000000@0e:^_00<000000<bR[@3<
XZd01P3<XZd2000000X0bJBc0`00000<0;jM]`030000002jW[`0^Yjl00<0^Yjl00@000000;:G^`2b
Uk/0/YNk0P0000070:fH`@8000001@2WV<H2000000030:2Gb`000000U97>00<0U97>00<0000008R?
d`28Sm<00P28Sm<00`000000Nh_H07^;f00207^;f080000000@0JHGL0000000fL=`0=W3L0P000000
100LH]P0000000000000Dll4000000@0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`020?ooo`00F`3oool2000000H0oooo00<000000?boO@3l_gd00P3l_gd010000000lk>60?>cQP00
00090?2iU@<00000303S/J400`000000ejVX0=NYZ00<0=NYZ0050000003DZjl0e:^_0=B[[`000000
2P3<XZd00`000000bJBc0<VT/`060<VT/`0400000031Vk40`I^a0<6K/@8000002`2nWKL2000000<0
^Yjl00<000000;:G^`2bUk/00`2bUk/00`000000[IS10:fH`@060:fH`@8000001@2WV<H00`000000
U97>09BAcP0409BAcP8000000`28Sm<2000000@0Nh_H1000000203I`g0050000000LH]P076;H0000
0000Dll0100000030?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool00P3oool005d0
oooo00<000000?ooo`3oool0103oool01@000000o;mm0?boO@3l_gd0000000<0lk>600<000000?2i
U@3`^ID01P3`^ID010000000iJfG0>F]U`00000;0>>aX@<000003@3GZJP3000000`0c::]0P000006
0<VT/`0300000031Vk40`I^a00<0`I^a0P00000;0;jM]`<000001`2bUk/2000000P0[IS100H00000
0:NHaP2WV<H0YiS60000002LTLP2000000H0U97>00<0000008R?d`28Sm<00P28Sm<00`000000Nh_H
07^;f00207^;f0040000001>N]d0CW[M00000080=W3L00L0000001aRf00LH]P00000001Cc`000000
03:g008000000`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0080oooo001N0?oo
o`030000003oool0oooo00<0oooo00@000000?boO@3l_gd000001@3c/hH2000000D0l;VE00<00000
0>F]U`3U[IL00P3U[IL2000000T0hk6Q00<000000=VVX@3IYZ400P00000=0=NYZ0030000003<XZd0
c::]00`0c::]0P0000030<VT/`0300000031Vk40`I^a00H0`I^a0P00000;0;jM]`030000002bUk/0
/YNk00L0/YNk0P0000070:fH`@80000000<0YiS60000002LTLP00P2LTLP2000000D0U97>0P000003
08R?d`040000001kRmP0Nh_H07^;f08000000P1>N]d010000000=W3L03I`g000000201aRf0<00000
00<003:g0000000000000`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0080oooo
001O0?ooo`030000003oool0oooo00<0oooo00<000000?boO@0000001`3c/hH00`000000l;VE0?2i
U@020?2iU@030000003U[IL0iJfG00@0iJfG00<000000>>aX@3S/J401@3S/J400`000000fJJQ0=VV
X@030=VVX@8000002`3GZJP3000000h0c::]0P0000000`39Y;<000000<6K/@090<6K/@800000202n
WKL010000000]YJf0000000000090;:G^`8000001`2]V<400`000000W97809bAb00409bAb0030000
002DTLh0U97>00@0U97>00@0000008R?d`28Sm<0R8oC0`00000206>2g080000000D0CW[M00000000
0000=W3L0000000201aRf0<0000000<003:g0000000000000`3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo0080oooo001P0?ooo`030000003oool0oooo00<0oooo0P0000080?>cQP05
0000003`^ID0l;VE0?2iU@0000001`3U[IL00`000000hk6Q0>>aX@040>>aX@030000003IYZ40fJJQ
00D0fJJQ0P0000080=NYZ0040000003>WjL0cYnW0<jOY`8000003P3<XZd2000000`0`I^a0P000006
0;jM]`040000002fU[H0]YJf0;JF]P8000002@2bUk/00`000000[IS10:fH`@040:fH`@<000001@2L
TLP2000000D0U97>00<0000008R?d`28Sm<00P28Sm<00`000000Hh;L06>2g00206>2g0050000001>
N]d0CW[M0000000fL=`00P0000001@0LH]P000000012``00000003:g008000000`3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo0080oooo001Q0?ooo`030000003oool0oooo0080oooo
0P0000090?>cQP040000003`^ID0l;VE000000P0iJfG0P0000040>>aX@030000003IYZ40fJJQ00L0
fJJQ00<000000=NYZ03GZJP01@3GZJP00`000000cYnW0<jOY`030<jOY`800000303<XZd010000000
a9V/00000000000<0<6K/@8000000`2nWKL00`000000]YJf0;JF]P040;JF]P800000202bUk/20000
00<0[IS100@000000:>A`P2STL80Xi720P00000509bAb0800000102DTLh20000000308R?d`000000
M8OH008000000`1SP]`010000000CW[M04ijg@00000203I`g0<0000000<004;30000000000000P00
00030?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool00P3oool00680oooo00<00000
0?ooo`3oool00P3oool00`000000lk>60?>cQP080?>cQP8000002`3U[IL01@000000hk6Q0>>aX@3S
/J40000000X0fJJQ0P0000050=NYZ0030000003>WjL0cYnW00D0cYnW0P0000090<bR[@0300000034
VJ`0a9V/0080a9V/0P00000<0<6K/@80000000<0_Yfg0000002fU[H01`2fU[H2000000P0/YNk0P00
00000`2]V<4000000:>A`P040:>A`P8000001@2LTLP00`000000U97>09BAcP0309BAcP030000001d
QmP0M8OH0080M8OH00@0000006>2g01SP]`0Hh;L0P0000001P1>N]d000000000000fL=`00000001A
cP80000000@004;300000000000000000`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo0080oooo001S0?ooo`030000003oool0oooo0080oooo00<000000?>cQP3c/hH0203c/hH00`00
0000iJfG0>F]U`0:0>F]U`<000003@3IYZ42000000<0ejVX00<000000<jOY`3>WjL01`3>WjL20000
00L0c::]00<000000<BI[034VJ`01034VJ`2000000`0`I^a00<000000;JF]P2fU[H02@2fU[H20000
00P0/YNk0P0000070:>A`P800000102LTLP2000000<0U97>0`00000307B7f08000000`1SP]`00`00
0000CW[M04ijg@0300000080057>00<000000012``0000000P0000020?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool00@3oool006@0oooo00<000000?ooo`3oool00P3oool00`000000
lk>60?>cQP070?>cQP<00000303U[IL00`000000fJJQ0=VVX@0=0=VVX@<00000303>WjL2000000D0
c::]00<000000<BI[034VJ`01P34VJ`3000000T0`I^a00@000000;VD/000000000002P2fU[H20000
00H0/YNk00@000000:VA_000000000001`2STL800`000000W97809bAb00309bAb0<000000`22Rm<2
000000<0M8OH00D0000006>2g01SP]`0Hh;L0000000204ijg@070000000?GmH0000000000000DLh0
00000012``0300000080oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`010?ooo`00
I@3oool00`000000oooo0?ooo`020?ooo`030000003c/hH0lk>600H0lk>600@000000>NWS03WYh`0
00002`3U[IL3000000l0fJJQ0P00000=0<jOY`8000000`3<XZd00`000000a9V/0<BI[0090<BI[080
00001P31Vk400`000000^IB`0;VD/0020;VD/08000002P2fU[H2000000<0/YNk00<000000:VA_02Y
TK`00P2YTK`2000000H0Xi720P00000509bAb00300000022Rm<0PX_C00<0PX_C00D0000007B7f01d
QmP0M8OH0000000306>2g0D0000000D03eoF00000000DLh000000012``0300000080oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`010?ooo`00IP3oool00`000000oooo0?ooo`020?oo
o`030000003c/hH0lk>600D0lk>600D000000>NWS03WYh`0ijN<0000000:0>F]U`030000003KXYP0
fj:H008000003@3IYZ4010000000d9bP00000000000=0<jOY`<000003P34VJ`2000000@0`I^a00<0
00000;VD/02iU;00102iU;02000000X0]YJf0P0000000`2bUk/000000:VA_0050:VA_08000001P2S
TL82000000<0W9780`00000408:;d`8000000P1dQmP2000000<0Hh;L0P0000001@0VK=`0000000mO
eP000000057>00D000000P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0040oooo
001W0?ooo`030000003oool0oooo0080oooo0P0000050?>cQP030000003WYh`0ijN<0080ijN<0P00
00080>F]U`030000003KXYP0fj:H0080fj:H0P00000;0=VVX@040000003@W:00d9bP0=2LX0800000
3@3>WjL2000000l0a9V/0P0000000`31Vk4000000;VD/0080;VD/0<000002@2fU[H2000000P0ZI6l
0P0000060:>A`P<000000`2=SLh2000000@0PX_C0P00000207B7f0050000001SP]`0Hh;L06>2g000
00000P0VK=`00`0000003eoF00000002001AcP<000000`3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo0040oooo001X0?ooo`800000103oool01@000000lk>60?>cQP3c/hH0000000L0
ijN<00<000000>F]U`3U[IL01@3U[IL00`000000fj:H0=^RV0040=^RV0800000203IYZ400`000000
d9bP0=2LX0040=2LX08000002`3>WjL010000000aYNV00000000000@0<BI[08000002`2iU;020000
00L0]YJf00@000000:f?]`0000000000202YTK`2000000H0Xi720P00000408f=cP8000001022Rm<0
0`000000M8OH07B7f0020000000506>2g000000000000000000VK=`00`000002001AcP<000000`3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0040oooo001Z0?ooo`030000003oool0
oooo0080oooo00@000000?>cQP3c/hH00000203WYh`2000000@0iJfG00<000000=^RV03KXYP01`3K
XYP00`000000fJJQ0=VVX@050=VVX@030000003@W:00d9bP00H0d9bP0P0000080<jOY`0300000036
UjH0aYNV0080aYNV0`00000=0<BI[0040000002lTZ/00000000000/0^IB`0P0000040;JF]P030000
002]SkL0[Hng0080[Hng0P0000080:VA_0800000102STL8010000000UXg800000000000408f=cP80
00000`22Rm<200000080M8OH00D0000003agh00lMn00?7OP0000000202I/g0L000000P3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo0040oooo001[0?ooo`030000003oool0oooo0080
oooo00<000000?>cQP0000002P3WYh`01@000000iJfG0>F]U`3U[IL0000000X0fj:H0P0000050=VV
X@030000003@W:00d9bP00P0d9bP0P0000060<jOY`0300000036UjH0aYNV00D0aYNV0`0000090<BI
[0030000002lTZ/0_9:[0080_9:[0P00000;0;VD/08000000P2fU[H00`000000[Hng0:f?]`040:f?
]`800000202YTK`2000000030:>A`P000000UXg800<0UXg80P00000408f=cP0300000022Rm<0PX_C
0080PX_C1@00000203agh0050000000VK=`09VcL0000000?GmH01@0000020?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool00@3oool006`0oooo00<000000?ooo`3oool00P3oool20000
00/0ijN<00@000000>F]U`3U[IL00000303KXYP2000000<0fJJQ00<000000=2LX03@W:002P3@W:02
000000@0cYnW00<000000<JGYP36UjH02036UjH2000000L0a9V/00<000000;bBZ`2lTZ/0102lTZ/2
000000`0^IB`0P0000080:f?]`800000202YTK`3000000D0UXg80P00000308f=cP8000001022Rm<0
10000000DGoQ055oh@00000203agh080000000D09VcL0000000000000000000n_P0300000080oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`010?ooo`00K@3oool00`000000oooo0?oo
o`020?ooo`030000003WYh`0ijN<00X0ijN<0`00000>0=^RV0<000003`3@W:02000000030<jOY`00
0000aYNV00`0aYNV0`0000040<BI[0030000002lTZ/0_9:[00H0_9:[0`0000090;VD/0040000002a
S[400000000000P0[Hng0P0000070:VA_0040000002MSL800000000000D0UXg80P00000308f=cP80
00000P22Rm<300000003055oh@00000000000080?7OP00<0000002I/g00VK=`00P0000000`00?[h0
0000000000030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00@3oool006h0oooo
00<000000?ooo`3oool00P3oool2000000`0ijN<00<000000=^RV03KXYP03P3KXYP200000100d9bP
0`00000?0<JGYP80000000<0a9V/0000002lTZ/02`2lTZ/2000000H0^IB`00<000000;6>/@2aS[40
0P2aS[43000000L0[Hng0P0000040:VA_0030000002MSL80WHg20080WHg20P00000509J=b0800000
0`2=SLh300000080HhKO00<00000055oh@1AOn400P000000100lMn00000002I/g00VK=`300000003
000n_P000000oooo0080oooo00<000000?ooo`3oool0403oool100000040oooo0@3oool006l0oooo
00<000000?ooo`3oool00`3oool00`000000ijN<0>NWS0090>NWS0<000003P3KXYP010000000dIRI
00000000000?0=2LX00400000037Tj00000000000100aYNV0P00000=0;bBZ`800000102iU;000`00
0000/Hja0;6>/@050;6>/@<000001P2]SkL200000080ZI6l00<0000009f=`P2MSL80102MSL820000
00D0UXg80P00000308f=cP040000001SQ]l0HhKO06>6g`8000000P1AOn400`000000?7OP00000005
00000003000n_P000000oooo0080oooo00<000000?ooo`3oool03`3oool100000040oooo0@3oool0
0700oooo00<000000?ooo`3oool00`3oool2000000T0ijN<00<000000=fMS`3MWHl00P00000<0=^R
V0040000003AV9T0dIRI0=6HV@<000002`3@W:000`000000ai>P0<NCX0020<NCX0<000003@36UjH0
10000000_HnU00000000000=0;bBZ`80000000<0^IB`0000002aS[402P2aS[42000000H0[Hng0`00
000809f=`P8000001@2FSLP20000000408f=cP0000000000000000<0HhKO0P000000101AOn400000
0000000lMn0200000005001Hd@0000000000000n_P0000000`3oool00`000000oooo0?ooo`0>0?oo
o`4000000@3oool10?ooo`00L@3oool00`000000oooo0?ooo`040?ooo`8000001`3WYh`00`000000
gIf?0=fMS`020=fMS`8000002@3KXYP00`000000dIRI0=6HV@050=6HV@8000002@3@W:000`000000
ai>P0<NCX0050<NCX0<000002@36UjH00`000000_HnU0;f?Y@020;f?Y@<000003@2lTZ/2000000`0
/Hja0`0000040:f?]`040000002SS;`00000000000P0WHg20P00000509J=b08000000P1bRm`20000
00<0HhKO00H00000055oh@1AOn40000003agh0000002001Hd@80000000D003jn0000003oool0oooo
0000000@0?ooo`4000000@3oool10?ooo`00LP3oool00`000000oooo0?ooo`050?ooo`030000003W
Yh`0ijN<00@0ijN<00<000000=fMS`3MWHl0103MWHl2000000L0fj:H00<000000=6HV@3AV9T01`3A
V9T2000000L0d9bP00<000000<NCX037Tj002037Tj02000000L0aYNV00<000000;f?Y@2mSjD01@2m
SjD3000000X0_9:[00<000000;>;[00000000P00000<0;6>/@80000000<0[Hng0000002SS;`00`2S
S;`3000000L0WHg20P00000309J=b00400000020SML0000000000080LX_L0P00000206>6g`800000
00<0DGoQ0000000000000P000002001Hd@<000000P3oool00`000000oooo0?ooo`0=0?ooo`400000
0@3oool10?ooo`00L`3oool00`000000oooo0?ooo`050?ooo`8000000`3WYh`00`000000gIf?0=fM
S`070=fMS`8000001@3KXYP00`000000dIRI0=6HV@090=6HV@<00000103@W:000`000000ai>P0<NC
X00:0<NCX0<000001036UjH00`000000_HnU0;f?Y@080;f?Y@8000001`2lTZ/00`000000/h^/0;>;
[0030;>;[0<00000302aS[42000000H0Xhbl0`00000609f=`P80000000<0UXg800000020SML00P20
SML200000080LX_L0P00000206>6g`050000001AOn40DGoQ00000002I=T00P0000000`00F=400000
000000030?ooo`030000003oool0oooo00`0oooo0@0000010?ooo`40oooo001d0?ooo`8000001`3o
ool010000000ijN<0>NWS000000;0=fMS`8000000`3KXYP00`000000dIRI0=6HV@0<0=6HV@800000
00<0d9bP00000037Tj003`37Tj02000000030<JGYP000000_HnU00`0_HnU0`0000040;bBZ`030000
002cRj`0/h^/00H0/h^/100000080;6>/@030000002WRKH00000008000001P2SS;`2000000H0WHg2
0`000004082=e`8000000P1bRm`20000000306>6g`000000000000<0000000D00VCI000000000000
05SA000000030?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`40oooo001f0?ooo`030000
003oool0oooo00D0oooo0`00000=0=fMS`<000004@3AV9T300000140ai>P0`00000?0;f?Y@800000
00<0_9:[0000002cRj`0302cRj`3000000D0/Hja00<000000:N9]P2WRKH00P2WRKH3000000D0Xhbl
0`00000409f=`P030000002;S]400000008000000`20SML200000080LX_L0P000000101SQ]l00000
0000000CLN0200000003009Tf@00000005SA008000000P3oool00`000000oooo0?ooo`0:0?ooo`40
00000@3oool10?ooo`00M`3oool00`000000oooo0?ooo`060?ooo`8000003P3MWHl200000140dIRI
00@000000<R?V@00000000004037Tj000`000000_hbO00000002000000l0_HnU0P00000?0;>;[0<0
000000<0/Hja0000002WRKH01`2WRKH3000000D0Xhbl0P0000000`2MSL80000008^>d@0408^>d@80
00000`20SML200000080LX_L1@0000000`0CLN0000000000000200000005001Hd@000000oooo0?oo
o`0000002`3oool100000040oooo0@3oool007P0oooo00<000000?ooo`3oool01`3oool2000000`0
gIf?00@000000=:CT000000000003`3AV9T010000000b8nI0<R?V@38SiT3000000`0ai>P00<00000
0;n<W`2oS9l00`2oS9l3000000`0_HnU00<000000;F8YP0000000`00000?0;>;[08000002P2WRKH3
000000@0Xhbl0`00000608^>d@<000000P20SML200000080LX_L0P000000100UO>H000000000000C
LN05000000030?ooo`000000oooo00X0oooo0@0000010?ooo`40oooo001i0?ooo`030000003oool0
oooo00P0oooo0P00000:0=fMS`040000003BTi00dY>@0=:CT0<00000303AV9T00`000000b8nI0<R?
V@040<R?V@<000002@37Tj000`000000_hbO0;n<W`060;n<W`@00000202mSjD00`000000]HRV0;F8
YP030;F8YP@000002`2cRj`00`000000ZXN_00000003000000T0YhVf0`0000020:><_0030000002C
S//0000000<000001@2;S]4300000005082=e`00000000000000000fQn`00P000000100UO>H00000
0000000CLN0300000080oooo00<000000?ooo`3oool02@3oool100000040oooo001j0?ooo`030000
003oool0oooo00T0oooo0P0000080=fMS`030000003BTi00dY>@00@0dY>@0`0000090=6HV@030000
0038SiT0b8nI00L0b8nI0P0000070<NCX0030000002oS9l0_hbO00X0_hbO0`0000040;f?Y@030000
002eR:H0]HRV00P0]HRV100000060;>;[0030000002ZQjl0ZXN_00@0ZXN_100000090:N9]P800000
1@2CS//3000000D0RhkA0P0000000`20SML000000000000203J7k0D0000000<04g7P000000000000
0P3oool00`000000oooo0?ooo`080?ooo`4000000@3oool007/0oooo00<000000?ooo`3oool02P3o
ool2000000H0gIf?00<000000=:CT03BTi001`3BTi02000000H0dIRI00<000000<R?V@38SiT02P38
SiT3000000@0ai>P00<000000;n<W`2oS9l03@2oS9l3000000030;f?Y@000000]HRV00d0]HRV1000
00020;>;[0030000002ZQjl0ZXN_00P0ZXN_100000050:N9]P030000002JSL@0000000<00000102C
S//3000000@0RhkA1P00000203J7k0@0000000D04g7P0000003oool0oooo000000090?ooo`400000
0@3oool007`0oooo00<000000?ooo`3oool02`3oool2000000@0gIf?00<000000=:CT03BTi002@3B
Ti03000000<0dIRI00<000000<R?V@38SiT03@38SiT2000000030<NCX0000000_hbO0180_hbO1000
000@0;F8YP@000003@2ZQjl4000000030:N9]P000000VXg400@0VXg41000000309>>b`@0000000<0
RhkA0000001EVo801@00000203J7k0D000000P3oool00`000000oooo0?ooo`060?ooo`4000000@3o
ool007d0oooo00<000000?ooo`3oool0303oool200000080gIf?00<000000=:CT03BTi00303BTi02
000000030=6HV@000000b8nI0100b8nI1000000B0;n<W`030000002fQJ00]XFP00D00000302eR:H0
0`000000[8BY0:b4Z@05000000d0ZXN_0`00000709Z=a0<00000102CS//3000000<0EI_b1@000002
03J7k0<000000P3oool00`000000oooo0?ooo`050?ooo`4000000@3oool007h0oooo00<000000?oo
o`3oool03@3oool300000100dY>@0`00000A0<R?V@030000002oR9T0_hRI00D000003@2oS9l00`00
0000]XFP0;J5X0050;J5X0D000001`2eR:H00`000000[8BY0:b4Z@050:b4Z@D00000202ZQjl00`00
0000X8Vl0:29_004000000H0VXg4100000000`2CS//0000006BSm00400000080EI_b1@0000000`0f
Qn`00000000000020?ooo`030000003oool0oooo00@0oooo0@0000010?ooo`00O`3oool00`000000
oooo0?ooo`0>0?ooo`800000403BTi000`000000bH^A00000003000000d0b8nI00<000000;n8V@2o
R9T01@2oR9T5000000L0_hbO00<000000;J5X02fQJ002`2fQJ0500000080]HRV00<000000:b4Z@2/
Q:T02P2/Q:T500000080ZXN_00<000000:29_02PRK`01@2PRK`5000000D0VXg41000000306BSm0<0
000000<0EI_b0000000000000`000000100fQn`000000?ooo`0000060?ooo`4000000@3oool00800
oooo0P00000@0?ooo`<000003@3BTi000`000000bH^A0<V;T@030<V;T@@000002@38SiT00`000000
_hRI0;n8V@0:0;n8V@D000000P2oS9l00`000000]XFP0;J5X00@0;J5X0H000003P2/Q:T6000000T0
X8Vl1000000209Z=a0030000001aZ_@0LJ[d00@000000P1TXo@30000000305FKlP00000000000080
00000P3oool00`000000oooo0?ooo`030?ooo`4000000@3oool00880oooo00<000000?ooo`3oool0
403oool3000000X0dY>@00<000000<V;T@39Ri401`39Ri44000000D0b8nI00<000000;n8V@2oR9T0
3`2oR9T600000140]XFP00@000000:ioXP2^Oj80[WnR1`0000090:b4Z@040000002SQ[@0XhJd0:>6
]0H000002@2PRK`500000080LJ[d2`0000020?ooo`030000003oool0oooo0080oooo0@0000010?oo
o`00P`3oool00`000000oooo0?ooo`0B0?ooo`<000001`3BTi000`000000bH^A0<V;T@0;0<V;T@@0
000000<0b8nI0000002oR9T04P2oR9T010000000]h6J0;N1VP2gPIX7000000X0]XFP00<000000:io
XP2^Oj80202^Oj86000000<0[8BY00<000000:>6]02SQ[@01`2SQ[@6000000<0X8Vl00<0000007j`
m01n/?@00P1n/?@=000000<0oooo00D000000?ooo`3oool0oooo000000010?ooo`00Q03oool00`00
0000oooo0?ooo`0D0?ooo`<00000103BTi000`000000bH^A0<V;T@0?0<V;T@@000004@2oR9T00`00
0000]h6J0;N1VP080;N1VPH000000`2fQJ000`000000[WnR0:ioXP0?0:ioXPd000001P2SQ[@=0000
00D0O[3d1@0000020?ooo`040000003oool0oooo0?ooo`40000000250?ooo`030000003oool0oooo
01H0oooo0`0000000`3BTi0000000<V;T@0A0<V;T@030000002oPi80_h>B00D00000302oR9T00`00
0000]h6J0;N1VP0>0;N1VPT000003`2^Oj800`000000YH2[0:F0Z`070:F0Zah000000P3oool00`00
0000oooo0?ooo`0100000000QP3oool00`000000oooo0?ooo`0H0?ooo`@000004039Ri400`000000
_h>B0;n3TP050;n3TP@000001`2oR9T00`000000]h6J0;N1VP0B0;N1VP030000002^Ni/0[W^K00<0
[W^K2P0000040:ioXP030000002UP:/0YH2[0140YH2[00<0000009BklP2D^o801`2D^o8;00000080
oooo00<000000?ooo`3oool00@00000008L0oooo00<000000?ooo`3oool06`3oool4000000`0bH^A
00<000000;n3TP2oPi802@2oPi8500000080_hRI00<000000;N1VP2gPIX04P2gPIX00`000000[W^K
0:ikV`0=0:ikVbX000001P3oool100000040oooo0@00000008P0oooo00<000000?ooo`3oool07P3o
ool5000000H0bH^A00<000000;n3TP2oPi803`2oPi88000000l0]h6J00<000000:ikV`2^Ni/04@2^
Ni/00`000000YWVR0:IiXP0A0:IiXP040000002M__00WKk`09fnl0T00000303oool200000000R@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00@000000P39Ri400`000000_h>B0;n3
TP0A0;n3TP030000002gNi<0]g^C00<0]g^C2P0000050;N1VP030000002^Ni/0[W^K0140[W^K00<0
00000:IiXP2VNJ801`2VNJ8B00000140oooo0P00000008X0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`040?ooo`H00000402oPi800`000000]g^C0;MkT`0=0;MkTb<000001`2TKiH6
00000180oooo100000020?ooo`00R`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
00X0oooo1`0000090;n3TP030000002gNi<0]g^C0180]g^C00<000000:eeU02]MI@04@2]MI@00`00
0000Y6nF0:A_UP070:A_UPL00000503oool4000000H0oooo002<0?ooo`8000007@3oool00`000000
oooo0?ooo`0A0?ooo`H000000`2oPi800`000000]g^C0;MkT`0B0;MkT`030000002]MI@0[GFD0140
[GFD00@000000:A_UP2TKiH0Y6nF1P00000G0?ooo`@000002P3oool008h0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0G0?ooo`h000002P2gNi<00`000000[GFD0:eeU0070:eeU0h0
00006P3oool3000000h0oooo002?0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
9@3ooolD000002@0oooo1000000A0?ooo`00T03oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo05T0oooo1000000E0?ooo`00T@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo05D0oooo1000000I0?ooo`00TP3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
0580oooo0`00000M0?ooo`00T`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo04h0
oooo1000000P0?ooo`00U03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo04X0oooo
1000000T0?ooo`00U@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo04H0oooo1000
000X0?ooo`00UP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo04<0oooo0`00000/
0?ooo`00U`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03l0oooo1000000_0?oo
o`00V03oool200000140oooo00<000000?ooo`3oool0>`3oool4000003<0oooo002J0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0=`3oool4000003L0oooo002K0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0=03oool3000003/0oooo002L0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0<03oool4000003h0oooo002M0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0;03oool400000480oooo002N0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0:@3oool3000004H0oooo002O0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool09@3oool4000004T0oooo002P0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool08@3oool4000004d0oooo002Q0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool07@3oool400000540oooo002R0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool06P3oool3000005D0oooo002S0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool05P3oool4000005P0oooo002T0?ooo`8000001@3oool00`000000oooo0?ooo`0B0?ooo`@00000
G03oool00:H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`@00000H03o
ool00:L0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`<00000I03oool00:P0oooo00@00000
0?ooo`3oool000002@3oool4000006L0oooo002Y0?ooo`030000003oool0000000D0oooo1000001[
0?ooo`00ZP3oool2000000030?ooo`000000000000800000K`3oool00:/0oooo0P00001c0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {274.312, 0}} -> {-0.092264, -0.0537978, \
0.00355223, 0.00355223}}]
}, Closed]],

Cell["OK this is starting to convince me that it's working! :)", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(sineconditionpupils = 
      FullSimplify[\((1 - m1^2 - n1^2)\)\^\(1/4\)\ \((1 - m2^2 - \
n2^2)\)\^\(1/4\) /. {m1 \[Rule] mp + m/2, n1 \[Rule] np + n/2, 
            m2 \[Rule] mp - m/2, n2 \[Rule] np - n/2}]\)], "Input"],

Cell[BoxData[
    \(\((1 - 1\/4\ \((m - 2\ mp)\)\^2 - 1\/4\ \((n - 2\ np)\)\^2)\)\^\(1/4\)\ \
\((1 - 1\/4\ \((m + 2\ mp)\)\^2 - 1\/4\ \((n + 2\ np)\)\^2)\)\^\(1/4\)\)], \
"Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(sineconditionpupils\  /. {mp -> \(rCIK[m, n, s, \[Beta]]\)[\([1]\)], 
        np -> \(rCIK[m, n, s, \[Beta]]\)[\([2]\)]}\)], "Input"],

Cell[BoxData[
    \(\((1 - 
            1\/4\ \((n - 
                    2\ \((\@\(1 + 1\/4\ \((\(-m\^2\) - n\^2 - s\^2)\)\)\ Cos[
                              ArcTan[m, 
                                n]]\ Sin[\[Beta]] + \((s\ \@\(1 + 1\/4\ \
\((\(-m\^2\) - n\^2 - s\^2)\)\)\ Cos[\[Beta]]\ Sin[
                                  ArcTan[m, 
                                    n]])\)/\((\@\(m\^2 + n\^2 + s\^2\))\))\))\
\)^2 - 1\/4\ \((m - 
                    2\ \((\(s\ \@\(1 + 1\/4\ \((\(-m\^2\) - n\^2 - s\^2)\)\)\ \
Cos[\[Beta]]\ Cos[ArcTan[m, n]]\)\/\@\(m\^2 + n\^2 + s\^2\) - \@\(1 + 1\/4\ \
\((\(-m\^2\) - n\^2 - s\^2)\)\)\ Sin[\[Beta]]\ Sin[
                              ArcTan[m, n]])\))\)^2)\)^\((1/4)\)\ \((1 - 
            1\/4\ \((n + 
                    2\ \((\@\(1 + 1\/4\ \((\(-m\^2\) - n\^2 - s\^2)\)\)\ Cos[
                              ArcTan[m, 
                                n]]\ Sin[\[Beta]] + \((s\ \@\(1 + 1\/4\ \
\((\(-m\^2\) - n\^2 - s\^2)\)\)\ Cos[\[Beta]]\ Sin[
                                  ArcTan[m, 
                                    n]])\)/\((\@\(m\^2 + n\^2 + s\^2\))\))\))\
\)^2 - 1\/4\ \((m + 
                    2\ \((\(s\ \@\(1 + 1\/4\ \((\(-m\^2\) - n\^2 - s\^2)\)\)\ \
Cos[\[Beta]]\ Cos[ArcTan[m, n]]\)\/\@\(m\^2 + n\^2 + s\^2\) - \@\(1 + 1\/4\ \
\((\(-m\^2\) - n\^2 - s\^2)\)\)\ Sin[\[Beta]]\ Sin[
                              ArcTan[m, n]])\))\)^2)\)^\((1/4)\)\)], "Output"]
}, Closed]],

Cell[BoxData[
    \(\(sinep1p2mn[m_, n_, 
          s_, \[Beta]_] := \n\((1 - 
                1\/4\ \((n - 
                        2\ \((\@\(1 + 1\/4\ \((\(-m\^2\) - n\^2 - s\^2)\)\)\ \
Cos[ArcTan[m, 
                                    n]]\ Sin[\[Beta]] + \((s\ \@\(1 + 1\/4\ \
\((\(-m\^2\) - n\^2 - s\^2)\)\)\ Cos[\[Beta]]\ Sin[
                                      ArcTan[m, 
                                        n]])\)/\((\@\(m\^2 + n\^2 + \
s\^2\))\))\))\)^2 - 
                1\/4\ \((m - 
                        2\ \((\((s\ \@\(1 + 1\/4\ \((\(-m\^2\) - n\^2 - s\^2)\
\)\)\ Cos[\[Beta]]\ Cos[ArcTan[m, 
                                        n]])\)/\((\@\(m\^2 + n\^2 + s\^2\))\) \
- \@\(1 + 1\/4\ \((\(-m\^2\) - n\^2 - s\^2)\)\)\ Sin[\[Beta]]\ Sin[
                                  ArcTan[m, n]])\))\)^2)\)^\((1/4)\)\ \((1 - 
                1\/4\ \((n + 
                        2\ \((\@\(1 + 1\/4\ \((\(-m\^2\) - n\^2 - s\^2)\)\)\ \
Cos[ArcTan[m, 
                                    n]]\ Sin[\[Beta]] + \((s\ \@\(1 + 1\/4\ \
\((\(-m\^2\) - n\^2 - s\^2)\)\)\ Cos[\[Beta]]\ Sin[
                                      ArcTan[m, 
                                        n]])\)/\((\@\(m\^2 + n\^2 + \
s\^2\))\))\))\)^2 - 
                1\/4\ \((m + 
                        2\ \((\((s\ \@\(1 + 1\/4\ \((\(-m\^2\) - n\^2 - s\^2)\
\)\)\ Cos[\[Beta]]\ Cos[ArcTan[m, 
                                        n]])\)/\((\@\(m\^2 + n\^2 + s\^2\))\) \
- \@\(1 + 1\/4\ \((\(-m\^2\) - n\^2 - s\^2)\)\)\ Sin[\[Beta]]\ Sin[
                                  ArcTan[m, n]])\))\)^2)\)^\((1/
                4)\);\)\)], "Input"],

Cell[BoxData[
    \(\(sinep1p2[m_, n_, s_, \[Beta]_] := 
        Module[{l, K, sp}, 
          l = \@\(m\^2 + n\^2\); \[IndentingNewLine]K = \@\(m\^2 + n\^2 + \
s\^2\); sp = \(-l\)\/K\ Cos[\[Beta]]\ \@\(1 - K\^2/4\); \[IndentingNewLine]\@\
\(\(-sp\) - s/2\)\ \@\(\(-sp\) + s/2\)];\)\)], "Input"],

Cell[BoxData[
    \(\(OTFSinemnMRA[m_, n_, s_, \[Alpha]_] := 
        Module[{K}, K = \@\(m\^2 + n\^2 + s\^2\); 
          If[K \[LessEqual] 2, 
            NIntegrate[\(2\/\(\[Pi]\ K\)\) 
                sinep1p2mn[m, n, 
                  s, \[Beta]], {\[Beta], \(-\[Beta]1[m, n, 
                    s, \[Alpha]]\), \[Beta]1[m, n, s, \[Alpha]]}], 
            0]];\)\)], "Input"],

Cell[BoxData[
    \(\(OTFSineMRA[m_, n_, s_, \[Alpha]_] := 
        Module[{K}, K = \@\(m\^2 + n\^2 + s\^2\); 
          If[K \[LessEqual] 2, 
            NIntegrate[\(2\/\(\[Pi]\ K\)\) 
                sinep1p2[m, n, 
                  s, \[Beta]], {\[Beta], \(-\[Beta]1[m, n, 
                    s, \[Alpha]]\), \[Beta]1[m, n, s, \[Alpha]]}], 
            0]];\)\)], "Input"],

Cell[BoxData[
    \(I\ could\ use\ the\ Notation\ package\ function\ Symbolize\ to\ mark\ \
\[Beta]\_1\ as\ a\ symbol\ so\ that\ I\ can\ define\ it\ as\ a\ function\)], \
"Text"],

Cell[BoxData[
    \(\(\[Beta]1[m_, n_, s_, \[Alpha]_] := 
        With[{l = \@\(m\^2 + n\^2\), K = \@\(m\^2 + n\^2 + s\^2\)}, 
          Module[{q}, 
            q = \(Abs[s]\/2 + Cos[\[Alpha]]\)\/\(l\/K\ \@\(1 - K\^2\/4\)\); 
            If[Abs[q] \[LessEqual] 1, ArcCos[q], 0]]];\)\)], "Input",
  FontSize->15],

Cell[CellGroupData[{

Cell["diagnose negative problems", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(FullSimplify[\((m1^2 + n1^2)\)\  /. {m1 \[Rule] mp + m/2, 
            n1 \[Rule] np + n/2, m2 \[Rule] mp - m/2, 
            n2 \[Rule] np - n/2}] /. {mp -> \(rCIK[m, n, 
              s, \[Beta]]\)[\([1]\)], 
        np -> \(rCIK[m, n, s, \[Beta]]\)[\([2]\)]}\)], "Input"],

Cell[BoxData[
    \(\((n\/2 + \@\(1 + 1\/4\ \((\(-m\^2\) - n\^2 - s\^2)\)\)\ Cos[
                ArcTan[m, 
                  n]]\ Sin[\[Beta]] + \(s\ \@\(1 + 1\/4\ \((\(-m\^2\) - n\^2 \
- s\^2)\)\)\ Cos[\[Beta]]\ Sin[ArcTan[m, n]]\)\/\@\(m\^2 + n\^2 + s\^2\))\)^2 \
+ \((m\/2 + \(s\ \@\(1 + 1\/4\ \((\(-m\^2\) - n\^2 - s\^2)\)\)\ Cos[\[Beta]]\ \
Cos[ArcTan[m, n]]\)\/\@\(m\^2 + n\^2 + s\^2\) - \@\(1 + 1\/4\ \((\(-m\^2\) - \
n\^2 - s\^2)\)\)\ Sin[\[Beta]]\ Sin[ArcTan[m, n]])\)^2\)], "Output"]
}, Closed]],

Cell[BoxData[
    \(\(p1[m_, n_, 
          s_, \[Beta]_] := \((n\/2 + \@\(1 + 1\/4\ \((\(-m\^2\) - n\^2 - \
s\^2)\)\)\ Cos[ArcTan[m, 
                      n]]\ Sin[\[Beta]] + \(s\ \@\(1 + 1\/4\ \((\(-m\^2\) - n\
\^2 - s\^2)\)\)\ Cos[\[Beta]]\ Sin[ArcTan[m, n]]\)\/\@\(m\^2 + n\^2 + s\^2\))\
\)^2 + \((m\/2 + \(s\ \@\(1 + 1\/4\ \((\(-m\^2\) - n\^2 - s\^2)\)\)\ Cos[\
\[Beta]]\ Cos[ArcTan[m, n]]\)\/\@\(m\^2 + n\^2 + s\^2\) - \@\(1 + 1\/4\ \
\((\(-m\^2\) - n\^2 - s\^2)\)\)\ Sin[\[Beta]]\ Sin[
                    ArcTan[m, n]])\)^2;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(FullSimplify[\((m2^2 + n2^2)\)\  /. {m1 \[Rule] mp + m/2, 
            n1 \[Rule] np + n/2, m2 \[Rule] mp - m/2, 
            n2 \[Rule] np - n/2}] /. {mp -> \(rCIK[m, n, 
              s, \[Beta]]\)[\([1]\)], 
        np -> \(rCIK[m, n, s, \[Beta]]\)[\([2]\)]}\)], "Input"],

Cell[BoxData[
    \(\((\(-\(n\/2\)\) + \@\(1 + 1\/4\ \((\(-m\^2\) - n\^2 - s\^2)\)\)\ Cos[
                ArcTan[m, 
                  n]]\ Sin[\[Beta]] + \(s\ \@\(1 + 1\/4\ \((\(-m\^2\) - n\^2 \
- s\^2)\)\)\ Cos[\[Beta]]\ Sin[ArcTan[m, n]]\)\/\@\(m\^2 + n\^2 + s\^2\))\)^2 \
+ \((\(-\(m\/2\)\) + \(s\ \@\(1 + 1\/4\ \((\(-m\^2\) - n\^2 - s\^2)\)\)\ Cos[\
\[Beta]]\ Cos[ArcTan[m, n]]\)\/\@\(m\^2 + n\^2 + s\^2\) - \@\(1 + 1\/4\ \
\((\(-m\^2\) - n\^2 - s\^2)\)\)\ Sin[\[Beta]]\ Sin[
                ArcTan[m, n]])\)^2\)], "Output"]
}, Closed]],

Cell[BoxData[
    \(\(p2[m_, n_, 
          s_, \[Beta]_] := \((\(-\(n\/2\)\) + \@\(1 + 1\/4\ \((\(-m\^2\) - \
n\^2 - s\^2)\)\)\ Cos[
                    ArcTan[m, 
                      n]]\ Sin[\[Beta]] + \(s\ \@\(1 + 1\/4\ \((\(-m\^2\) - n\
\^2 - s\^2)\)\)\ Cos[\[Beta]]\ Sin[ArcTan[m, n]]\)\/\@\(m\^2 + n\^2 + s\^2\))\
\)^2 + \((\(-\(m\/2\)\) + \(s\ \@\(1 + 1\/4\ \((\(-m\^2\) - n\^2 - s\^2)\)\)\ \
Cos[\[Beta]]\ Cos[ArcTan[m, n]]\)\/\@\(m\^2 + n\^2 + s\^2\) - \@\(1 + 1\/4\ \
\((\(-m\^2\) - n\^2 - s\^2)\)\)\ Sin[\[Beta]]\ Sin[
                    ArcTan[m, n]])\)^2;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(With[{m = 1, n = 1, s = 0.5}, 
        Plot[{p1[m, n, s, \[Beta]], 
            p2[m, n, s, \[Beta]]}, {\[Beta], \(-\[Pi]\)/4, \[Pi]/4}, 
          PlotStyle -> {Hue[0.3], Hue[0.8]}]];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.606305 -0.177083 0.809937 [
[.04527 .0534 -15 -9 ]
[.04527 .0534 15 0 ]
[.19685 .0534 -12 -9 ]
[.19685 .0534 12 0 ]
[.34842 .0534 -15 -9 ]
[.34842 .0534 15 0 ]
[.65158 .0534 -12 -9 ]
[.65158 .0534 12 0 ]
[.80315 .0534 -9 -9 ]
[.80315 .0534 9 0 ]
[.95473 .0534 -12 -9 ]
[.95473 .0534 12 0 ]
[.4875 .14689 -18 -4.5 ]
[.4875 .14689 0 4.5 ]
[.4875 .22789 -18 -4.5 ]
[.4875 .22789 0 4.5 ]
[.4875 .30888 -18 -4.5 ]
[.4875 .30888 0 4.5 ]
[.4875 .38987 -18 -4.5 ]
[.4875 .38987 0 4.5 ]
[.4875 .47087 -18 -4.5 ]
[.4875 .47087 0 4.5 ]
[.4875 .55186 -18 -4.5 ]
[.4875 .55186 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04527 .0659 m
.04527 .07215 L
s
[(-0.75)] .04527 .0534 0 1 Mshowa
.19685 .0659 m
.19685 .07215 L
s
[(-0.5)] .19685 .0534 0 1 Mshowa
.34842 .0659 m
.34842 .07215 L
s
[(-0.25)] .34842 .0534 0 1 Mshowa
.65158 .0659 m
.65158 .07215 L
s
[(0.25)] .65158 .0534 0 1 Mshowa
.80315 .0659 m
.80315 .07215 L
s
[(0.5)] .80315 .0534 0 1 Mshowa
.95473 .0659 m
.95473 .07215 L
s
[(0.75)] .95473 .0534 0 1 Mshowa
.125 Mabswid
.07559 .0659 m
.07559 .06965 L
s
.1059 .0659 m
.1059 .06965 L
s
.13622 .0659 m
.13622 .06965 L
s
.16653 .0659 m
.16653 .06965 L
s
.22716 .0659 m
.22716 .06965 L
s
.25748 .0659 m
.25748 .06965 L
s
.28779 .0659 m
.28779 .06965 L
s
.31811 .0659 m
.31811 .06965 L
s
.37874 .0659 m
.37874 .06965 L
s
.40905 .0659 m
.40905 .06965 L
s
.43937 .0659 m
.43937 .06965 L
s
.46968 .0659 m
.46968 .06965 L
s
.53032 .0659 m
.53032 .06965 L
s
.56063 .0659 m
.56063 .06965 L
s
.59095 .0659 m
.59095 .06965 L
s
.62126 .0659 m
.62126 .06965 L
s
.68189 .0659 m
.68189 .06965 L
s
.71221 .0659 m
.71221 .06965 L
s
.74252 .0659 m
.74252 .06965 L
s
.77284 .0659 m
.77284 .06965 L
s
.83347 .0659 m
.83347 .06965 L
s
.86378 .0659 m
.86378 .06965 L
s
.8941 .0659 m
.8941 .06965 L
s
.92441 .0659 m
.92441 .06965 L
s
.01496 .0659 m
.01496 .06965 L
s
.98504 .0659 m
.98504 .06965 L
s
.25 Mabswid
0 .0659 m
1 .0659 L
s
.5 .14689 m
.50625 .14689 L
s
[(0.4)] .4875 .14689 1 0 Mshowa
.5 .22789 m
.50625 .22789 L
s
[(0.5)] .4875 .22789 1 0 Mshowa
.5 .30888 m
.50625 .30888 L
s
[(0.6)] .4875 .30888 1 0 Mshowa
.5 .38987 m
.50625 .38987 L
s
[(0.7)] .4875 .38987 1 0 Mshowa
.5 .47087 m
.50625 .47087 L
s
[(0.8)] .4875 .47087 1 0 Mshowa
.5 .55186 m
.50625 .55186 L
s
[(0.9)] .4875 .55186 1 0 Mshowa
.125 Mabswid
.5 .0821 m
.50375 .0821 L
s
.5 .0983 m
.50375 .0983 L
s
.5 .11449 m
.50375 .11449 L
s
.5 .13069 m
.50375 .13069 L
s
.5 .16309 m
.50375 .16309 L
s
.5 .17929 m
.50375 .17929 L
s
.5 .19549 m
.50375 .19549 L
s
.5 .21169 m
.50375 .21169 L
s
.5 .24408 m
.50375 .24408 L
s
.5 .26028 m
.50375 .26028 L
s
.5 .27648 m
.50375 .27648 L
s
.5 .29268 m
.50375 .29268 L
s
.5 .32508 m
.50375 .32508 L
s
.5 .34128 m
.50375 .34128 L
s
.5 .35747 m
.50375 .35747 L
s
.5 .37367 m
.50375 .37367 L
s
.5 .40607 m
.50375 .40607 L
s
.5 .42227 m
.50375 .42227 L
s
.5 .43847 m
.50375 .43847 L
s
.5 .45467 m
.50375 .45467 L
s
.5 .48706 m
.50375 .48706 L
s
.5 .50326 m
.50375 .50326 L
s
.5 .51946 m
.50375 .51946 L
s
.5 .53566 m
.50375 .53566 L
s
.5 .0497 m
.50375 .0497 L
s
.5 .0335 m
.50375 .0335 L
s
.5 .0173 m
.50375 .0173 L
s
.5 .0011 m
.50375 .0011 L
s
.5 .56806 m
.50375 .56806 L
s
.5 .58426 m
.50375 .58426 L
s
.5 .60046 m
.50375 .60046 L
s
.5 .61665 m
.50375 .61665 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.2 1 0 r
.5 Mabswid
.02381 .60332 m
.06244 .59431 L
.10458 .58399 L
.14415 .57414 L
.18221 .56479 L
.22272 .55526 L
.26171 .54674 L
.30316 .53866 L
.34309 .53202 L
.3815 .52687 L
.40095 .52477 L
.42237 .52287 L
.44268 .52148 L
.45178 .52099 L
.46172 .52055 L
.4671 .52035 L
.4721 .5202 L
.47727 .52006 L
.48196 .51997 L
.48658 .51989 L
.4887 .51986 L
.49093 .51984 L
.49332 .51982 L
.49438 .51982 L
.49552 .51981 L
.49675 .5198 L
.49789 .5198 L
.49859 .5198 L
.49925 .5198 L
.50049 .5198 L
.50163 .5198 L
.50286 .5198 L
.50401 .51981 L
.50508 .51981 L
.50754 .51983 L
.51014 .51985 L
.51268 .51988 L
.51504 .51992 L
.5204 .52001 L
.5293 .52024 L
.53882 .52057 L
.54906 .52103 L
.56016 .52165 L
.58032 .52308 L
.62123 .52719 L
.66064 .53258 L
.69852 .53896 L
.73886 .54686 L
.77769 .55535 L
.81897 .56507 L
Mistroke
.85873 .57485 L
.89697 .58438 L
.93767 .59434 L
.97619 .60332 L
Mfstroke
.8 0 1 r
.02381 .24617 m
.06244 .21514 L
.10458 .18257 L
.14415 .15358 L
.18221 .12751 L
.22272 .10208 L
.26171 .08017 L
.30316 .05996 L
.34309 .04376 L
.3815 .0314 L
.40095 .02641 L
.42237 .02192 L
.44268 .01865 L
.45178 .0175 L
.46172 .01647 L
.4671 .01601 L
.4721 .01565 L
.47727 .01533 L
.48196 .01511 L
.48658 .01493 L
.4887 .01487 L
.49093 .01481 L
.49332 .01477 L
.49438 .01475 L
.49552 .01474 L
.49675 .01473 L
.49789 .01472 L
.49859 .01472 L
.49925 .01472 L
.50049 .01472 L
.50163 .01472 L
.50286 .01472 L
.50401 .01473 L
.50508 .01475 L
.50754 .01478 L
.51014 .01484 L
.51268 .01491 L
.51504 .01499 L
.5204 .01521 L
.5293 .01574 L
.53882 .01652 L
.54906 .0176 L
.56016 .01905 L
.58032 .02242 L
.60019 .02668 L
.62123 .03217 L
.65912 .04456 L
.69946 .06113 L
.73829 .08017 L
.77956 .10344 L
Mistroke
.81932 .12852 L
.85757 .1548 L
.89827 .18472 L
.93745 .21506 L
.97619 .24617 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oT03oool2
000008h0oooo002@0?ooo`030000003oool0oooo08d0oooo002@0?ooo`030000003oool0oooo08d0
oooo002@0?ooo`030000003oool0oooo08d0oooo00280?oooa80c03oQP3oool007d0oooo2`3<0?l8
0?ooo`800000203oool;0<`0og/0oooo001i0?ooo`@0c03o4`3oool00`000000oooo0?ooo`0B0?oo
o`@0c03oM`3oool007H0oooo0`3<0?lG0?ooo`030000003oool0oooo01H0oooo0`3<0?md0?ooo`00
203oool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`<00000
6P3oool2000000@0oooo00<000000?ooo`3oool00P3oool3000001X0oooo0P0000040?ooo`030000
003oool0oooo0080oooo100000020?ooo`8000001@3<0?lJ0?ooo`030000003oool0oooo01T0oooo
1@3<0?l2000000@0oooo00<000000?ooo`3oool00P3oool400000080oooo0`00000J0?ooo`800000
103oool00`000000oooo0?ooo`020?ooo`<000006`3oool2000000@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`<00000103oool000L0oooo00@000000?ooo`3oool00000
2@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01H0oooo00@000000?ooo`3oool0
00002`3oool00`000000oooo0?ooo`0F0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool0oooo103<0?l00`3oool000000?ooo`0L0?ooo`030000003oool0oooo01d0oooo00<00000
0<`0o`3<0?l00P3<0?l70?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05P3oool0
10000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01L0oooo00@000000?ooo`3oool00000
2@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0040oooo00070?ooo`040000003o
ool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0F0?ooo`040000
003oool0oooo000000/0oooo00<000000?ooo`3oool05P3oool010000000oooo0?ooo`0000080?oo
o`@0c03o1@3oool00`000000oooo0?ooo`0K0?ooo`8000007P3oool01@000000oooo0?ooo`000000
oooo0080c03o1P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01H0oooo00@00000
0?ooo`3oool000002`3oool00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo000000X0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`010?ooo`0000<0oooo0000000000000P00
00020?ooo`040000003oool0oooo000000X0oooo00@000000?ooo`3oool0oooo0`00000C0?ooo`@0
00000P3oool010000000oooo0?ooo`0000080?ooo`<000004`3oool400000080oooo00@000000?oo
o`3oool00000103oool40<`0o`80oooo00@000000?ooo`3oool0oooo0`00000N0?ooo`030000003o
ool0oooo01d0oooo00@000000?ooo`3oool000000`3oool30<`0o`@0oooo00@000000?ooo`3oool0
oooo0`00000I0?ooo`040000003oool0oooo000000P0oooo0`00000J0?ooo`040000003oool0oooo
000000X0oooo00@000000?ooo`3oool0oooo0`0000040?ooo`001`3oool010000000oooo0?ooo`00
000;0?ooo`040000003oool0oooo000001/0oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`0I0?ooo`050000003oool0oooo0000003oool00`3<0?l70?ooo`040000003oool0oooo
00000200oooo00<000000?ooo`3oool07@3oool010000000oooo0?ooo`0000060?ooo`80c03o0`3o
ool010000000oooo0?ooo`00000K0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3o
ool06P3oool010000000oooo0?ooo`00000;0?ooo`040000003oool0oooo000000H0oooo00070?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`0I0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`020<`0o`L0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo01d0oooo00@000000?ooo`3oool00000203oool30<`0o`040000003oool0oooo
000001/0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0J0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`040?ooo`00
203oool2000000T0oooo100000020?ooo`@000006@3oool2000000T0oooo1000000I0?ooo`80c03o
2P3oool2000000<0oooo1000000M0?ooo`8000007`3oool2000000X0oooo0P0000030<`0o`@00000
6@3oool2000000T0oooo1000000J0?ooo`8000002@3oool400000080oooo100000030?ooo`00G03o
ool20<`0oc80oooo00<000000?ooo`3oool0;`3oool30<`0oe/0oooo001J0?ooo`80c03o=03oool0
0`000000oooo0?ooo`0b0?ooo`<0c03oF03oool005L0oooo0`3<0?lf0?ooo`030000003oool0oooo
03D0oooo0P3<0?mF0?ooo`00E@3oool20<`0ocT0oooo00<000000?ooo`3oool0=`3oool20<`0oe@0
oooo00020?oooe4000000P3<0?mg00000080c03oDP00000000H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo0P3<0?l00`3oool000000?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000<`0o`3<0?l01@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool000l0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?ooo`80c03o503oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool04P3oool20<`0oa@0oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`0;0?ooo`00C@3oool20<`0od40oooo00<000000?oo
o`3oool0?`3oool20<`0od`0oooo001<0?ooo`030<`0o`3oool0oooo0440oooo0P0000120?ooo`80
c03oBP3oool004X0oooo0P3<0?m40?ooo`030000003oool0oooo04<0oooo0P3<0?m80?ooo`00B03o
ool20<`0odH0oooo00<000000?ooo`3oool0A@3oool20<`0odH0oooo00160?ooo`80c03oB03oool0
0`000000oooo0?ooo`170?ooo`80c03oA03oool004@0oooo0P3<0?m:0?ooo`030000003oool0oooo
04T0oooo0P3<0?m20?ooo`00@P3oool20<`0od`0oooo0P00001<0?ooo`80c03o@03oool00440oooo
00<0c03o0?ooo`3oool0C03oool00`000000oooo0?ooo`1=0?ooo`030<`0o`3oool0oooo03d0oooo
000o0?ooo`80c03oC`3oool00`000000oooo0?ooo`1>0?ooo`80c03o?@3oool003h0oooo00<0c03o
0?ooo`3oool0C`3oool00`000000oooo0?ooo`1@0?ooo`030<`0o`3oool0oooo03X0oooo000l0?oo
o`80c03oDP3oool00`000000oooo0?ooo`1A0?ooo`030<`0o`3oool0oooo03T0oooo000j0?ooo`80
c03oE03oool2000005<0oooo0P3<0?li0?ooo`00>@3oool00`3<0?l0oooo0?ooo`1D0?ooo`030000
003oool0oooo05@0oooo00<0c03o0?ooo`3oool0=P3oool003L0oooo0P3<0?mG0?ooo`030000003o
ool0oooo05D0oooo00<0c03o0?ooo`3oool0=@3oool003H0oooo00<0c03o0?ooo`3oool0E`3oool0
0`000000oooo0?ooo`1F0?ooo`80c03o=@3oool003@0oooo0P3<0?mJ0?ooo`800000F@3oool00`3<
0?l0oooo0?ooo`0b0?ooo`00<`3oool00`3<0?l0oooo0?ooo`1J0?ooo`030000003oool0oooo05T0
oooo0P3<0?lb0?ooo`00<P3oool00`3<0?l0oooo0?ooo`1K0?ooo`030000003oool0oooo05/0oooo
00<0c03o0?ooo`3oool0;`3oool00300oooo0P3<0?m:0?ooo`800000103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0G03oool20<`0obl0oooo000_
0?ooo`030<`0o`3oool0oooo04T0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo05h0oooo0P3<0?l]0?ooo`00;P3oool00`3<0?l0oooo0?ooo`1:
0?ooo`040000003oool0oooo000000L0oooo1@0000050?ooo`<00000H03oool00`3<0?l0oooo0?oo
o`0Z0?ooo`00;03oool20<`0odd0oooo00@000000?ooo`3oool000001`3oool010000000oooo0?oo
o`0000060?ooo`030000003oool0oooo0640oooo0P3<0?lZ0?ooo`00:`3oool00`3<0?l0oooo0?oo
o`1=0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`0000001P3oool00`000000oooo
0?ooo`1S0?ooo`030<`0o`3oool0oooo02L0oooo000Y0?ooo`80c03oD03oool010000000oooo0?oo
o`0000090?ooo`8000001P3oool00`000000oooo0?ooo`1T0?ooo`80c03o9`3oool002P0oooo00<0
c03o0?ooo`3oool0D@3oool2000000/0oooo00<000000?ooo`3oool0103oool2000006L0oooo00<0
c03o0?ooo`3oool0903oool002H0oooo0P3<0?mX0?ooo`030000003oool0oooo06L0oooo00<0c03o
0?ooo`3oool08`3oool002D0oooo00<0c03o0?ooo`3oool0J03oool00`000000oooo0?ooo`1X0?oo
o`80c03o8`3oool002<0oooo0P3<0?m[0?ooo`030000003oool0oooo06X0oooo00<0c03o0?ooo`3o
ool0803oool00280oooo00<0c03o0?ooo`3oool0J`3oool00`000000oooo0?ooo`1[0?ooo`030<`0
o`3oool0oooo01l0oooo000P0?ooo`80c03oKP3oool2000006d0oooo0P3<0?lO0?ooo`007`3oool0
0`3<0?l0oooo0?ooo`1^0?ooo`030000003oool0oooo06h0oooo00<0c03o0?ooo`3oool0703oool0
01d0oooo0P3<0?ma0?ooo`030000003oool0oooo06l0oooo00<0c03o0?ooo`3oool06`3oool001`0
oooo00<0c03o0?ooo`3oool0L@3oool00`000000oooo0?ooo`1`0?ooo`80c03o6`3oool001/0oooo
00<0c03o0?ooo`3oool0LP3oool00`000000oooo0?ooo`1b0?ooo`030<`0o`3oool0oooo01P0oooo
000I0?ooo`80c03oM@3oool2000007@0oooo00<0c03o0?ooo`3oool05`3oool001P0oooo00<0c03o
0?ooo`3oool0M@3oool00`000000oooo0?ooo`1d0?ooo`80c03o5`3oool001L0oooo00<0c03o0?oo
o`3oool0MP3oool00`000000oooo0?ooo`1f0?ooo`030<`0o`3oool0oooo01@0oooo000E0?ooo`80
c03oN@3oool00`000000oooo0?ooo`1g0?ooo`030<`0o`3oool0oooo01<0oooo000D0?ooo`030<`0
o`3oool0oooo07T0oooo0P00001i0?ooo`80c03o4`3oool001<0oooo00<0c03o0?ooo`3oool0NP3o
ool00`000000oooo0?ooo`1j0?ooo`030<`0o`3oool0oooo0100oooo000B0?ooo`030<`0o`3oool0
oooo07/0oooo00<000000?ooo`3oool0N`3oool00`3<0?l0oooo0?ooo`0?0?ooo`00403oool20<`0
ofX0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`0000060?ooo`030000003oool0oooo
07`0oooo0P3<0?l?0?ooo`003`3oool00`3<0?l0oooo0?ooo`1Y0?ooo`040000003oool0oooo0000
00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1n0?ooo`030<`0o`3oool0oooo
00`0oooo000>0?ooo`030<`0o`3oool0oooo06X0oooo00@000000?ooo`3oool000002`3oool00`00
0000oooo0?ooo`030?ooo`<00000O`3oool00`3<0?l0oooo0?ooo`0;0?ooo`003@3oool00`3<0?l0
oooo0?ooo`1[0?ooo`040000003oool0oooo000000P0oooo0`0000060?ooo`030000003oool0oooo
0800oooo00<0c03o0?ooo`3oool02P3oool000`0oooo00<0c03o0?ooo`3oool0K03oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0P@3oool00`3<
0?l0oooo0?ooo`090?ooo`002P3oool20<`0ofl0oooo00@000000?ooo`3oool00000203oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0880oooo0P3<0?l90?ooo`002@3oool00`3<0?l0
oooo0?ooo`1`0?ooo`8000002@3oool4000000D0oooo00<000000?ooo`3oool0Q03oool00`3<0?l0
oooo0?ooo`060?ooo`00203oool00`3<0?l0oooo0?ooo`250?ooo`800000QP3oool00`3<0?l0oooo
0?ooo`050?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00T03oool00`000000oooo0?ooo`2=
0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00T03oool2000008h0oooo002@0?ooo`030000
003oool0oooo08d0oooo002@0?ooo`030000003oool0oooo08d0oooo002@0?ooo`030000003oool0
oooo08d0oooo002@0?ooo`030000003oool0oooo08d0oooo002@0?ooo`800000SP3oool00900oooo
00<000000?ooo`3oool0S@3oool00900oooo00<000000?ooo`3oool0S@3oool00900oooo00<00000
0?ooo`3oool0S@3oool00900oooo0P00002>0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00
T03oool00`000000oooo0?ooo`2=0?ooo`00O03oool2000000@0oooo00<000000?ooo`3oool00`3o
ool2000000H0oooo00<000000?ooo`3oool0S@3oool007/0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo08d0oooo001k0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000001@3oool3000008d0oooo001k0?ooo`040000
003oool0oooo000000P0oooo0`0000060?ooo`030000003oool0oooo08d0oooo001k0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2=0?ooo`00
N`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0S@3oool007`0oooo0P00000:0?ooo`<000001@3oool00`000000oooo0?ooo`2=0?ooo`00T03o
ool2000008h0oooo002@0?ooo`030000003oool0oooo08d0oooo002@0?ooo`030000003oool0oooo
08d0oooo002@0?ooo`030000003oool0oooo08d0oooo002@0?ooo`800000SP3oool00900oooo00<0
00000?ooo`3oool0S@3oool00900oooo00<000000?ooo`3oool0S@3oool00900oooo00<000000?oo
o`3oool0S@3oool00900oooo00<000000?ooo`3oool0S@3oool00900oooo0P00002>0?ooo`00T03o
ool00`000000oooo0?ooo`2=0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00T03oool00`00
0000oooo0?ooo`2=0?ooo`00T03oool2000008h0oooo002@0?ooo`030000003oool0oooo08d0oooo
002@0?ooo`030000003oool0oooo08d0oooo001l0?ooo`800000103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0S@3oool007/0oooo00@000000?oo
o`3oool000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08d0oooo001k0?oo
o`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool3000008d0oooo001k0?oo
o`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2=
0?ooo`00N`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0S@3oool007/0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00050?ooo`030000003oool0oooo08d0oooo001l0?ooo`8000002@3oool4000000D0oooo00<00000
0?ooo`3oool0S@3oool00900oooo0P00002>0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00
T03oool00`000000oooo0?ooo`2=0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00T03oool2
000008h0oooo002@0?ooo`030000003oool0oooo08d0oooo002@0?ooo`030000003oool0oooo08d0
oooo002@0?ooo`030000003oool0oooo08d0oooo002@0?ooo`030000003oool0oooo08d0oooo002@
0?ooo`800000SP3oool00900oooo00<000000?ooo`3oool0S@3oool00900oooo00<000000?ooo`3o
ool0S@3oool00900oooo00<000000?ooo`3oool0S@3oool00900oooo00<000000?ooo`3oool0S@3o
ool00900oooo0P00002>0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00O03oool2000000@0
oooo00<000000?ooo`3oool00`3oool2000000H0oooo00<000000?ooo`3oool0S@3oool007/0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo
08d0oooo001k0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000001@3oool3
000008d0oooo001k0?ooo`040000003oool0oooo000000T0oooo0P0000060?ooo`030000003oool0
oooo08d0oooo001k0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000001@3o
ool00`000000oooo0?ooo`2=0?ooo`00N`3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`3oool0S@3oool007`0oooo0P00000:0?ooo`8000001P3o
ool00`000000oooo0?ooo`2=0?ooo`00T03oool2000008h0oooo002@0?ooo`030000003oool0oooo
08d0oooo002@0?ooo`030000003oool0oooo08d0oooo002@0?ooo`030000003oool0oooo08d0oooo
002@0?ooo`800000SP3oool00900oooo00<000000?ooo`3oool0S@3oool00900oooo00<000000?oo
o`3oool0S@3oool00900oooo00<000000?ooo`3oool0S@3oool00900oooo00<000000?ooo`3oool0
S@3oool00840oooo7`0co`200?ooo`00L@3oool@03?o00l0oooo00<000000?ooo`3oool03@3oool>
03?o0780oooo001/0?ooo`D0<ol07`3oool00`000000oooo0?ooo`0K0?ooo`P0<ol0JP3oool006H0
oooo1P0co`0T0?ooo`030000003oool0oooo02<0oooo1P0co`1T0?ooo`00GP3oool803?o02X0oooo
00<000000?ooo`3oool0:@3oool503?o05l0oooo001F0?ooo`P0<ol0<P3oool2000002l0oooo1P0c
o`1I0?ooo`00DP3oool403?o03X0oooo00<000000?ooo`3oool0=03oool503?o05@0oooo001>0?oo
o`@0<ol0:P3oool2000000@0oooo00<000000?ooo`3oool00P3oool3000000H0oooo00<000000?oo
o`3oool0>@3oool603?o04h0oooo001:0?ooo`@0<ol0;@3oool010000000oooo0?ooo`00000;0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0?`3oool503?o04T0oooo00140?ooo`H0
<ol0<@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00<0oooo0`0000140?oo
o`H0<ol0@`3oool00400oooo100co`0g0?ooo`040000003oool0oooo000000T0oooo0`0000050?oo
o`030000003oool0oooo04X0oooo1@0co`0n0?ooo`00?03oool403?o03/0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo04l0oooo100co`0j
0?ooo`00>03oool403?o03l0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00050?ooo`030000003oool0oooo05<0oooo100co`0f0?ooo`00=@3oool303?o04@0oooo0P00000:
0?ooo`8000001P3oool00`000000oooo0?ooo`1G0?ooo`<0<ol0<`3oool00340oooo100co`1K0?oo
o`800000F`3oool403?o02l0oooo000]0?ooo`@0<ol0G`3oool00`000000oooo0?ooo`1N0?ooo`@0
<ol0:`3oool002P0oooo1@0co`1S0?ooo`030000003oool0oooo0680oooo100co`0W0?ooo`008P3o
ool603?o06P0oooo00<000000?ooo`3oool0IP3oool603?o0240oooo000M0?ooo`D0<ol0KP3oool2
000006d0oooo1@0co`0L0?ooo`006@3oool403?o07<0oooo00<000000?ooo`3oool0L@3oool403?o
01P0oooo000E0?ooo`@0<ol0M`3oool00`000000oooo0?ooo`1e0?ooo`@0<ol0503oool00180oooo
0`0co`1k0?ooo`030000003oool0oooo07T0oooo0`0co`0A0?ooo`003P3oool403?o07h0oooo00<0
00000?ooo`3oool0O03oool403?o00d0oooo000:0?ooo`@0<ol0PP3oool200000840oooo100co`09
0?ooo`00203oool203?o08H0oooo00<000000?ooo`3oool0Q03oool203?o00L0oooo002@0?ooo`03
0000003oool0oooo08d0oooo002@0?ooo`030000003oool0oooo08d0oooo002@0?ooo`030000003o
ool0oooo08d0oooo002@0?ooo`800000SP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.836849, 0.216765, \
0.00578928, 0.00433376}}]
}, Closed]],

Cell[BoxData[""], "Input"],

Cell[BoxData[
    \(m1[m_, n_, s_, \[Beta]_] := 
      mp + m/2\  /. mp \[Rule] \(rCIK[m, n, s, \[Beta]]\)[\([1]\)]; 
    n1[m_, n_, s_, \[Beta]_] := 
      np + n/2\  /. np \[Rule] \(rCIK[m, n, s, \[Beta]]\)[\([2]\)]; 
    m2[m_, n_, s_, \[Beta]_] := 
      mp - m/2\  /. mp \[Rule] \(rCIK[m, n, s, \[Beta]]\)[\([1]\)]; 
    n2[m_, n_, s_, \[Beta]_] := 
      np - n/2\  /. 
        np \[Rule] \(rCIK[m, n, s, \[Beta]]\)[\([2]\)];\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(With[{m = 1, n = 1, 
        s = 0.5, \[Alpha] = \[Pi]/2, \[Beta] = \[Pi]/4}, {physics[m, n, 
          s, \[Alpha], \[Beta]], And @@ physics[m, n, s, \[Alpha], \[Beta]], 
        rCIK[m, n, s, \[Beta]], \[IndentingNewLine]{m1[m, n, s, \[Beta]], 
          n1[m, n, s, \[Beta]], m2[m, n, s, \[Beta]], 
          n2[m, n, s, \[Beta]]}}]\)], "Input"],

Cell[BoxData[
    \({{True, True, True, True}, 
      True, {\(-0.22047927592204933`\), 
        0.4409585518440985`, \(-0.4409585518440985`\)}, {0.2795207240779507`, 
        0.9409585518440985`, \(-0.7204792759220493`\), \
\(-0.05904144815590151`\)}}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(With[{m = 1, n = 1, s = 0.5, \[Alpha] = \ \[Pi]/2}, 
        ParametricPlot3D[
          rCIK[m, n, 
            s, \[Beta]], {\[Beta], \(-\[Beta]1[m, n, s, \[Alpha]]\), \[Beta]1[
              m, n, s, \[Alpha]]}, AxesLabel \[Rule] {x, y, z}, 
          ViewPoint -> {0.000, \ \(-0.000\), \ 3.384}]; 
        Show[pupils[m, n, s, \[Alpha]], 
          ViewPoint -> {0.000, \ \(-0.000\), \ 3.384}]];\)\)], "Input"],

Cell[BoxData[
    \(ParametricPlot3D::"ppcom" \(\(:\)\(\ \)\) 
      "Function \!\(rCIK[\(\(1, 1, 0.5`, \[Beta]\)\)]\) cannot be compiled; \
plotting will proceed with the uncompiled function."\)], "Message"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.60679e-16 1 0 1 [
[.20827 -0.0125 -12 -9 ]
[.20827 -0.0125 12 0 ]
[.43054 -0.0125 -3 -9 ]
[.43054 -0.0125 3 0 ]
[.65281 -0.0125 -9 -9 ]
[.65281 -0.0125 9 0 ]
[.87508 -0.0125 -9 -9 ]
[.87508 -0.0125 9 0 ]
[.5 -0.075 -5 -9.8125 ]
[.5 -0.075 5 0 ]
[-0.0125 .20827 -24 -4.5 ]
[-0.0125 .20827 0 4.5 ]
[-0.0125 .43054 -6 -4.5 ]
[-0.0125 .43054 0 4.5 ]
[-0.0125 .65281 -18 -4.5 ]
[-0.0125 .65281 0 4.5 ]
[-0.0125 .87508 -18 -4.5 ]
[-0.0125 .87508 0 4.5 ]
[-0.075 .5 -10.0625 -4.90625 ]
[-0.075 .5 0 4.90625 ]
[.0685 .056 0 -4.5 ]
[.0685 .056 24 4.5 ]
[.05422 .04172 0 -4.5 ]
[.05422 .04172 24 4.5 ]
[.03898 .02648 0 -4.5 ]
[.03898 .02648 24 4.5 ]
[.0227 .0102 0 -4.5 ]
[.0227 .0102 24 4.5 ]
[.10721 .03221 0 -4.90625 ]
[.10721 .03221 10 4.90625 ]
[ -0.00038 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
.20827 0 m
.20827 .00625 L
s
[(-0.2)] .20827 -0.0125 0 1 Mshowa
.43054 0 m
.43054 .00625 L
s
[(0)] .43054 -0.0125 0 1 Mshowa
.65281 0 m
.65281 .00625 L
s
[(0.2)] .65281 -0.0125 0 1 Mshowa
.87508 0 m
.87508 .00625 L
s
[(0.4)] .87508 -0.0125 0 1 Mshowa
.125 Mabswid
.26384 0 m
.26384 .00375 L
s
.31941 0 m
.31941 .00375 L
s
.37497 0 m
.37497 .00375 L
s
.48611 0 m
.48611 .00375 L
s
.54168 0 m
.54168 .00375 L
s
.59724 0 m
.59724 .00375 L
s
.70838 0 m
.70838 .00375 L
s
.76395 0 m
.76395 .00375 L
s
.81951 0 m
.81951 .00375 L
s
.1527 0 m
.1527 .00375 L
s
.09713 0 m
.09713 .00375 L
s
.04157 0 m
.04157 .00375 L
s
.93065 0 m
.93065 .00375 L
s
.98622 0 m
.98622 .00375 L
s
gsave
.5 -0.075 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.25 Mabswid
0 0 m
0 1 L
s
0 .20827 m
.00625 .20827 L
s
[(-0.2)] -0.0125 .20827 1 0 Mshowa
0 .43054 m
.00625 .43054 L
s
[(0)] -0.0125 .43054 1 0 Mshowa
0 .65281 m
.00625 .65281 L
s
[(0.2)] -0.0125 .65281 1 0 Mshowa
0 .87508 m
.00625 .87508 L
s
[(0.4)] -0.0125 .87508 1 0 Mshowa
.125 Mabswid
0 .26384 m
.00375 .26384 L
s
0 .31941 m
.00375 .31941 L
s
0 .37497 m
.00375 .37497 L
s
0 .48611 m
.00375 .48611 L
s
0 .54168 m
.00375 .54168 L
s
0 .59724 m
.00375 .59724 L
s
0 .70838 m
.00375 .70838 L
s
0 .76395 m
.00375 .76395 L
s
0 .81951 m
.00375 .81951 L
s
0 .1527 m
.00375 .1527 L
s
0 .09713 m
.00375 .09713 L
s
0 .04157 m
.00375 .04157 L
s
0 .93065 m
.00375 .93065 L
s
0 .98622 m
.00375 .98622 L
s
gsave
-0.075 .5 -71.0625 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.062 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
.25 Mabswid
.06052 .06052 m
0 0 L
s
.056 .056 m
.04975 .056 L
s
[(-0.6)] .0685 .056 -1 0 Mshowa
.04172 .04172 m
.03547 .04172 L
s
[(-0.5)] .05422 .04172 -1 0 Mshowa
.02648 .02648 m
.02023 .02648 L
s
[(-0.4)] .03898 .02648 -1 0 Mshowa
.0102 .0102 m
.00395 .0102 L
s
[(-0.3)] .0227 .0102 -1 0 Mshowa
.125 Mabswid
.05322 .05322 m
.04947 .05322 L
s
.0504 .0504 m
.04665 .0504 L
s
.04754 .04754 m
.04379 .04754 L
s
.04465 .04465 m
.0409 .04465 L
s
.03875 .03875 m
.035 .03875 L
s
.03574 .03574 m
.03199 .03574 L
s
.0327 .0327 m
.02895 .0327 L
s
.02961 .02961 m
.02586 .02961 L
s
.02332 .02332 m
.01957 .02332 L
s
.0201 .0201 m
.01635 .0201 L
s
.01685 .01685 m
.0131 .01685 L
s
.01355 .01355 m
.0098 .01355 L
s
.05876 .05876 m
.05501 .05876 L
s
.00681 .00681 m
.00306 .00681 L
s
.00337 .00337 m
-0.00038 .00337 L
s
gsave
.10721 .03221 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
.25 Mabswid
.06052 .06052 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.06052 .93948 L
s
.06052 .93948 m
.06052 .06052 L
s
.93948 .06052 m
.93948 .93948 L
s
.93948 .93948 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.93948 .06052 L
s
.06052 .06052 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.93948 .06052 L
s
.93948 .06052 m
.06052 .06052 L
s
.06052 .93948 m
.93948 .93948 L
s
.93948 .93948 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.06052 .93948 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.5915 .5915 m
.57709 .60578 L
s
.60578 .57709 m
.5915 .5915 L
s
.57709 .60578 m
.56256 .61992 L
s
.61992 .56256 m
.60578 .57709 L
s
.56256 .61992 m
.5479 .63391 L
s
.63391 .5479 m
.61992 .56256 L
s
.5479 .63391 m
.53313 .64776 L
s
.64776 .53313 m
.63391 .5479 L
s
.53313 .64776 m
.51825 .66144 L
s
.66144 .51825 m
.64776 .53313 L
s
.51825 .66144 m
.50327 .67497 L
s
.67497 .50327 m
.66144 .51825 L
s
.50327 .67497 m
.48819 .68833 L
s
.68833 .48819 m
.67497 .50327 L
s
.48819 .68833 m
.47302 .70151 L
s
.70151 .47302 m
.68833 .48819 L
s
.47302 .70151 m
.45776 .71451 L
s
.71451 .45776 m
.70151 .47302 L
s
.45776 .71451 m
.44243 .72732 L
s
.72732 .44243 m
.71451 .45776 L
s
.44243 .72732 m
.42702 .73994 L
s
.73994 .42702 m
.72732 .44243 L
s
.42702 .73994 m
.41155 .75236 L
s
.75236 .41155 m
.73994 .42702 L
s
.41155 .75236 m
.39602 .76457 L
s
.76457 .39602 m
.75236 .41155 L
s
.39602 .76457 m
.38044 .77656 L
s
.77656 .38044 m
.76457 .39602 L
s
.38044 .77656 m
.36481 .78833 L
s
.78833 .36481 m
.77656 .38044 L
s
.36481 .78833 m
.34914 .79988 L
s
.79988 .34914 m
.78833 .36481 L
s
.34914 .79988 m
.33343 .81118 L
s
.81118 .33343 m
.79988 .34914 L
s
.33343 .81118 m
.31771 .82225 L
s
.82225 .31771 m
.81118 .33343 L
s
.31771 .82225 m
.30196 .83306 L
s
.83306 .30196 m
.82225 .31771 L
s
.30196 .83306 m
.2862 .84361 L
s
.84361 .2862 m
.83306 .30196 L
s
.2862 .84361 m
.27045 .85389 L
s
.85389 .27045 m
.84361 .2862 L
s
.27045 .85389 m
.25469 .8639 L
s
.8639 .25469 m
.85389 .27045 L
s
.25469 .8639 m
.23895 .87362 L
s
.87362 .23895 m
.8639 .25469 L
s
.23895 .87362 m
.22324 .88305 L
s
.88305 .22324 m
.87362 .23895 L
s
.22324 .88305 m
.20755 .89218 L
s
.89218 .20755 m
.88305 .22324 L
s
.20755 .89218 m
.1919 .901 L
s
.901 .1919 m
.89218 .20755 L
s
.1919 .901 m
.17631 .90949 L
s
.90949 .17631 m
.901 .1919 L
s
.17631 .90949 m
.16077 .91766 L
s
.91766 .16077 m
.90949 .17631 L
s
.16077 .91766 m
.1453 .92549 L
s
.92549 .1453 m
.91766 .16077 L
s
.1453 .92549 m
.12991 .93296 L
s
.93296 .12991 m
.92549 .1453 L
s
.12991 .93296 m
.11461 .94008 L
s
.94008 .11461 m
.93296 .12991 L
s
.11461 .94008 m
.09942 .94683 L
s
.94683 .09942 m
.94008 .11461 L
s
.09942 .94683 m
.08433 .95319 L
s
.95319 .08433 m
.94683 .09942 L
s
.08433 .95319 m
.06937 .95917 L
s
.95917 .06937 m
.95319 .08433 L
s
.06937 .95917 m
.05455 .96474 L
s
.96474 .05455 m
.95917 .06937 L
s
.05455 .96474 m
.03988 .9699 L
s
.9699 .03988 m
.96474 .05455 L
s
.03988 .9699 m
.02537 .97463 L
s
.97463 .02537 m
.9699 .03988 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 .20827 m
.00625 .20827 L
s
[(-0.2)] -0.0125 .20827 1 0 Mshowa
0 .43054 m
.00625 .43054 L
s
[(0)] -0.0125 .43054 1 0 Mshowa
0 .65281 m
.00625 .65281 L
s
[(0.2)] -0.0125 .65281 1 0 Mshowa
0 .87508 m
.00625 .87508 L
s
[(0.4)] -0.0125 .87508 1 0 Mshowa
.125 Mabswid
0 .26384 m
.00375 .26384 L
s
0 .31941 m
.00375 .31941 L
s
0 .37497 m
.00375 .37497 L
s
0 .48611 m
.00375 .48611 L
s
0 .54168 m
.00375 .54168 L
s
0 .59724 m
.00375 .59724 L
s
0 .70838 m
.00375 .70838 L
s
0 .76395 m
.00375 .76395 L
s
0 .81951 m
.00375 .81951 L
s
0 .1527 m
.00375 .1527 L
s
0 .09713 m
.00375 .09713 L
s
0 .04157 m
.00375 .04157 L
s
0 .93065 m
.00375 .93065 L
s
0 .98622 m
.00375 .98622 L
s
gsave
-0.075 .5 -71.0625 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.062 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00V`3oool2000000030?ooo`00
000000000800oooo002L0?ooo`030000003oool000000840oooo002M0?ooo`030000003oool0oooo
0800oooo002L0?ooo`030000003oool000000840oooo002K0?ooo`80000000<0oooo000000000000
P03oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool004l0oooo0P0000040?ooo`030000003oool0oooo0080oooo1000000]
0?ooo`800000<@3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000002X0oooo0P000004
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06@3oool004h0oooo00@000000?oo
o`3oool00000203oool00`000000oooo0?ooo`0]0?ooo`040000003oool0oooo000002l0oooo00@0
00000?ooo`3oool00000203oool00`000000oooo0?ooo`0Z0?ooo`040000003oool0oooo000000X0
oooo00<000000?ooo`3oool06@3oool004h0oooo00@000000?ooo`3oool000002@3oool00`000000
oooo0?ooo`0/0?ooo`040000003oool0oooo000002l0oooo00@000000?ooo`3oool000002@3oool0
0`000000oooo0?ooo`0Y0?ooo`040000003oool0oooo000000L0oooo1@00000J0?ooo`00B03oool4
00000080oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0[0?ooo`040000003o
ool0oooo000002l0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0X0?ooo`04
0000003oool0oooo000000L0oooo00@000000?ooo`3oool000006`3oool004h0oooo00@000000?oo
o`3oool000002`3oool00`000000oooo0?ooo`0Z0?ooo`040000003oool0oooo000002l0oooo00@0
00000?ooo`3oool000002`3oool00`000000oooo0?ooo`0W0?ooo`040000003oool0oooo000000P0
oooo00<000000?ooo`0000006`3oool004h0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`00000/0?ooo`040000003oool0oooo000002l0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`00000Y0?ooo`040000003oool0oooo000000T0oooo0P00000K0?ooo`00
C`3oool2000000X0oooo0P00000^0?ooo`800000<@3oool2000000X0oooo0P00000[0?ooo`800000
2`3oool00`000000oooo0?ooo`0I0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`007@3ooooo000000@00000000M0?ooo`8000002@3oool00`000000oooo000000020?ooo`030000
003oool0oooo00H0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0200000000
7@3oool4000000T0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`3Q0?ooo`40
00000@3oool1000000007@3oool010000000oooo0000000000030?ooo`@000000P3oool010000000
oooo0?ooo`0000090?ooo`800000h`3oool00`000000oooo0?ooo`01000000007@3oool00`000000
oooo0?ooo`02000000P0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`3O0?oo
o`040000003oool0oooo0?ooo`400000000M0?ooo`040000003oool0oooo0?ooo`8000001`3oool0
1@000000oooo0?ooo`000000oooo00800000103oool200000080oooo00@000000?ooo`3oool00000
g@3oool00`000000oooo0?ooo`020?ooo`400000000M0?ooo`030000003oool0oooo0080oooo0P00
00070?ooo`80000000D0oooo0000003oool0oooo000000050?ooo`8000000`3oool00`000000oooo
0?ooo`3I0?ooo`8000001@3oool1000000007@3oool00`000000oooo0?ooo`020?ooo`@00000203o
ool010000000oooo0?ooo`0000070?ooo`L00000e`3oool2000000H0oooo0@00000001d0oooo00<0
00000?ooo`3oool0103oool200000080oooo100000020?ooo`040000003oool0oooo000000L0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`3D0?ooo`030000003oool0000000H0
oooo0@00000001d0oooo00<000000?ooo`3oool01@3oool2000000L0oooo00D000000?ooo`3oool0
00000?ooo`02000000@0oooo0P0000000`3oool000000000000300000=@0oooo00<000000?ooo`00
00001`3oool1000000007@3oool2000000L0oooo0P0000060?ooo`030000003oool0oooo00800000
0P3oool00`000000oooo0?ooo`030?ooo`80000000D0oooo0000003oool0oooo0000003B0?ooo`04
0000003oool0oooo000000L0oooo0@00000001d0oooo00<000000?ooo`3oool01P3oool3000000H0
oooo0P0000001@3oool000000?ooo`3oool0000000H0oooo100000000`3oool000000?ooo`3@0?oo
o`050000003oool0oooo0?ooo`0000001`3oool1000000007@3oool00`000000oooo0?ooo`080?oo
o`8000000P3oool400000080oooo00D000000?ooo`3oool000000?ooo`02000000@0oooo10000002
0?ooo`800000c@3oool01@000000oooo0?ooo`3oool0000000P0oooo0@00000001d0oooo00<00000
0?ooo`3oool02@3oool3000000H0oooo00<000000?ooo`3oool00P0000020?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0<T0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`400000000M0?ooo`030000003oool0
oooo00X0oooo0P0000060?ooo`030000003oool0oooo008000000P3oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`380?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01`3oool1000000007@3oool00`000000oooo0?ooo`0;
0?ooonD000001@3oool00`000000oooo0?ooo`070?ooo`400000000M0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0
oooo0<X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`400000000M0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`000008
0?ooo`030000003oool0oooo0<X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`08
0?ooo`400000000M0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool20000
00X0oooo0`0000390?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool10000
00007@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0>00oooo00D000000?ooo`3o
ool0oooo0000000;0?ooo`400000000M0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0h03oool01@000000oooo0?ooo`3oool0000000/0oooo0@00000001d0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`3P0?ooo`040000003oool0oooo000000`0oooo0@00000001d0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3P0?ooo`040000003oool0oooo0000
00`0oooo0@00000001d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3P0?ooo`04
0000003oool0oooo000000`0oooo0@00000001d0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`3P0?ooo`030000003oool0000000d0oooo0@00000001d0oooo0P00000=0?ooo`030000
003oool0oooo0>00oooo00<000000?ooo`0000003@3oool1000000007@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`0000003@3oool1000000007@3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0>00oooo0P00000>0?ooo`400000000M0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0h03oool2000000h0oooo0@00000001d0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo00d0
oooo0@00000001d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3P0?ooo`030000
003oool0oooo00d0oooo0@00000001d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`3O0?ooo`8000003`3oool1000000007@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0=l0oooo0P00000?0?ooo`400000000M0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0gP3oool00`000000oooo0000000?0?ooo`400000000M0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0gP3oool00`000000oooo0000000?0?ooo`400000000M0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0g@3oool010000000oooo0?ooo`00000?0?ooo`40
0000000M0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0g@3oool010000000oooo
0?ooo`00000?0?ooo`400000000M0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
g03oool01@000000oooo0?ooo`3oool0000000l0oooo0@00000001d0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`3L0?ooo`050000003oool0oooo0?ooo`0000003`3oool100000000
7@3oool2000000d0oooo00<000000?ooo`3oool0f`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00d0oooo0@00000001d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`3K0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool1000000007@3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0=X0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0=0?ooo`400000000M0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0fP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo0@00000001d0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3I0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool03@3oool1000000007@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo0=T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0=0?ooo`400000
000M0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0f03oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00d0oooo0@00000001d0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`3H0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool1
000000007@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0=L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`400000000M0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0e`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0
oooo0@00000001d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3F0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool1000000007@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0=H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0=0?ooo`400000000:0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@00000103oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0=0?ooo`40000000090?ooo`040000003oool0oooo000000P0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0=D0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0=0?ooo`40000000090?ooo`040000003oool0oooo
000000T0oooo00<000000?ooo`3oool0103oool2000000d0oooo00<000000?ooo`3oool0e03oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00d0oooo0@00000000<0oooo100000020?oo
o`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0=
0?ooo`40000000090?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0=0?ooo`40000000090?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0=80oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0=0?ooo`400000000:0?ooo`8000002P3oool2
000000D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3A0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool03@3oool1000000007@3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0=40oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?oo
o`400000000M0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0d03oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo0@00000001d0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3@3oool1000000007@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0<l0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`400000000M0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0cP3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00d0oooo0@00000001d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3>0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool03@3oool1000000007@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0<d0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0=0?ooo`400000000M0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
c03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00d0oooo0@00000001d0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool03@3oool1000000007@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0</0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0=0?ooo`400000000M0?oo
o`8000003@3oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool03@3oool1000000007@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0<X0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0=0?ooo`400000000M0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0b@3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo00d0oooo0@00000001d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`390?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool03@3oool1000000007@3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0<P0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0=0?ooo`400000000M0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0a`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00d0oooo0@00000001d0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`360?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool03@3oool1000000007@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo0<H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0=0?ooo`400000
000M0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0a@3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo00d0oooo0@00000001d0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`350?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool03@3oool1
000000007@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0<@0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0=0?ooo`400000000M0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0a03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00d0
oooo0@00000001d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`330?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool03@3oool1000000007@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`0=0?ooo`400000000M0?ooo`8000003@3oool00`000000oooo0?ooo`320?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool03@3oool1000000007@3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0<40oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0=0?oo
o`400000000M0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0`@3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo00d0oooo0@00000001d0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`300?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
3@3oool1000000007@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0;l0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`0=0?ooo`400000000M0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo00d0oooo0@00000001d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2n0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool03@3oool1000000007@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`0=0?ooo`400000000M0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
_03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00d0oooo0@00000001d0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`2k0?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool03@3oool1000000007@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0;/0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0=0?ooo`400000000M0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo00d0oooo0@00000001d0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`2i0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool03@3oool100000000
7@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0;P0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`0=0?ooo`400000000M0?ooo`8000003@3oool00`000000oooo0?oo
o`2h0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool03@3oool1000000007@3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`0=0?ooo`400000000M0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0]P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00d0oooo0@00000001d0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2e0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool03@3oool1000000007@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo0;D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0=0?ooo`400000
000M0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0]03oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo00d0oooo0@00000001d0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`2c0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool03@3oool1
000000007@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0;80oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`0=0?ooo`400000000M0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00d0
oooo0@00000001d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2a0?ooo`030000
003oool0oooo02`0oooo00<000000?ooo`3oool03@3oool1000000007@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?oo
o`0=0?ooo`400000000M0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0[`3oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00d0oooo0@00000001d0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool03@3oool1000000005P3oool2000000D0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`2^0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool03@3oool100000000
5@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0[@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00d0oooo0@00000001D0oooo
00@000000?ooo`3oool00000103oool2000000d0oooo00<000000?ooo`3oool0[03oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo00d0oooo0@00000001D0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0:/0oooo00<000000?ooo`3o
ool0<P3oool00`000000oooo0?ooo`0=0?ooo`400000000E0?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool03@3oool1000000005@3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo00d0oooo0@00000001H0oooo0P0000050?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00d0oooo
0@00000001d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2X0?ooo`030000003o
ool0oooo03D0oooo00<000000?ooo`3oool03@3oool1000000007@3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0=
0?ooo`400000000M0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0YP3oool00`00
0000oooo0?ooo`0g0?ooo`030000003oool0oooo00d0oooo0@00000001d0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3o
ool03@3oool1000000007@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0:D0oooo
00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0=0?ooo`400000000M0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`0i0?ooo`030000003o
ool0oooo00d0oooo0@00000001d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2S
0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool03@3oool1000000007@3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3oool0>`3oool00`00
0000oooo0?ooo`0=0?ooo`400000000M0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0X@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00d0oooo0@0000000080oooo
0P00000I0?ooo`8000003@3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo03d0oooo
00<000000?ooo`3oool03@3oool100000000103oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`0n0?ooo`030000003o
ool0oooo00d0oooo0@00000000@0oooo0P00000G0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0WP3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00d0oooo0@000000
00<0oooo00@000000?ooo`3oool000005P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo09d0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0=0?ooo`40000000030?oo
o`040000003oool0oooo000001H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2L
0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool03@3oool1000000000`3oool01000
0000oooo0?ooo`00000F0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0V`3oool0
0`000000oooo0?ooo`120?ooo`030000003oool0oooo00d0oooo0@0000000080oooo0P0000000`3o
ool000000000000F0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0VP3oool00`00
0000oooo0?ooo`130?ooo`030000003oool0oooo00d0oooo0@00000001d0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3o
ool03@3oool1000000007@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo09P0oooo
00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0=0?ooo`400000000M0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`160?ooo`030000003o
ool0oooo00d0oooo0@00000001d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2G
0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool03@3oool1000000007@3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0A`3oool00`00
0000oooo0?ooo`0=0?ooo`400000000M0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0U@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00d0oooo0@00000001d0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo04T0oooo
00<000000?ooo`3oool03@3oool1000000007@3oool2000000d0oooo00<000000?ooo`3oool0T`3o
ool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00d0oooo0@00000001d0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo04/0oooo00<00000
0?ooo`3oool03@3oool1000000007@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0940oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0=0?ooo`400000000M0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`1=0?ooo`03
0000003oool0oooo00d0oooo0@00000001d0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`2@0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool03@3oool1000000007@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool0CP3o
ool00`000000oooo0?ooo`0=0?ooo`400000000M0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0SP3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo00d0oooo0@000000
01d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2<0?ooo`800000DP3oool00`00
0000oooo0?ooo`0=0?ooo`400000000M0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0R`3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo00d0oooo0@00000001d0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo05<0oooo
00<000000?ooo`3oool03@3oool1000000007@3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo08T0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0=0?ooo`400000000M
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`1E
0?ooo`030000003oool0oooo00d0oooo0@00000001d0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`270?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool03@3oool10000
00007@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3o
ool0E`3oool00`000000oooo0?ooo`0=0?ooo`400000000M0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00d0oooo
0@00000001d0oooo0P00000=0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0F03o
ool00`000000oooo0?ooo`0=0?ooo`400000000M0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0Q03oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo00d0oooo0@000000
01d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo
05X0oooo00<000000?ooo`3oool03@3oool1000000007@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo0840oooo0P00001M0?ooo`030000003oool0oooo00d0oooo0@00000001d0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo05d0oooo
00<000000?ooo`3oool03@3oool1000000007@3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo07l0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0=0?ooo`400000000M
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`1O
0?ooo`030000003oool0oooo00d0oooo0@00000001d0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`1m0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool03@3oool10000
00007@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3o
ool0H@3oool00`000000oooo0?ooo`0=0?ooo`400000000M0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo00d0oooo
0@00000001d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1j0?ooo`030000003o
ool0oooo06<0oooo00<000000?ooo`3oool03@3oool1000000007@3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0=
0?ooo`400000000:0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@00000103oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0I@3oool00`00
0000oooo0?ooo`0=0?ooo`40000000090?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo07L0oooo00<000000?oo
o`3oool0IP3oool00`000000oooo0?ooo`0=0?ooo`40000000090?ooo`040000003oool0oooo0000
00T0oooo00<000000?ooo`3oool0103oool2000000d0oooo00<000000?ooo`3oool0M@3oool20000
06T0oooo00<000000?ooo`3oool03@3oool1000000002@3oool010000000oooo0?ooo`00000:0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1d0?oo
o`030000003oool0oooo06T0oooo00<000000?ooo`3oool03@3oool1000000002@3oool010000000
oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`1c0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool03@3oool10000
00002@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo06/0oooo00<00000
0?ooo`3oool03@3oool1000000002P3oool2000000X0oooo0P0000050?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo
00d0oooo0@00000001d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1a0?ooo`03
0000003oool0oooo06`0oooo00<000000?ooo`3oool03@3oool1000000007@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0K@3oool00`000000oooo
0?ooo`0=0?ooo`400000000M0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0KP3o
ool200000700oooo00<000000?ooo`3oool03@3oool1000000007@3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0=
0?ooo`400000000M0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0K03oool00`00
0000oooo0?ooo`1a0?ooo`030000003oool0oooo00d0oooo0@00000001d0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`1Z0?ooo`800000M03oool00`000000oooo0?ooo`0=0?ooo`40
0000000M0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0J@3oool00`000000oooo
0?ooo`1d0?ooo`030000003oool0oooo00d0oooo0@00000001d0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool03@3o
ool1000000007@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo06L0oooo00<00000
0?ooo`3oool0MP3oool00`000000oooo0?ooo`0=0?ooo`400000000M0?ooo`8000003@3oool00`00
0000oooo0?ooo`1V0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool03@3oool10000
00007@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3o
ool0N03oool00`000000oooo0?ooo`0=0?ooo`400000000M0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo00d0oooo
0@00000001d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1R0?ooo`800000O03o
ool00`000000oooo0?ooo`0=0?ooo`400000000M0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0H@3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo00d0oooo0@000000
01d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo
07d0oooo00<000000?ooo`3oool03@3oool1000000007@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo05h0oooo0P0000200?ooo`030000003oool0oooo00d0oooo0@00000001d0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo0800oooo
00<000000?ooo`3oool03@3oool1000000007@3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo05`0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`0=0?ooo`400000000M
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`22
0?ooo`030000003oool0oooo00d0oooo0@00000001d0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`1J0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool03@3oool10000
00007@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3o
ool0Q03oool00`000000oooo0?ooo`0=0?ooo`400000000M0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo00d0oooo
0@00000001d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1F0?ooo`800000R03o
ool00`000000oooo0?ooo`0=0?ooo`400000000M0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0E@3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo00d0oooo0@000000
01d0oooo0P00000=0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0R@3oool00`00
0000oooo0?ooo`0=0?ooo`400000000M0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0DP3oool2000008`0oooo00<000000?ooo`3oool03@3oool1000000007@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0S03oool00`000000oooo
0?ooo`0=0?ooo`400000000M0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0D03o
ool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo00d0oooo0@00000001d0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`1>0?ooo`800000T03oool00`000000oooo0?ooo`0=
0?ooo`400000000M0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0C@3oool00`00
0000oooo0?ooo`2@0?ooo`030000003oool0oooo00d0oooo0@00000001d0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3o
ool03@3oool1000000007@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo04X0oooo
0P00002D0?ooo`030000003oool0oooo00d0oooo0@00000001d0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`190?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool03@3o
ool1000000007@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo04P0oooo00<00000
0?ooo`3oool0U@3oool00`000000oooo0?ooo`0=0?ooo`400000000M0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0AP3oool2000009P0oooo00<000000?ooo`3oool03@3oool10000
00007@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3o
ool0V03oool00`000000oooo0?ooo`0=0?ooo`400000000M0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo00d0oooo
0@00000001d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`120?ooo`800000W03o
ool00`000000oooo0?ooo`0=0?ooo`400000000M0?ooo`8000003@3oool00`000000oooo0?ooo`11
0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool03@3oool1000000007@3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo03l0oooo0P00002O0?ooo`030000003oool0oooo
00d0oooo0@00000001d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0m0?ooo`80
0000X@3oool00`000000oooo0?ooo`0=0?ooo`400000000M0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo00d0oooo
0@00000001d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0j0?ooo`800000Y03o
ool00`000000oooo0?ooo`0=0?ooo`400000000M0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0>@3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo00d0oooo0@000000
01d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo
0:D0oooo00<000000?ooo`3oool03@3oool1000000007@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo03H0oooo0P00002X0?ooo`030000003oool0oooo00d0oooo0@00000001d0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0:P0oooo
00<000000?ooo`3oool03@3oool1000000007@3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo03<0oooo0P00002[0?ooo`030000003oool0oooo00d0oooo0@00000001d0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0a0?ooo`800000[@3oool00`000000oooo0?ooo`0=
0?ooo`400000000M0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0;`3oool20000
0:l0oooo00<000000?ooo`3oool03@3oool1000000002P3oool2000000@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0;@3oool200000;40oooo00<000000?ooo`3oool03@3oool1000000002@3oool010000000oooo
0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3oool03@3oool100000000
2@3oool010000000oooo0?ooo`0000070?ooo`D00000103oool2000000d0oooo00<000000?ooo`3o
ool0:P3oool200000;@0oooo00<000000?ooo`3oool03@3oool1000000002@3oool010000000oooo
0?ooo`0000070?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0X0?ooo`800000]P3oool00`000000oooo0?ooo`0=0?ooo`40000000090?ooo`04
0000003oool0oooo000000P0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`0=0?oo
o`40000000090?ooo`040000003oool0oooo000000T0oooo0P0000050?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool09@3oool200000;T0oooo00<000000?ooo`3oool03@3oool10000
00002P3oool2000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`0=0?ooo`40
0000000M0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool08P3oool200000;`0oooo
00<000000?ooo`3oool03@3oool1000000007@3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo0200oooo0P00002n0?ooo`030000003oool0oooo00d0oooo0@00000001d0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0N0?ooo`800000`03oool00`000000oooo0?ooo`0=
0?ooo`400000000M0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0703oool20000
0<80oooo00<000000?ooo`3oool03@3oool1000000007@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo01X0oooo0P0000340?ooo`030000003oool0oooo00d0oooo0@00000001d0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0H0?ooo`800000aP3oool00`000000oooo
0?ooo`0=0?ooo`400000000M0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool05P3o
ool200000<P0oooo00<000000?ooo`3oool03@3oool1000000007@3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo01@0oooo0P00003:0?ooo`030000003oool0oooo00d0oooo0@000000
01d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0B0?ooo`800000c03oool00`00
0000oooo0?ooo`0=0?ooo`400000000M0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0403oool200000<h0oooo00<000000?ooo`3oool03@3oool1000000007@3oool2000000d0oooo
00<000000?ooo`3oool03P3oool200000=00oooo00<000000?ooo`3oool03@3oool1000000007@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo0P00003B0?ooo`030000003o
ool0oooo00d0oooo0@00000001d0oooo00<000000?ooo`3oool0303ooooT000000l0oooo0@000000
01d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`800000e`3oool00`00
0000oooo0?ooo`0<0?ooo`400000000M0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0203oool200000=X0oooo00<000000?ooo`3oool02`3oool1000000007@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00H0oooo0`00003M0?ooo`030000003oool0oooo00X0oooo
0@00000001d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`800000h@3o
ool00`000000oooo0?ooo`090?ooo`400000000M0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool00`3oool300000>@0oooo00<000000?ooo`3oool0203oool1000000007@3oool00`00
0000oooo0?ooo`060?ooo`040000003oool0oooo0?ooo`<00000j03oool00`000000oooo0?ooo`07
0?ooo`400000000M0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P00003/0?oo
o`8000001`3oool1000000007@3oool00`000000oooo0?ooo`040?ooo`@00000l03oool00`000000
oooo0?ooo`040?ooo`400000000M0?ooo`030000003oool0oooo00<0oooo0P00003d0?ooo`030000
003oool0oooo00<0oooo0@00000001d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`3e0?ooo`030000003oool0oooo0080oooo0@00000001d0oooo00D000000?ooo`3oool0oooo0000
003i0?ooo`040000003oool0oooo0?ooo`400000000M0?ooo`80000000<0oooo0000003oool0nP3o
ool00`000000oooo0?ooo`01000000007@3oool00`000000oooo0000003m0?ooo`4000000@3oool1
000000007@3oool200000?l0oooo0P00000001d0ooooo`00000400000000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-0.114066, -0.113581, \
0.00388178, 0.00388178}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .8609 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-7.7141e-17 1.05037 -0.0440798 1.05037 [
[.14043 .20312 -11.8838 -9 ]
[.14043 .20312 .11619 0 ]
[.33657 .12496 -5.55281 -9 ]
[.33657 .12496 .44719 0 ]
[.5485 .04057 -5.16372 -9 ]
[.5485 .04057 .83628 0 ]
[.29545 .07439 -9.25027 -9.8125 ]
[.29545 .07439 .74973 0 ]
[.75727 .08764 0 -6.19314 ]
[.75727 .08764 12 2.80686 ]
[.85072 .23229 0 -6.05321 ]
[.85072 .23229 6 2.94679 ]
[.93234 .35864 0 -5.93465 ]
[.93234 .35864 6 3.06535 ]
[.91278 .21087 0 -6.59968 ]
[.91278 .21087 10.0625 3.21282 ]
[.02612 .30764 -12 -2.75686 ]
[.02612 .30764 0 6.24314 ]
[.01184 .39726 -24 -2.83339 ]
[.01184 .39726 0 6.16661 ]
[-0.0033 .49226 -6 -2.91501 ]
[-0.0033 .49226 0 6.08499 ]
[-0.04972 .42006 -10 -3.08918 ]
[-0.04972 .42006 0 6.72332 ]
[ 0 0 0 0 ]
[ 1 .8609 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04618 .25353 m
.68531 0 L
s
.14962 .2125 m
.15422 .21718 L
s
[(-1)] .14043 .20312 .98063 1 Mshowa
.34508 .13496 m
.34934 .13996 L
s
[(0)] .33657 .12496 .85094 1 Mshowa
.55618 .05122 m
.56002 .05655 L
s
[(1)] .5485 .04057 .72124 1 Mshowa
.125 Mabswid
.18755 .19745 m
.19027 .2003 L
s
.22604 .18218 m
.22872 .18507 L
s
.26512 .16668 m
.26776 .1696 L
s
.3048 .15094 m
.30739 .1539 L
s
.38599 .11873 m
.3885 .12177 L
s
.42754 .10225 m
.43 .10533 L
s
.46975 .08551 m
.47216 .08863 L
s
.51262 .0685 m
.51498 .07166 L
s
.11225 .22732 m
.11505 .23009 L
s
.07543 .24192 m
.07826 .24466 L
s
.60045 .03367 m
.60269 .0369 L
s
.64543 .01582 m
.64762 .01909 L
s
gsave
.29545 .07439 -70.2503 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.25 Mabswid
.68531 0 m
.96194 .42774 L
s
.74498 .09226 m
.73884 .09457 L
s
[(-1)] .75727 .08764 -1 .37625 Mshowa
.83831 .23657 m
.8321 .23872 L
s
[(0)] .85072 .23229 -1 .34516 Mshowa
.91983 .36262 m
.91357 .36462 L
s
[(1)] .93234 .35864 -1 .31881 Mshowa
.125 Mabswid
.76471 .12277 m
.76102 .12414 L
s
.78389 .15242 m
.78019 .15377 L
s
.80253 .18125 m
.79882 .18258 L
s
.82067 .20929 m
.81695 .2106 L
s
.85548 .26313 m
.85175 .2644 L
s
.8722 .28898 m
.86847 .29023 L
s
.88849 .31417 m
.88475 .3154 L
s
.90436 .33871 m
.90061 .33992 L
s
.72467 .06085 m
.72099 .06226 L
s
.70375 .0285 m
.70008 .02993 L
s
.93491 .38594 m
.93115 .38712 L
s
.94962 .40869 m
.94585 .40985 L
s
gsave
.91278 .21087 -61 -10.5997 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.062 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
.25 Mabswid
.04618 .25353 m
0 .54528 L
s
.03836 .3029 m
.04448 .30052 L
s
[(-1)] .02612 .30764 1 -0.38737 Mshowa
.02415 .3927 m
.03031 .39042 L
s
[(-0.5)] .01184 .39726 1 -0.37036 Mshowa
.00908 .4879 m
.01527 .48572 L
s
[(0)] -0.0033 .49226 1 -0.35222 Mshowa
.125 Mabswid
.03558 .32045 m
.03926 .31903 L
s
.03277 .3382 m
.03646 .3368 L
s
.02993 .35615 m
.03362 .35476 L
s
.02706 .37432 m
.03075 .37294 L
s
.02121 .41129 m
.0249 .40993 L
s
.01823 .4301 m
.02193 .42876 L
s
.01522 .44914 m
.01892 .44781 L
s
.01217 .4684 m
.01588 .46708 L
s
.04111 .28554 m
.04478 .28411 L
s
.04382 .26839 m
.04749 .26694 L
s
.00596 .50763 m
.00968 .50633 L
s
.0028 .5276 m
.00652 .52632 L
s
gsave
-0.04972 .42006 -71 -7.08918 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
.25 Mabswid
.04618 .25353 m
0 .54528 L
s
0 .54528 m
.39877 .8609 L
s
.39877 .8609 m
.40795 .59697 L
s
.40795 .59697 m
.04618 .25353 L
s
.68531 0 m
.96194 .42774 L
s
.96194 .42774 m
1 .70669 L
s
1 .70669 m
.70295 .30541 L
s
.70295 .30541 m
.68531 0 L
s
.04618 .25353 m
0 .54528 L
s
0 .54528 m
.70295 .30541 L
s
.70295 .30541 m
.68531 0 L
s
.68531 0 m
.04618 .25353 L
s
.40795 .59697 m
.96194 .42774 L
s
.96194 .42774 m
1 .70669 L
s
1 .70669 m
.39877 .8609 L
s
.39877 .8609 m
.40795 .59697 L
s
0 0 m
1 0 L
1 .8609 L
0 .8609 L
closepath
clip
newpath
.5 Mabswid
.62334 .64194 m .68087 .64449 L .68001 .62714 L p .72 .585 .704 r
F P
0 g
s
.68001 .62714 m .6258 .6247 L .62334 .64194 L p .72 .585 .704 r
F P
0 g
s
.73384 .61984 m .68001 .62714 L .68087 .64449 L p .666 .544 .705 r
F P
0 g
s
.6258 .6247 m .68001 .62714 L .67916 .60991 L p .719 .598 .72 r
F P
0 g
s
.68001 .62714 m .73384 .61984 L .72935 .60303 L p .669 .558 .721 r
F P
0 g
s
.72935 .60303 m .67916 .60991 L .68001 .62714 L p .669 .558 .721 r
F P
0 g
s
.62123 .65922 m .68171 .66188 L .68087 .64449 L p .721 .572 .687 r
F P
0 g
s
.68087 .64449 m .62334 .64194 L .62123 .65922 L p .721 .572 .687 r
F P
0 g
s
.738 .63683 m .68087 .64449 L .68171 .66188 L p .664 .528 .689 r
F P
0 g
s
.68087 .64449 m .738 .63683 L .73384 .61984 L p .666 .544 .705 r
F P
0 g
s
.67916 .60991 m .62859 .60762 L .6258 .6247 L p .719 .598 .72 r
F P
0 g
s
.62859 .60762 m .67916 .60991 L .67831 .59289 L p .718 .61 .736 r
F P
0 g
s
.67916 .60991 m .72935 .60303 L .72454 .58649 L p .67 .573 .737 r
F P
0 g
s
.72454 .58649 m .67831 .59289 L .67916 .60991 L p .67 .573 .737 r
F P
0 g
s
.61949 .67648 m .68255 .67922 L .68171 .66188 L p .721 .559 .67 r
F P
0 g
s
.68171 .66188 m .62123 .65922 L .61949 .67648 L p .721 .559 .67 r
F P
0 g
s
.74179 .65391 m .68171 .66188 L .68255 .67922 L p .661 .513 .672 r
F P
0 g
s
.68171 .66188 m .74179 .65391 L .738 .63683 L p .664 .528 .689 r
F P
0 g
s
.5706 .62935 m .62334 .64194 L .6258 .6247 L p .773 .635 .708 r
F P
0 g
s
.6258 .6247 m .57613 .61272 L .5706 .62935 L p .773 .635 .708 r
F P
0 g
s
.57613 .61272 m .6258 .6247 L .62859 .60762 L p .769 .645 .725 r
F P
0 g
s
.67831 .59289 m .63171 .59076 L .62859 .60762 L p .718 .61 .736 r
F P
0 g
s
.63171 .59076 m .67831 .59289 L .67747 .57618 L p .716 .623 .752 r
F P
0 g
s
.67831 .59289 m .72454 .58649 L .71945 .5703 L p .672 .588 .753 r
F P
0 g
s
.71945 .5703 m .67747 .57618 L .67831 .59289 L p .672 .588 .753 r
F P
0 g
s
.56574 .64613 m .62123 .65922 L .62334 .64194 L p .776 .624 .691 r
F P
0 g
s
.62334 .64194 m .5706 .62935 L .56574 .64613 L p .776 .624 .691 r
F P
0 g
s
.62859 .60762 m .58231 .59633 L .57613 .61272 L p .769 .645 .725 r
F P
0 g
s
.58231 .59633 m .62859 .60762 L .63171 .59076 L p .764 .655 .742 r
F P
0 g
s
.61812 .69362 m .68337 .69642 L .68255 .67922 L p .72 .546 .653 r
F P
0 g
s
.68255 .67922 m .61949 .67648 L .61812 .69362 L p .72 .546 .653 r
F P
0 g
s
.74521 .671 m .68255 .67922 L .68337 .69642 L p .658 .497 .655 r
F P
0 g
s
.68255 .67922 m .74521 .671 L .74179 .65391 L p .661 .513 .672 r
F P
0 g
s
.56159 .66297 m .61949 .67648 L .62123 .65922 L p .779 .612 .673 r
F P
0 g
s
.62123 .65922 m .56574 .64613 L .56159 .66297 L p .779 .612 .673 r
F P
0 g
s
.33768 .50705 m .39582 .50983 L .39499 .49244 L p .72 .585 .704 r
F P
0 g
s
.39499 .49244 m .3402 .4898 L .33768 .50705 L p .72 .585 .704 r
F P
0 g
s
.44766 .48451 m .39499 .49244 L .39582 .50983 L p .665 .543 .705 r
F P
0 g
s
.3402 .4898 m .39499 .49244 L .394 .4751 L p .719 .598 .72 r
F P
0 g
s
.39499 .49244 m .44766 .48451 L .4431 .46763 L p .668 .558 .722 r
F P
0 g
s
.4431 .46763 m .394 .4751 L .39499 .49244 L p .668 .558 .722 r
F P
0 g
s
.33535 .52428 m .39647 .52717 L .39582 .50983 L p .721 .572 .687 r
F P
0 g
s
.39582 .50983 m .33768 .50705 L .33535 .52428 L p .721 .572 .687 r
F P
0 g
s
.45172 .50149 m .39582 .50983 L .39647 .52717 L p .662 .527 .688 r
F P
0 g
s
.39582 .50983 m .45172 .50149 L .44766 .48451 L p .665 .543 .705 r
F P
0 g
s
.63171 .59076 m .58911 .58025 L .58231 .59633 L p .764 .655 .742 r
F P
0 g
s
.58911 .58025 m .63171 .59076 L .63514 .57422 L p .759 .665 .758 r
F P
0 g
s
.67747 .57618 m .63514 .57422 L .63171 .59076 L p .716 .623 .752 r
F P
0 g
s
.394 .4751 m .34289 .47261 L .3402 .4898 L p .719 .598 .72 r
F P
0 g
s
.34289 .47261 m .394 .4751 L .39283 .4579 L p .718 .61 .736 r
F P
0 g
s
.394 .4751 m .4431 .46763 L .43806 .45095 L p .67 .573 .738 r
F P
0 g
s
.43806 .45095 m .39283 .4579 L .394 .4751 L p .67 .573 .738 r
F P
0 g
s
.63514 .57422 m .67747 .57618 L .67663 .55985 L p .714 .636 .769 r
F P
0 g
s
.67747 .57618 m .71945 .5703 L .71409 .55455 L p .673 .604 .77 r
F P
0 g
s
.71409 .55455 m .67663 .55985 L .67747 .57618 L p .673 .604 .77 r
F P
0 g
s
.3332 .54139 m .39694 .54438 L .39647 .52717 L p .721 .559 .67 r
F P
0 g
s
.39647 .52717 m .33535 .52428 L .3332 .54139 L p .721 .559 .67 r
F P
0 g
s
.45525 .51849 m .39647 .52717 L .39694 .54438 L p .659 .51 .671 r
F P
0 g
s
.39647 .52717 m .45525 .51849 L .45172 .50149 L p .662 .527 .688 r
F P
0 g
s
.55817 .67979 m .61812 .69362 L .61949 .67648 L p .782 .6 .655 r
F P
0 g
s
.61949 .67648 m .56159 .66297 L .55817 .67979 L p .782 .6 .655 r
F P
0 g
s
.61713 .71054 m .68418 .71339 L .68337 .69642 L p .72 .532 .635 r
F P
0 g
s
.68337 .69642 m .61812 .69362 L .61713 .71054 L p .72 .532 .635 r
F P
0 g
s
.74822 .68801 m .68337 .69642 L .68418 .71339 L p .655 .481 .637 r
F P
0 g
s
.68337 .69642 m .74822 .68801 L .74521 .671 L p .658 .497 .655 r
F P
0 g
s
.28253 .49336 m .33768 .50705 L .3402 .4898 L p .77 .632 .708 r
F P
0 g
s
.3402 .4898 m .28826 .47677 L .28253 .49336 L p .77 .632 .708 r
F P
0 g
s
.28826 .47677 m .3402 .4898 L .34289 .47261 L p .766 .642 .725 r
F P
0 g
s
.39283 .4579 m .34573 .45558 L .34289 .47261 L p .718 .61 .736 r
F P
0 g
s
.34573 .45558 m .39283 .4579 L .3915 .44091 L p .716 .622 .751 r
F P
0 g
s
.39283 .4579 m .43806 .45095 L .43257 .43453 L p .672 .589 .754 r
F P
0 g
s
.43257 .43453 m .3915 .44091 L .39283 .4579 L p .672 .589 .754 r
F P
0 g
s
.27731 .51002 m .33535 .52428 L .33768 .50705 L p .774 .622 .692 r
F P
0 g
s
.33768 .50705 m .28253 .49336 L .27731 .51002 L p .774 .622 .692 r
F P
0 g
s
.63514 .57422 m .59649 .56458 L .58911 .58025 L p .759 .665 .758 r
F P
0 g
s
.59649 .56458 m .63514 .57422 L .63886 .55808 L p .753 .675 .775 r
F P
0 g
s
.67663 .55985 m .63886 .55808 L .63514 .57422 L p .714 .636 .769 r
F P
0 g
s
.34289 .47261 m .29449 .46035 L .28826 .47677 L p .766 .642 .725 r
F P
0 g
s
.29449 .46035 m .34289 .47261 L .34573 .45558 L p .762 .652 .741 r
F P
0 g
s
.78232 .60335 m .73384 .61984 L .738 .63683 L p .607 .506 .713 r
F P
0 g
s
.73384 .61984 m .78232 .60335 L .77448 .58751 L p .613 .524 .73 r
F P
0 g
s
.77448 .58751 m .72935 .60303 L .73384 .61984 L p .613 .524 .73 r
F P
0 g
s
.33127 .55831 m .39722 .56137 L .39694 .54438 L p .72 .545 .653 r
F P
0 g
s
.39694 .54438 m .3332 .54139 L .33127 .55831 L p .72 .545 .653 r
F P
0 g
s
.45824 .53542 m .39694 .54438 L .39722 .56137 L p .656 .494 .652 r
F P
0 g
s
.39694 .54438 m .45824 .53542 L .45525 .51849 L p .659 .51 .671 r
F P
0 g
s
.72935 .60303 m .77448 .58751 L .76605 .57205 L p .618 .542 .746 r
F P
0 g
s
.76605 .57205 m .72454 .58649 L .72935 .60303 L p .618 .542 .746 r
F P
0 g
s
.78952 .6195 m .738 .63683 L .74179 .65391 L p .601 .487 .696 r
F P
0 g
s
.738 .63683 m .78952 .6195 L .78232 .60335 L p .607 .506 .713 r
F P
0 g
s
.27265 .52667 m .3332 .54139 L .33535 .52428 L p .777 .611 .675 r
F P
0 g
s
.33535 .52428 m .27731 .51002 L .27265 .52667 L p .777 .611 .675 r
F P
0 g
s
.72454 .58649 m .76605 .57205 L .75707 .55708 L p .623 .56 .763 r
F P
0 g
s
.75707 .55708 m .71945 .5703 L .72454 .58649 L p .623 .56 .763 r
F P
0 g
s
.34573 .45558 m .30118 .44417 L .29449 .46035 L p .762 .652 .741 r
F P
0 g
s
.30118 .44417 m .34573 .45558 L .34872 .43878 L p .757 .661 .756 r
F P
0 g
s
.3915 .44091 m .34872 .43878 L .34573 .45558 L p .716 .622 .751 r
F P
0 g
s
.63886 .55808 m .67663 .55985 L .67582 .54399 L p .711 .649 .785 r
F P
0 g
s
.67663 .55985 m .71409 .55455 L .70849 .53933 L p .674 .62 .786 r
F P
0 g
s
.70849 .53933 m .67582 .54399 L .67663 .55985 L p .674 .62 .786 r
F P
0 g
s
.55551 .69649 m .61713 .71054 L .61812 .69362 L p .784 .587 .635 r
F P
0 g
s
.61812 .69362 m .55817 .67979 L .55551 .69649 L p .784 .587 .635 r
F P
0 g
s
.79604 .63588 m .74179 .65391 L .74521 .671 L p .594 .469 .679 r
F P
0 g
s
.74179 .65391 m .79604 .63588 L .78952 .6195 L p .601 .487 .696 r
F P
0 g
s
.34872 .43878 m .3915 .44091 L .39001 .42422 L p .714 .635 .767 r
F P
0 g
s
.3915 .44091 m .43257 .43453 L .42665 .41849 L p .673 .604 .77 r
F P
0 g
s
.42665 .41849 m .39001 .42422 L .3915 .44091 L p .673 .604 .77 r
F P
0 g
s
.61653 .72717 m .68496 .73005 L .68418 .71339 L p .718 .516 .616 r
F P
0 g
s
.68418 .71339 m .61713 .71054 L .61653 .72717 L p .718 .516 .616 r
F P
0 g
s
.75082 .70484 m .68418 .71339 L .68496 .73005 L p .651 .464 .618 r
F P
0 g
s
.68418 .71339 m .75082 .70484 L .74822 .68801 L p .655 .481 .637 r
F P
0 g
s
.26857 .54322 m .33127 .55831 L .3332 .54139 L p .779 .6 .656 r
F P
0 g
s
.3332 .54139 m .27265 .52667 L .26857 .54322 L p .779 .6 .656 r
F P
0 g
s
.32955 .57494 m .39732 .57805 L .39722 .56137 L p .72 .531 .634 r
F P
0 g
s
.39722 .56137 m .33127 .55831 L .32955 .57494 L p .72 .531 .634 r
F P
0 g
s
.46067 .55219 m .39722 .56137 L .39732 .57805 L p .652 .476 .633 r
F P
0 g
s
.39722 .56137 m .46067 .55219 L .45824 .53542 L p .656 .494 .652 r
F P
0 g
s
.63886 .55808 m .60441 .5494 L .59649 .56458 L p .753 .675 .775 r
F P
0 g
s
.60441 .5494 m .63886 .55808 L .64286 .54243 L p .746 .685 .792 r
F P
0 g
s
.67582 .54399 m .64286 .54243 L .63886 .55808 L p .711 .649 .785 r
F P
0 g
s
.71945 .5703 m .75707 .55708 L .74758 .54265 L p .629 .578 .779 r
F P
0 g
s
.74758 .54265 m .71409 .55455 L .71945 .5703 L p .629 .578 .779 r
F P
0 g
s
.34872 .43878 m .30829 .42833 L .30118 .44417 L p .757 .661 .756 r
F P
0 g
s
.30829 .42833 m .34872 .43878 L .35184 .42231 L p .751 .671 .772 r
F P
0 g
s
.39001 .42422 m .35184 .42231 L .34872 .43878 L p .714 .635 .767 r
F P
0 g
s
.49332 .46659 m .44766 .48451 L .45172 .50149 L p .6 .501 .713 r
F P
0 g
s
.44766 .48451 m .49332 .46659 L .48561 .45077 L p .607 .521 .731 r
F P
0 g
s
.48561 .45077 m .4431 .46763 L .44766 .48451 L p .607 .521 .731 r
F P
0 g
s
.4431 .46763 m .48561 .45077 L .47715 .43528 L p .614 .54 .748 r
F P
0 g
s
.47715 .43528 m .43806 .45095 L .4431 .46763 L p .614 .54 .748 r
F P
0 g
s
.80185 .65239 m .74521 .671 L .74822 .68801 L p .588 .449 .66 r
F P
0 g
s
.74521 .671 m .80185 .65239 L .79604 .63588 L p .594 .469 .679 r
F P
0 g
s
.50025 .48265 m .45172 .50149 L .45525 .51849 L p .593 .481 .695 r
F P
0 g
s
.45172 .50149 m .50025 .48265 L .49332 .46659 L p .6 .501 .713 r
F P
0 g
s
.43806 .45095 m .47715 .43528 L .46799 .42019 L p .62 .559 .764 r
F P
0 g
s
.46799 .42019 m .43257 .43453 L .43806 .45095 L p .62 .559 .764 r
F P
0 g
s
.35184 .42231 m .39001 .42422 L .38838 .40793 L p .711 .647 .783 r
F P
0 g
s
.39001 .42422 m .42665 .41849 L .42033 .40288 L p .674 .62 .786 r
F P
0 g
s
.42033 .40288 m .38838 .40793 L .39001 .42422 L p .674 .62 .786 r
F P
0 g
s
.55362 .71299 m .61653 .72717 L .61713 .71054 L p .785 .574 .614 r
F P
0 g
s
.61713 .71054 m .55551 .69649 L .55362 .71299 L p .785 .574 .614 r
F P
0 g
s
.64286 .54243 m .67582 .54399 L .67502 .52868 L p .708 .662 .803 r
F P
0 g
s
.67582 .54399 m .70849 .53933 L .70267 .5247 L p .674 .636 .804 r
F P
0 g
s
.70267 .5247 m .67502 .52868 L .67582 .54399 L p .674 .636 .804 r
F P
0 g
s
.2651 .55959 m .32955 .57494 L .33127 .55831 L p .782 .587 .637 r
F P
0 g
s
.33127 .55831 m .26857 .54322 L .2651 .55959 L p .782 .587 .637 r
F P
0 g
s
.50636 .49886 m .45525 .51849 L .45824 .53542 L p .585 .46 .676 r
F P
0 g
s
.45525 .51849 m .50636 .49886 L .50025 .48265 L p .593 .481 .695 r
F P
0 g
s
.71409 .55455 m .74758 .54265 L .73764 .52886 L p .634 .597 .795 r
F P
0 g
s
.73764 .52886 m .70849 .53933 L .71409 .55455 L p .634 .597 .795 r
F P
0 g
s
.53575 .59209 m .57613 .61272 L .58231 .59633 L p .819 .704 .739 r
F P
0 g
s
.58231 .59633 m .54477 .57692 L .53575 .59209 L p .819 .704 .739 r
F P
0 g
s
.54477 .57692 m .58231 .59633 L .58911 .58025 L p .81 .711 .756 r
F P
0 g
s
.52762 .60766 m .5706 .62935 L .57613 .61272 L p .827 .696 .72 r
F P
0 g
s
.57613 .61272 m .53575 .59209 L .52762 .60766 L p .827 .696 .72 r
F P
0 g
s
.32806 .5912 m .39723 .59434 L .39732 .57805 L p .718 .515 .614 r
F P
0 g
s
.39732 .57805 m .32955 .57494 L .32806 .5912 L p .718 .515 .614 r
F P
0 g
s
.46252 .56871 m .39732 .57805 L .39723 .59434 L p .647 .457 .612 r
F P
0 g
s
.39732 .57805 m .46252 .56871 L .46067 .55219 L p .652 .476 .633 r
F P
0 g
s
.35184 .42231 m .3158 .4129 L .30829 .42833 L p .751 .671 .772 r
F P
0 g
s
.3158 .4129 m .35184 .42231 L .35506 .40625 L p .745 .68 .788 r
F P
0 g
s
.38838 .40793 m .35506 .40625 L .35184 .42231 L p .711 .647 .783 r
F P
0 g
s
.58911 .58025 m .55464 .56222 L .54477 .57692 L p .81 .711 .756 r
F P
0 g
s
.55464 .56222 m .58911 .58025 L .59649 .56458 L p .8 .718 .773 r
F P
0 g
s
.64286 .54243 m .61283 .53479 L .60441 .5494 L p .746 .685 .792 r
F P
0 g
s
.61283 .53479 m .64286 .54243 L .64711 .52736 L p .738 .695 .809 r
F P
0 g
s
.67502 .52868 m .64711 .52736 L .64286 .54243 L p .708 .662 .803 r
F P
0 g
s
.43257 .43453 m .46799 .42019 L .45819 .40558 L p .627 .578 .78 r
F P
0 g
s
.45819 .40558 m .42665 .41849 L .43257 .43453 L p .627 .578 .78 r
F P
0 g
s
.80691 .66895 m .74822 .68801 L .75082 .70484 L p .58 .429 .641 r
F P
0 g
s
.74822 .68801 m .80691 .66895 L .80185 .65239 L p .588 .449 .66 r
F P
0 g
s
.61632 .74342 m .68571 .7463 L .68496 .73005 L p .717 .5 .595 r
F P
0 g
s
.68496 .73005 m .61653 .72717 L .61632 .74342 L p .717 .5 .595 r
F P
0 g
s
.75299 .72142 m .68496 .73005 L .68571 .7463 L p .646 .445 .598 r
F P
0 g
s
.68496 .73005 m .75299 .72142 L .75082 .70484 L p .651 .464 .618 r
F P
0 g
s
.52044 .62354 m .56574 .64613 L .5706 .62935 L p .834 .688 .701 r
F P
0 g
s
.5706 .62935 m .52762 .60766 L .52044 .62354 L p .834 .688 .701 r
F P
0 g
s
.5116 .51514 m .45824 .53542 L .46067 .55219 L p .576 .438 .656 r
F P
0 g
s
.45824 .53542 m .5116 .51514 L .50636 .49886 L p .585 .46 .676 r
F P
0 g
s
.59649 .56458 m .56531 .54808 L .55464 .56222 L p .8 .718 .773 r
F P
0 g
s
.56531 .54808 m .59649 .56458 L .60441 .5494 L p .79 .724 .79 r
F P
0 g
s
.51425 .63965 m .56159 .66297 L .56574 .64613 L p .841 .679 .681 r
F P
0 g
s
.56574 .64613 m .52044 .62354 L .51425 .63965 L p .841 .679 .681 r
F P
0 g
s
.26225 .57568 m .32806 .5912 L .32955 .57494 L p .783 .574 .617 r
F P
0 g
s
.32955 .57494 m .2651 .55959 L .26225 .57568 L p .783 .574 .617 r
F P
0 g
s
.35506 .40625 m .38838 .40793 L .3866 .39213 L p .708 .66 .8 r
F P
0 g
s
.38838 .40793 m .42033 .40288 L .41364 .38782 L p .675 .636 .803 r
F P
0 g
s
.41364 .38782 m .3866 .39213 L .38838 .40793 L p .675 .636 .803 r
F P
0 g
s
.70849 .53933 m .73764 .52886 L .7273 .51577 L p .638 .617 .812 r
F P
0 g
s
.7273 .51577 m .70267 .5247 L .70849 .53933 L p .638 .617 .812 r
F P
0 g
s
.42665 .41849 m .45819 .40558 L .44778 .39154 L p .633 .597 .796 r
F P
0 g
s
.44778 .39154 m .42033 .40288 L .42665 .41849 L p .633 .597 .796 r
F P
0 g
s
.55252 .72918 m .61632 .74342 L .61653 .72717 L p .786 .559 .592 r
F P
0 g
s
.61653 .72717 m .55362 .71299 L .55252 .72918 L p .786 .559 .592 r
F P
0 g
s
.24409 .45435 m .28826 .47677 L .29449 .46035 L p .811 .695 .737 r
F P
0 g
s
.29449 .46035 m .25342 .43927 L .24409 .45435 L p .811 .695 .737 r
F P
0 g
s
.25342 .43927 m .29449 .46035 L .30118 .44417 L p .803 .702 .753 r
F P
0 g
s
.23552 .46976 m .28253 .49336 L .28826 .47677 L p .818 .688 .72 r
F P
0 g
s
.28826 .47677 m .24409 .45435 L .23552 .46976 L p .818 .688 .72 r
F P
0 g
s
.60441 .5494 m .5767 .53456 L .56531 .54808 L p .79 .724 .79 r
F P
0 g
s
.5767 .53456 m .60441 .5494 L .61283 .53479 L p .779 .729 .807 r
F P
0 g
s
.64711 .52736 m .67502 .52868 L .67425 .51403 L p .703 .676 .821 r
F P
0 g
s
.67502 .52868 m .70267 .5247 L .69668 .51077 L p .674 .654 .822 r
F P
0 g
s
.69668 .51077 m .67425 .51403 L .67502 .52868 L p .674 .654 .822 r
F P
0 g
s
.30118 .44417 m .26347 .4246 L .25342 .43927 L p .803 .702 .753 r
F P
0 g
s
.26347 .4246 m .30118 .44417 L .30829 .42833 L p .794 .708 .769 r
F P
0 g
s
.35506 .40625 m .32365 .39797 L .3158 .4129 L p .745 .68 .788 r
F P
0 g
s
.32365 .39797 m .35506 .40625 L .35839 .39069 L p .737 .689 .804 r
F P
0 g
s
.3866 .39213 m .35839 .39069 L .35506 .40625 L p .708 .66 .8 r
F P
0 g
s
.81119 .68547 m .75082 .70484 L .75299 .72142 L p .572 .408 .621 r
F P
0 g
s
.75082 .70484 m .81119 .68547 L .80691 .66895 L p .58 .429 .641 r
F P
0 g
s
.51595 .5314 m .46067 .55219 L .46252 .56871 L p .567 .414 .634 r
F P
0 g
s
.46067 .55219 m .51595 .5314 L .5116 .51514 L p .576 .438 .656 r
F P
0 g
s
.32681 .60699 m .39695 .61014 L .39723 .59434 L p .717 .499 .593 r
F P
0 g
s
.39723 .59434 m .32806 .5912 L .32681 .60699 L p .717 .499 .593 r
F P
0 g
s
.46378 .5849 m .39723 .59434 L .39695 .61014 L p .641 .436 .59 r
F P
0 g
s
.39723 .59434 m .46378 .5849 L .46252 .56871 L p .647 .457 .612 r
F P
0 g
s
.22776 .48542 m .27731 .51002 L .28253 .49336 L p .825 .68 .702 r
F P
0 g
s
.28253 .49336 m .23552 .46976 L .22776 .48542 L p .825 .68 .702 r
F P
0 g
s
.50909 .65589 m .55817 .67979 L .56159 .66297 L p .848 .668 .659 r
F P
0 g
s
.56159 .66297 m .51425 .63965 L .50909 .65589 L p .848 .668 .659 r
F P
0 g
s
.64711 .52736 m .62172 .52084 L .61283 .53479 L p .738 .695 .809 r
F P
0 g
s
.62172 .52084 m .64711 .52736 L .6516 .51294 L p .729 .704 .827 r
F P
0 g
s
.67425 .51403 m .6516 .51294 L .64711 .52736 L p .703 .676 .821 r
F P
0 g
s
.30829 .42833 m .27416 .41042 L .26347 .4246 L p .794 .708 .769 r
F P
0 g
s
.27416 .41042 m .30829 .42833 L .3158 .4129 L p .785 .713 .785 r
F P
0 g
s
.61652 .75918 m .68644 .76206 L .68571 .7463 L p .714 .483 .573 r
F P
0 g
s
.68571 .7463 m .61632 .74342 L .61652 .75918 L p .714 .483 .573 r
F P
0 g
s
.75471 .73765 m .68571 .7463 L .68644 .76206 L p .641 .426 .576 r
F P
0 g
s
.68571 .7463 m .75471 .73765 L .75299 .72142 L p .646 .445 .598 r
F P
0 g
s
.22087 .50125 m .27265 .52667 L .27731 .51002 L p .832 .672 .684 r
F P
0 g
s
.27731 .51002 m .22776 .48542 L .22087 .50125 L p .832 .672 .684 r
F P
0 g
s
.42033 .40288 m .44778 .39154 L .43682 .37814 L p .638 .617 .812 r
F P
0 g
s
.43682 .37814 m .41364 .38782 L .42033 .40288 L p .638 .617 .812 r
F P
0 g
s
.61283 .53479 m .58877 .52176 L .5767 .53456 L p .779 .729 .807 r
F P
0 g
s
.58877 .52176 m .61283 .53479 L .62172 .52084 L p .766 .734 .824 r
F P
0 g
s
.26006 .5914 m .32681 .60699 L .32806 .5912 L p .785 .559 .595 r
F P
0 g
s
.32806 .5912 m .26225 .57568 L .26006 .5914 L p .785 .559 .595 r
F P
0 g
s
.70267 .5247 m .7273 .51577 L .71661 .50347 L p .643 .637 .829 r
F P
0 g
s
.71661 .50347 m .69668 .51077 L .70267 .5247 L p .643 .637 .829 r
F P
0 g
s
.81008 .56459 m .77448 .58751 L .78232 .60335 L p .545 .492 .747 r
F P
0 g
s
.77448 .58751 m .81008 .56459 L .79867 .55078 L p .556 .514 .764 r
F P
0 g
s
.79867 .55078 m .76605 .57205 L .77448 .58751 L p .556 .514 .764 r
F P
0 g
s
.76605 .57205 m .79867 .55078 L .78653 .53762 L p .567 .537 .78 r
F P
0 g
s
.78653 .53762 m .75707 .55708 L .76605 .57205 L p .567 .537 .78 r
F P
0 g
s
.3158 .4129 m .28546 .39681 L .27416 .41042 L p .785 .713 .785 r
F P
0 g
s
.28546 .39681 m .3158 .4129 L .32365 .39797 L p .774 .719 .801 r
F P
0 g
s
.35839 .39069 m .3866 .39213 L .38468 .37689 L p .704 .673 .817 r
F P
0 g
s
.3866 .39213 m .41364 .38782 L .40662 .37336 L p .675 .652 .82 r
F P
0 g
s
.40662 .37336 m .38468 .37689 L .3866 .39213 L p .675 .652 .82 r
F P
0 g
s
.51937 .54755 m .46252 .56871 L .46378 .5849 L p .556 .389 .61 r
F P
0 g
s
.46252 .56871 m .51937 .54755 L .51595 .5314 L p .567 .414 .634 r
F P
0 g
s
.82068 .57897 m .78232 .60335 L .78952 .6195 L p .534 .469 .729 r
F P
0 g
s
.78232 .60335 m .82068 .57897 L .81008 .56459 L p .545 .492 .747 r
F P
0 g
s
.75707 .55708 m .78653 .53762 L .77371 .52518 L p .578 .559 .797 r
F P
0 g
s
.77371 .52518 m .74758 .54265 L .75707 .55708 L p .578 .559 .797 r
F P
0 g
s
.505 .67218 m .55551 .69649 L .55817 .67979 L p .853 .656 .636 r
F P
0 g
s
.55817 .67979 m .50909 .65589 L .505 .67218 L p .853 .656 .636 r
F P
0 g
s
.55224 .74499 m .61652 .75918 L .61632 .74342 L p .786 .542 .567 r
F P
0 g
s
.61632 .74342 m .55252 .72918 L .55224 .74499 L p .786 .542 .567 r
F P
0 g
s
.21488 .51715 m .26857 .54322 L .27265 .52667 L p .838 .662 .664 r
F P
0 g
s
.27265 .52667 m .22087 .50125 L .21488 .51715 L p .838 .662 .664 r
F P
0 g
s
.35839 .39069 m .33182 .38363 L .32365 .39797 L p .737 .689 .804 r
F P
0 g
s
.33182 .38363 m .35839 .39069 L .36179 .37571 L p .729 .698 .821 r
F P
0 g
s
.38468 .37689 m .36179 .37571 L .35839 .39069 L p .704 .673 .817 r
F P
0 g
s
.81465 .70186 m .75299 .72142 L .75471 .73765 L p .563 .385 .598 r
F P
0 g
s
.75299 .72142 m .81465 .70186 L .81119 .68547 L p .572 .408 .621 r
F P
0 g
s
.32581 .62223 m .39648 .62538 L .39695 .61014 L p .714 .48 .569 r
F P
0 g
s
.39695 .61014 m .32681 .60699 L .32581 .62223 L p .714 .48 .569 r
F P
0 g
s
.46443 .60067 m .39695 .61014 L .39648 .62538 L p .635 .414 .565 r
F P
0 g
s
.39695 .61014 m .46443 .60067 L .46378 .5849 L p .641 .436 .59 r
F P
0 g
s
.6516 .51294 m .67425 .51403 L .67351 .5001 L p .697 .69 .84 r
F P
0 g
s
.67425 .51403 m .69668 .51077 L .69053 .49761 L p .673 .672 .84 r
F P
0 g
s
.69053 .49761 m .67351 .5001 L .67425 .51403 L p .673 .672 .84 r
F P
0 g
s
.83041 .59384 m .78952 .6195 L .79604 .63588 L p .522 .445 .71 r
F P
0 g
s
.78952 .6195 m .83041 .59384 L .82068 .57897 L p .534 .469 .729 r
F P
0 g
s
.74758 .54265 m .77371 .52518 L .7603 .51353 L p .588 .582 .813 r
F P
0 g
s
.7603 .51353 m .73764 .52886 L .74758 .54265 L p .588 .582 .813 r
F P
0 g
s
.6516 .51294 m .63103 .50761 L .62172 .52084 L p .729 .704 .827 r
F P
0 g
s
.63103 .50761 m .6516 .51294 L .65631 .49927 L p .718 .714 .845 r
F P
0 g
s
.67351 .5001 m .65631 .49927 L .6516 .51294 L p .697 .69 .84 r
F P
0 g
s
.62172 .52084 m .60144 .50973 L .58877 .52176 L p .766 .734 .824 r
F P
0 g
s
.60144 .50973 m .62172 .52084 L .63103 .50761 L p .752 .738 .84 r
F P
0 g
s
.32365 .39797 m .29729 .38384 L .28546 .39681 L p .774 .719 .801 r
F P
0 g
s
.29729 .38384 m .32365 .39797 L .33182 .38363 L p .763 .723 .816 r
F P
0 g
s
.41364 .38782 m .43682 .37814 L .42537 .36546 L p .644 .637 .829 r
F P
0 g
s
.42537 .36546 m .40662 .37336 L .41364 .38782 L p .644 .637 .829 r
F P
0 g
s
.51726 .42587 m .48561 .45077 L .49332 .46659 L p .531 .484 .748 r
F P
0 g
s
.48561 .45077 m .51726 .42587 L .50614 .41218 L p .545 .509 .766 r
F P
0 g
s
.50614 .41218 m .47715 .43528 L .48561 .45077 L p .545 .509 .766 r
F P
0 g
s
.47715 .43528 m .50614 .41218 L .49416 .39908 L p .559 .534 .783 r
F P
0 g
s
.49416 .39908 m .46799 .42019 L .47715 .43528 L p .559 .534 .783 r
F P
0 g
s
.68644 .76206 m .75596 .75343 L .75471 .73765 L p .641 .426 .576 r
F P
0 g
s
.83921 .60913 m .79604 .63588 L .80185 .65239 L p .51 .421 .691 r
F P
0 g
s
.79604 .63588 m .83921 .60913 L .83041 .59384 L p .522 .445 .71 r
F P
0 g
s
.73764 .52886 m .7603 .51353 L .74636 .50273 L p .599 .604 .828 r
F P
0 g
s
.74636 .50273 m .7273 .51577 L .73764 .52886 L p .599 .604 .828 r
F P
0 g
s
.52744 .44008 m .49332 .46659 L .50025 .48265 L p .516 .457 .729 r
F P
0 g
s
.49332 .46659 m .52744 .44008 L .51726 .42587 L p .531 .484 .748 r
F P
0 g
s
.46799 .42019 m .49416 .39908 L .48138 .38664 L p .572 .558 .8 r
F P
0 g
s
.48138 .38664 m .45819 .40558 L .46799 .42019 L p .572 .558 .8 r
F P
0 g
s
.20983 .53304 m .2651 .55959 L .26857 .54322 L p .844 .652 .643 r
F P
0 g
s
.26857 .54322 m .21488 .51715 L .20983 .53304 L p .844 .652 .643 r
F P
0 g
s
.50201 .68843 m .55362 .71299 L .55551 .69649 L p .858 .643 .611 r
F P
0 g
s
.55551 .69649 m .505 .67218 L .50201 .68843 L p .858 .643 .611 r
F P
0 g
s
.69668 .51077 m .71661 .50347 L .70563 .49203 L p .648 .659 .847 r
F P
0 g
s
.70563 .49203 m .69053 .49761 L .69668 .51077 L p .648 .659 .847 r
F P
0 g
s
.25853 .60667 m .32581 .62223 L .32681 .60699 L p .785 .543 .57 r
F P
0 g
s
.32681 .60699 m .26006 .5914 L .25853 .60667 L p .785 .543 .57 r
F P
0 g
s
.52184 .56351 m .46378 .5849 L .46443 .60067 L p .545 .362 .584 r
F P
0 g
s
.46378 .5849 m .52184 .56351 L .51937 .54755 L p .556 .389 .61 r
F P
0 g
s
.36179 .37571 m .38468 .37689 L .38264 .36231 L p .698 .686 .835 r
F P
0 g
s
.38468 .37689 m .40662 .37336 L .39929 .35961 L p .675 .67 .837 r
F P
0 g
s
.39929 .35961 m .38264 .36231 L .38468 .37689 L p .675 .67 .837 r
F P
0 g
s
.53662 .45473 m .50025 .48265 L .50636 .49886 L p .501 .43 .708 r
F P
0 g
s
.50025 .48265 m .53662 .45473 L .52744 .44008 L p .516 .457 .729 r
F P
0 g
s
.45819 .40558 m .48138 .38664 L .46787 .37493 L p .585 .581 .815 r
F P
0 g
s
.46787 .37493 m .44778 .39154 L .45819 .40558 L p .585 .581 .815 r
F P
0 g
s
.81727 .71801 m .75471 .73765 L .75596 .75343 L p .554 .361 .574 r
F P
0 g
s
.75471 .73765 m .81727 .71801 L .81465 .70186 L p .563 .385 .598 r
F P
0 g
s
.36179 .37571 m .34026 .36994 L .33182 .38363 L p .729 .698 .821 r
F P
0 g
s
.34026 .36994 m .36179 .37571 L .36526 .36141 L p .719 .707 .838 r
F P
0 g
s
.38264 .36231 m .36526 .36141 L .36179 .37571 L p .698 .686 .835 r
F P
0 g
s
.33182 .38363 m .30959 .37159 L .29729 .38384 L p .763 .723 .816 r
F P
0 g
s
.30959 .37159 m .33182 .38363 L .34026 .36994 L p .75 .728 .832 r
F P
0 g
s
.84702 .62476 m .80185 .65239 L .80691 .66895 L p .496 .395 .67 r
F P
0 g
s
.80185 .65239 m .84702 .62476 L .83921 .60913 L p .51 .421 .691 r
F P
0 g
s
.7273 .51577 m .74636 .50273 L .73196 .49284 L p .61 .628 .844 r
F P
0 g
s
.73196 .49284 m .71661 .50347 L .7273 .51577 L p .61 .628 .844 r
F P
0 g
s
.63103 .50761 m .61466 .49854 L .60144 .50973 L p .752 .738 .84 r
F P
0 g
s
.61466 .49854 m .63103 .50761 L .64072 .49519 L p .736 .742 .857 r
F P
0 g
s
.65631 .49927 m .64072 .49519 L .63103 .50761 L p .718 .714 .845 r
F P
0 g
s
.39648 .62538 m .46448 .61592 L .46443 .60067 L p .635 .414 .565 r
F P
0 g
s
.54476 .46973 m .50636 .49886 L .5116 .51514 L p .484 .4 .686 r
F P
0 g
s
.50636 .49886 m .54476 .46973 L .53662 .45473 L p .501 .43 .708 r
F P
0 g
s
.44778 .39154 m .46787 .37493 L .4537 .36401 L p .597 .605 .83 r
F P
0 g
s
.4537 .36401 m .43682 .37814 L .44778 .39154 L p .597 .605 .83 r
F P
0 g
s
.51937 .54755 m .52184 .56351 L p .52327 .56182 L .423 .297 .603 r
F P
0 g
s
.55464 .56222 m .56531 .54808 L p .53454 .53896 L .839 .784 .799 r
F P
0 g
s
.53454 .53896 m .53362 .53869 L .5343 .53945 L .839 .784 .799 r
F
.53454 .53896 m .5343 .53945 L .55464 .56222 L F
.53324 .53953 m .55464 .56222 L p .53362 .53869 L F P
0 g
s
.46443 .60067 m .51432 .58246 L p .52184 .56351 L .545 .362 .584 r
F P
0 g
s
.46443 .60067 m .46448 .61592 L p .51081 .58699 L .531 .331 .555 r
F P
0 g
s
.50726 .59983 m .50683 .59872 L .50646 .59952 L .897 .774 .717 r
F
.52762 .60766 m .51095 .59076 L p .50726 .59983 L F P
0 g
s
.53575 .59209 m .54477 .57692 L p .5225 .5692 L .87 .781 .761 r
F P
0 g
s
.52184 .56351 m .51432 .58246 L .51433 .58243 L .545 .362 .584 r
F
.52184 .56351 m .51432 .58246 L .51874 .57459 L F
.52229 .56826 m .52221 .56739 L p .51874 .57459 L F P
0 g
s
.52221 .56739 m .52184 .56351 L p .51874 .57459 L .545 .362 .584 r
F P
0 g
s
.51335 .58541 m .51432 .58246 L .51281 .58575 L .531 .331 .555 r
F
.51412 .58416 m .51409 .58403 L .51403 .58413 L .884 .778 .74 r
F
.53575 .59209 m .51874 .57459 L p .51412 .58416 L F P
0 g
s
.51508 .58219 m .51432 .58246 L p .51335 .58541 L .531 .331 .555 r
F P
0 g
s
.51432 .58246 m .46443 .60067 L p .51281 .58575 L .531 .331 .555 r
F P
0 g
s
.51432 .58246 m .51432 .58246 L p .51433 .58243 L .545 .362 .584 r
F P
0 g
s
.50893 .5645 m .51901 .57487 L p .52099 .57165 L .87 .781 .761 r
F P
0 g
s
.5225 .5692 m .52199 .56903 L .52099 .57165 L .87 .781 .761 r
F
.52199 .56903 m .50893 .5645 L .52099 .57165 L F
.52194 .56462 m .52229 .56826 L p .52285 .56277 L .398 .255 .568 r
F P
0 g
s
.5225 .5692 m .52099 .57165 L .53575 .59209 L .87 .781 .761 r
F
.51901 .57487 m .51955 .57543 L p .52099 .57165 L F P
0 g
s
.51955 .57543 m .53575 .59209 L p .52099 .57165 L .87 .781 .761 r
F P
0 g
s
.54477 .57692 m .52621 .55754 L p .52231 .56914 L .87 .781 .761 r
F P
0 g
s
.54477 .57692 m .55464 .56222 L p .52777 .55354 L .855 .783 .781 r
F P
0 g
s
.52621 .55754 m .54477 .57692 L p .52777 .55354 L .855 .783 .781 r
F P
0 g
s
.56531 .54808 m .54492 .52614 L .53739 .53316 L p .839 .784 .799 r
F P
0 g
s
.53467 .53633 m .53442 .53652 L p .53324 .53953 L .423 .297 .603 r
F P
0 g
s
.53442 .53652 m .51937 .54755 L p .53324 .53953 L .423 .297 .603 r
F P
0 g
s
.5767 .53456 m .5587 .51489 L .54492 .52614 L p .823 .784 .816 r
F P
0 g
s
.5587 .51489 m .5767 .53456 L .58877 .52176 L p .806 .783 .831 r
F P
0 g
s
.58877 .52176 m .57323 .50452 L .5587 .51489 L p .806 .783 .831 r
F P
0 g
s
.5587 .51489 m .57323 .50452 L p .55754 .4952 L .822 .846 .866 r
F P
0 g
s
.51595 .5314 m .55021 .506 L p .55179 .48501 L .465 .369 .661 r
F P
0 g
s
.51937 .54755 m .53442 .53652 L p .53894 .52349 L .445 .334 .634 r
F P
0 g
s
.52932 .5483 m .51937 .54755 L .52327 .56182 L .423 .297 .603 r
F
.53324 .53953 m .53204 .54023 L .52932 .5483 L F
.53204 .54023 m .51937 .54755 L .52932 .5483 L F
.53739 .53316 m .53509 .53531 L p .53454 .53896 L .839 .784 .799 r
F P
0 g
s
.54079 .52122 m .53894 .52349 L .53449 .53647 L .445 .334 .634 r
F
.53442 .53652 m .53449 .53647 L p .53894 .52349 L F P
0 g
s
.53449 .53647 m .53467 .53633 L p .53509 .53531 L .445 .334 .634 r
F P
0 g
s
.54079 .52122 m .53449 .53647 L .53509 .53531 L .445 .334 .634 r
F
.53509 .53531 m .53199 .5382 L p .53371 .53871 L .839 .784 .799 r
F P
0 g
s
.53454 .53896 m .53509 .53531 L .53371 .53871 L .839 .784 .799 r
F
.56531 .54808 m .53739 .53316 L .53454 .53896 L F
.54492 .52614 m .56531 .54808 L .5767 .53456 L p .823 .784 .816 r
F P
0 g
s
.56233 .51606 m .53467 .53633 L p .53324 .53953 L .423 .297 .603 r
F P
0 g
s
.52561 .55909 m .53324 .53953 L .52327 .56182 L .423 .297 .603 r
F
.52844 .55375 m .52949 .54915 L .52777 .55354 L .855 .783 .781 r
F
.55464 .56222 m .53334 .53963 L p .52844 .55375 L F P
0 g
s
.53334 .53963 m .53199 .5382 L p .52844 .55375 L .855 .783 .781 r
F P
0 g
s
.56233 .51606 m .53324 .53953 L .52561 .55909 L .423 .297 .603 r
F
.53199 .5382 m .51996 .55101 L p .52777 .55354 L .855 .783 .781 r
F P
0 g
s
.52949 .54915 m .53199 .5382 L .52777 .55354 L .855 .783 .781 r
F
.55179 .48501 m .5116 .51514 L .51595 .5314 L p .465 .369 .661 r
F P
0 g
s
.51595 .5314 m .51937 .54755 L p .54508 .51594 L .445 .334 .634 r
F P
0 g
s
.55754 .4952 m .55599 .49761 L .5587 .51489 L .822 .846 .866 r
F
.55463 .49975 m .55494 .5009 L p .55599 .49761 L F P
0 g
s
.55494 .5009 m .5587 .51489 L p .55599 .49761 L .822 .846 .866 r
F P
0 g
s
.56968 .45502 m .55179 .48501 L .55311 .48851 L p .282 .265 .662 r
F P
0 g
s
.56968 .45502 m .55311 .48851 L .56238 .47612 L .282 .265 .662 r
F
.56968 .45502 m .55572 .49538 L .55865 .48935 L F
.55865 .48935 m .56812 .48476 L p .56429 .47773 L .813 .911 .907 r
F P
0 g
s
.57323 .50452 m .56812 .48476 L .55865 .48935 L p .822 .846 .866 r
F P
0 g
s
.55311 .48851 m .55572 .49538 L p .56238 .47612 L .282 .265 .662 r
F P
0 g
s
.55572 .49538 m .55626 .49679 L p .55865 .48935 L .282 .265 .662 r
F P
0 g
s
.55179 .48501 m .55101 .50542 L .55457 .49956 L .465 .369 .661 r
F
.55626 .49679 m .55619 .4966 L p .55457 .49956 L F P
0 g
s
.55619 .4966 m .55179 .48501 L p .55457 .49956 L .465 .369 .661 r
F P
0 g
s
.54585 .515 m .55021 .506 L .54508 .51594 L .445 .334 .634 r
F
.54957 .50873 m .54963 .50844 L .54949 .50868 L .845 .857 .852 r
F
.5587 .51489 m .55463 .49975 L p .54957 .50873 L F P
0 g
s
.55463 .49975 m .55457 .49956 L p .55163 .50495 L .845 .857 .852 r
F P
0 g
s
.55463 .49975 m .55163 .50495 L .54957 .50873 L .845 .857 .852 r
F
.54313 .51972 m .54131 .52058 L .54283 .52025 L .445 .334 .634 r
F
.54585 .515 m .54508 .51594 L .54313 .51972 L F
.54508 .51594 m .54131 .52058 L .54313 .51972 L F
.55021 .506 m .51595 .5314 L p .54508 .51594 L F P
0 g
s
.54131 .52058 m .54079 .52122 L .54092 .52119 L .445 .334 .634 r
F
.54492 .52614 m .54313 .51972 L p .54125 .52338 L .868 .867 .835 r
F P
0 g
s
.54492 .52614 m .5587 .51489 L p .54949 .50868 L .845 .857 .852 r
F P
0 g
s
.55163 .50495 m .55021 .506 L p .54585 .515 L .445 .334 .634 r
F P
0 g
s
.53787 .50084 m .54313 .51972 L p .54949 .50868 L .845 .857 .852 r
F P
0 g
s
.54313 .51972 m .54492 .52614 L p .54949 .50868 L .845 .857 .852 r
F P
0 g
s
.54163 .52367 m .54125 .52338 L .53672 .53379 L .868 .867 .835 r
F
.54125 .52338 m .53629 .53299 L .53672 .53379 L F
.53509 .53531 m .53672 .53379 L p .53629 .53299 L F P
0 g
s
.53672 .53379 m .54492 .52614 L p .54163 .52367 L .868 .867 .835 r
F P
0 g
s
.53467 .53633 m .56233 .51606 L p .54251 .52081 L .445 .334 .634 r
F P
0 g
s
.54079 .52122 m .53728 .52989 L .54251 .52081 L .445 .334 .634 r
F
.53728 .52989 m .53467 .53633 L .54251 .52081 L F
.53787 .50084 m .52397 .51042 L p .54125 .52338 L .868 .867 .835 r
F P
0 g
s
.54585 .515 m .54283 .52025 L .56233 .51606 L .445 .334 .634 r
F
.54131 .52058 m .54092 .52119 L .56233 .51606 L F
.54313 .51972 m .53787 .50084 L p .54125 .52338 L .868 .867 .835 r
F P
0 g
s
.56233 .51606 m .55766 .50048 L p .54585 .515 L .445 .334 .634 r
F P
0 g
s
.55021 .506 m .55101 .50542 L p .55105 .50428 L .465 .369 .661 r
F P
0 g
s
.55179 .48501 m .55021 .506 L .55105 .50428 L .465 .369 .661 r
F
.55754 .4952 m .55731 .49506 L .55463 .49975 L .822 .846 .866 r
F
.55457 .49956 m .55463 .49975 L p .55731 .49506 L F P
0 g
s
.55101 .50542 m .55766 .50048 L .55626 .49679 L p .465 .369 .661 r
F P
0 g
s
.55457 .49956 m .55262 .49227 L p .54957 .50873 L .845 .857 .852 r
F P
0 g
s
.55766 .50048 m .55163 .50495 L p .54585 .515 L .445 .334 .634 r
F P
0 g
s
.55262 .49227 m .53787 .50084 L p .54949 .50868 L .845 .857 .852 r
F P
0 g
s
.54963 .50844 m .55262 .49227 L .54949 .50868 L .845 .857 .852 r
F
.55865 .48935 m .55262 .49227 L p .55689 .49481 L .822 .846 .866 r
F P
0 g
s
.57323 .50452 m .55865 .48935 L .55689 .49481 L .822 .846 .866 r
F
.56812 .48476 m .57432 .46455 L .57007 .46584 L p .813 .911 .907 r
F P
0 g
s
.57418 .44749 m .56968 .45502 L p .56294 .48052 L .282 .265 .662 r
F P
0 g
s
.57418 .44749 m .56294 .48052 L .56557 .47512 L .282 .265 .662 r
F
.55262 .49227 m .55457 .49956 L p .55731 .49506 L .822 .846 .866 r
F P
0 g
s
.55626 .49679 m .55766 .50048 L p .56968 .45502 L .282 .265 .662 r
F P
0 g
s
.55179 .48501 m .57418 .44749 L .56604 .43351 L p .323 .317 .697 r
F P
0 g
s
.56812 .48476 m .57007 .46584 L .56429 .47773 L .813 .911 .907 r
F
.57007 .46584 m .57432 .46455 L p .57647 .45729 L .75 .955 .941 r
F P
0 g
s
.57432 .46455 m .56812 .48476 L .58428 .47835 L p .789 .886 .916 r
F P
0 g
s
.58428 .47835 m .58965 .46129 L .57432 .46455 L p .789 .886 .916 r
F P
0 g
s
.59153 .44612 m .57697 .46171 L p .58965 .46129 L .742 .924 .952 r
F P
0 g
s
.58965 .46129 m .57697 .46171 L .57676 .46283 L .742 .924 .952 r
F
.57552 .46429 m .58965 .46129 L p .57583 .46294 L F P
0 g
s
.58965 .46129 m .58428 .47835 L .601 .47305 L p .765 .861 .921 r
F P
0 g
s
.57418 .44749 m .57522 .4497 L p .57523 .44474 L 0 .072 .61 r
F P
0 g
s
.57529 .40602 m .57424 .44527 L p .57523 .44474 L 0 .072 .61 r
F P
0 g
s
.57424 .44527 m .57418 .44749 L p .57523 .44474 L 0 .072 .61 r
F P
0 g
s
.57529 .40602 m .57522 .4497 L .57629 .44879 L 0 .072 .61 r
F
.57731 .44792 m .57637 .45212 L .57745 .45078 L F
.57529 .40602 m .57629 .44879 L .57731 .44792 L F
.57629 .44879 m .57637 .45212 L .57731 .44792 L F
.60208 .43199 m .59467 .43438 L p .58944 .43756 L .457 .879 .771 r
F P
0 g
s
.60208 .43199 m .5852 .44121 L p .58327 .44455 L .552 .932 .883 r
F P
0 g
s
.58078 .44677 m .5828 .44537 L .58151 .44573 L .552 .932 .883 r
F
.5828 .44537 m .60208 .43199 L .58327 .44455 L F
.5828 .44537 m .58327 .44455 L .58151 .44573 L F
.58744 .43877 m .58508 .44128 L .58538 .44102 L .457 .879 .771 r
F
.58754 .43871 m .58538 .44102 L .58944 .43756 L F
.58744 .43877 m .58538 .44102 L .58754 .43871 L F
.58538 .44102 m .60208 .43199 L .58944 .43756 L F
.58508 .44128 m .5852 .44121 L p .58538 .44102 L F P
0 g
s
.5852 .44121 m .60208 .43199 L p .58538 .44102 L .457 .879 .771 r
F P
0 g
s
.58817 .43793 m .58818 .43803 L .5882 .43791 L 0 0 .417 r
F
.58818 .43803 m .58868 .4375 L .5886 .43535 L F
.59047 .43667 m .58837 .43783 L p .58944 .43756 L .457 .879 .771 r
F P
0 g
s
.5881 .43622 m .58802 .4382 L .58818 .43803 L 0 0 .417 r
F
.58944 .43756 m .58837 .43783 L .58779 .43844 L .457 .879 .771 r
F
.58785 .43666 m .58778 .43845 L p .5881 .43622 L 0 0 .417 r
F P
0 g
s
.58754 .43871 m .58944 .43756 L .58779 .43844 L .457 .879 .771 r
F
.58778 .43845 m .58779 .43844 L .58779 .43844 L F
.58754 .43871 m .58779 .43844 L .58778 .43845 L F
.58797 .43314 m .58233 .41924 L p .58397 .44203 L 0 0 .524 r
F P
0 g
s
.57764 .4548 m .57791 .45537 L p .57945 .44669 L 0 .072 .61 r
F P
0 g
s
.57583 .46294 m .57697 .46171 L p .57806 .45517 L .75 .955 .941 r
F P
0 g
s
.57583 .46294 m .57806 .45517 L .57791 .45537 L .75 .955 .941 r
F
.57791 .45537 m .57418 .44749 L p .5673 .46954 L .282 .265 .662 r
F P
0 g
s
.57962 .44839 m .57791 .45537 L .57968 .44893 L 0 .072 .61 r
F
.57945 .44669 m .57894 .44957 L .57962 .44839 L F
.57894 .44957 m .57791 .45537 L .57962 .44839 L F
.58252 .43804 m .58216 .44373 L .58341 .43425 L 0 0 .524 r
F
.58216 .44373 m .58217 .44372 L .58341 .43425 L F
.58217 .44372 m .58267 .44277 L .58341 .43425 L F
.58215 .44382 m .58223 .44366 L .58217 .44372 L F
.58223 .44366 m .58267 .44277 L .58217 .44372 L F
.58778 .43845 m .58779 .43812 L p .5844 .44159 L F P
0 g
s
.58397 .44203 m .58779 .43812 L .58509 .43954 L 0 0 .524 r
F
.58341 .43425 m .58262 .44329 L .58397 .44203 L F
.60991 .43109 m .58053 .44712 L p .59153 .44612 L .613 .942 .947 r
F P
0 g
s
.59153 .44612 m .58053 .44712 L .58047 .44725 L .613 .942 .947 r
F
.58181 .43612 m .58153 .44509 L p .58306 .42946 L 0 0 .524 r
F P
0 g
s
.58026 .44767 m .59153 .44612 L p .58047 .44725 L .613 .942 .947 r
F P
0 g
s
.58508 .44128 m .58432 .4417 L p .58151 .44573 L .552 .932 .883 r
F P
0 g
s
.58151 .44573 m .58327 .44455 L .58508 .44128 L .552 .932 .883 r
F
.57697 .46171 m .59153 .44612 L .58026 .44767 L p .75 .955 .941 r
F P
0 g
s
.60991 .43109 m .60208 .43199 L p .58078 .44677 L .552 .932 .883 r
F P
0 g
s
.58233 .41924 m .57529 .40602 L p .57959 .44811 L 0 .072 .61 r
F P
0 g
s
.58054 .44694 m .58053 .44712 L .58078 .44677 L .552 .932 .883 r
F
.58027 .44727 m .58053 .44712 L p .58054 .44694 L F P
0 g
s
.58053 .44712 m .60991 .43109 L p .58078 .44677 L .552 .932 .883 r
F P
0 g
s
.58002 .44771 m .58026 .44767 L p .58027 .44727 L .613 .942 .947 r
F P
0 g
s
.58047 .44725 m .58027 .44727 L .58026 .44767 L .613 .942 .947 r
F
.58053 .44712 m .58027 .44727 L p .58047 .44725 L F P
0 g
s
.58054 .44694 m .58078 .44677 L .58151 .44573 L .552 .932 .883 r
F
.58026 .44767 m .58002 .44771 L p .57697 .46171 L .75 .955 .941 r
F P
0 g
s
.57959 .44811 m .57968 .44893 L .58007 .44752 L 0 .072 .61 r
F
.58151 .44573 m .58233 .41924 L p .57959 .44811 L F P
0 g
s
.58002 .44771 m .57928 .44781 L p .5782 .4543 L .75 .955 .941 r
F P
0 g
s
.57697 .46171 m .58002 .44771 L .5782 .4543 L .75 .955 .941 r
F
.58101 .46192 m .58151 .44573 L p .58007 .44752 L 0 .072 .61 r
F P
0 g
s
.57968 .44893 m .58101 .46192 L .58007 .44752 L 0 .072 .61 r
F
.57928 .44781 m .58027 .44727 L p .58054 .44694 L .552 .932 .883 r
F P
0 g
s
.58153 .44509 m .58151 .44573 L p .58215 .44382 L 0 0 .524 r
F P
0 g
s
.58151 .44573 m .58101 .46192 L p .58209 .4449 L 0 0 .524 r
F P
0 g
s
.58151 .44573 m .58209 .4449 L .58215 .44382 L 0 0 .524 r
F
.58153 .44509 m .58215 .44382 L .58306 .42946 L F
.57529 .40602 m .57764 .4548 L .57945 .44669 L 0 .072 .61 r
F
.56604 .43351 m .54476 .46973 L .55179 .48501 L p .323 .317 .697 r
F P
0 g
s
.56692 .39356 m .56604 .43351 L .57418 .44749 L p .027 .171 .679 r
F P
0 g
s
.57418 .44749 m .57529 .40602 L .56692 .39356 L p .027 .171 .679 r
F P
0 g
s
.58746 .43876 m .58779 .43844 L .55646 .45529 L .457 .879 .771 r
F
.58754 .43871 m .58778 .43845 L .58746 .43876 L F
.58432 .4417 m .58778 .43845 L .5844 .44159 L 0 0 .524 r
F
.58778 .43845 m .58779 .43844 L .58746 .43876 L .457 .879 .771 r
F
.55646 .45529 m .56756 .45086 L p .58744 .43877 L F P
0 g
s
.58744 .43877 m .58754 .43871 L .58746 .43876 L .457 .879 .771 r
F
.58744 .43877 m .58746 .43876 L .55646 .45529 L F
.58216 .44373 m .58215 .44382 L .58217 .44372 L 0 0 .524 r
F
.58215 .44382 m .58101 .46192 L .58267 .44277 L F
.58027 .44727 m .57928 .44781 L .58002 .44771 L p .613 .942 .947 r
F P
0 g
s
.57637 .45212 m .57764 .4548 L p .57745 .45078 L 0 .072 .61 r
F P
0 g
s
.57432 .46455 m .57583 .46294 L p .57928 .44781 L .75 .955 .941 r
F P
0 g
s
.57583 .46294 m .5782 .4543 L .57928 .44781 L .75 .955 .941 r
F
.57697 .46171 m .57583 .46294 L p .57676 .46283 L .742 .924 .952 r
F P
0 g
s
.57583 .46294 m .57432 .46455 L .57552 .46429 L p .742 .924 .952 r
F P
0 g
s
.55766 .50048 m .58101 .46192 L .57791 .45537 L p .282 .265 .662 r
F P
0 g
s
.5673 .46954 m .55766 .50048 L .57791 .45537 L .282 .265 .662 r
F
.57791 .45537 m .57806 .45517 L .5782 .4543 L .75 .955 .941 r
F
.57791 .45537 m .58101 .46192 L p .57968 .44893 L 0 .072 .61 r
F P
0 g
s
.58054 .44694 m .58151 .44573 L .56756 .45086 L .552 .932 .883 r
F
.58397 .44203 m .58432 .4417 L .5844 .44159 L 0 0 .524 r
F
.5852 .44121 m .58508 .44128 L p .58327 .44455 L .552 .932 .883 r
F P
0 g
s
.58432 .4417 m .58508 .44128 L p .58744 .43877 L .457 .879 .771 r
F P
0 g
s
.58647 .47673 m .58778 .43845 L p .58397 .44203 L 0 0 .524 r
F P
0 g
s
.58397 .44203 m .58394 .44225 L .58398 .44219 L 0 0 .524 r
F
.58262 .44329 m .58101 .46192 L .58397 .44203 L F
.58432 .4417 m .56756 .45086 L p .58151 .44573 L .552 .932 .883 r
F P
0 g
s
.58779 .43812 m .58797 .43314 L p .58509 .43954 L 0 0 .524 r
F P
0 g
s
.59467 .43438 m .59047 .43667 L p .58944 .43756 L .457 .879 .771 r
F P
0 g
s
.59241 .43565 m .59102 .43643 L p .59047 .43667 L 0 0 0 r
F P
0 g
s
.58778 .43845 m .58802 .4382 L .5881 .43622 L 0 0 .417 r
F
.58919 .4374 m .59047 .43667 L .58954 .43722 L 0 0 0 r
F
.58837 .43783 m .58966 .43712 L p .58919 .4374 L F P
0 g
s
.58966 .43712 m .59047 .43667 L p .58919 .4374 L 0 0 0 r
F P
0 g
s
.5881 .43622 m .58817 .43793 L .5886 .43535 L 0 0 .417 r
F
.58817 .43793 m .5882 .43791 L .5886 .43535 L F
.58428 .47835 m .58844 .49508 L .60424 .48662 L p .775 .821 .888 r
F P
0 g
s
.60424 .48662 m .601 .47305 L .58428 .47835 L p .775 .821 .888 r
F P
0 g
s
.601 .47305 m .60546 .45927 L .58965 .46129 L p .765 .861 .921 r
F P
0 g
s
.60424 .44579 m .58965 .46129 L .60546 .45927 L p .729 .891 .954 r
F P
0 g
s
.58965 .46129 m .60424 .44579 L .59153 .44612 L p .742 .924 .952 r
F P
0 g
s
.6181 .43166 m .59153 .44612 L .60424 .44579 L p .648 .926 .974 r
F P
0 g
s
.59153 .44612 m .6181 .43166 L .60991 .43109 L p .613 .942 .947 r
F P
0 g
s
.59051 .49182 m .59215 .44764 L .58919 .4374 L p 0 0 .417 r
F P
0 g
s
.58919 .4374 m .58909 .43705 L p .5891 .43745 L 0 0 .417 r
F P
0 g
s
.5891 .43745 m .59051 .49182 L .58919 .4374 L 0 0 .417 r
F
.59102 .43643 m .59046 .43674 L p .58977 .43709 L 0 0 0 r
F P
0 g
s
.58818 .43803 m .58823 .43932 L .58821 .43799 L 0 0 .417 r
F
.58823 .43932 m .59051 .49182 L .58821 .43799 L F
.58821 .43799 m .59051 .49182 L .58868 .4375 L F
.58778 .43845 m .58647 .47673 L p .58802 .4382 L F P
0 g
s
.58647 .47673 m .59051 .49182 L p .58818 .43803 L 0 0 .417 r
F P
0 g
s
.58802 .4382 m .58647 .47673 L .58818 .43803 L 0 0 .417 r
F
.58868 .4375 m .59051 .49182 L .58909 .43705 L F
.58919 .4374 m .59215 .44764 L p .58774 .43827 L .858 .507 0 r
F P
0 g
s
.58837 .43783 m .55646 .45529 L p .58779 .43844 L .457 .879 .771 r
F P
0 g
s
.55646 .45529 m .58837 .43783 L p .58774 .43828 L 0 0 0 r
F P
0 g
s
.58306 .42946 m .58252 .43804 L .58341 .43425 L 0 0 .524 r
F
.58233 .41924 m .58181 .43612 L p .58306 .42946 L F P
0 g
s
.56604 .43351 m .56692 .39356 L .55729 .38193 L p .115 .256 .733 r
F P
0 g
s
.53726 .34435 m .55729 .38193 L .56692 .39356 L p 0 .066 .625 r
F P
0 g
s
.54597 .35411 m .56692 .39356 L .57529 .40602 L p 0 0 .491 r
F P
0 g
s
.56692 .39356 m .54597 .35411 L .53726 .34435 L p 0 .066 .625 r
F P
0 g
s
.56874 .40373 m .56499 .38987 L p .58774 .43827 L .858 .507 0 r
F P
0 g
s
.56756 .45086 m .58432 .4417 L p .58744 .43877 L .457 .879 .771 r
F P
0 g
s
.55665 .42007 m .53662 .45473 L .54476 .46973 L p .36 .363 .727 r
F P
0 g
s
.54476 .46973 m .56604 .43351 L .55665 .42007 L p .36 .363 .727 r
F P
0 g
s
.5116 .51514 m .55179 .48501 L .54476 .46973 L p .484 .4 .686 r
F P
0 g
s
.55646 .45529 m .53218 .48171 L .54549 .47478 L p .739 .991 .872 r
F P
0 g
s
.54549 .47478 m .56756 .45086 L .55646 .45529 L p .739 .991 .872 r
F P
0 g
s
.53218 .48171 m .55646 .45529 L .54607 .46108 L p .708 .982 .799 r
F P
0 g
s
.54607 .46108 m .58772 .43829 L p .58134 .44369 L 0 0 0 r
F P
0 g
s
.58774 .43827 m .58771 .43833 L .58772 .43829 L .858 .507 0 r
F
.58101 .46192 m .58647 .47673 L p .58398 .44219 L 0 0 .524 r
F P
0 g
s
.58394 .44225 m .58101 .46192 L .58398 .44219 L 0 0 .524 r
F
.58134 .44369 m .58772 .43829 L p .58758 .43907 L .171 0 0 r
F P
0 g
s
.58758 .43907 m .59215 .44764 L p .58602 .44271 L .927 .607 .145 r
F P
0 g
s
.58758 .43907 m .58602 .44271 L .58609 .44245 L .927 .607 .145 r
F
.60144 .50973 m .58844 .49508 L .57323 .50452 L p .788 .781 .846 r
F P
0 g
s
.58844 .49508 m .60144 .50973 L .61466 .49854 L p .769 .778 .861 r
F P
0 g
s
.61466 .49854 m .60424 .48662 L .58844 .49508 L p .769 .778 .861 r
F P
0 g
s
.59215 .44764 m .59051 .49182 L .59309 .50711 L p 0 0 .289 r
F P
0 g
s
.59309 .50711 m .59482 .46264 L .59215 .44764 L p 0 0 .289 r
F P
0 g
s
.59215 .44764 m .59482 .46264 L p .58601 .44275 L .927 .607 .145 r
F P
0 g
s
.58602 .44271 m .59215 .44764 L .58601 .44275 L .927 .607 .145 r
F
.59215 .44764 m .58745 .43882 L p .58774 .43827 L .858 .507 0 r
F P
0 g
s
.62659 .43367 m .60424 .44579 L .6173 .44679 L p .665 .897 .979 r
F P
0 g
s
.6173 .44679 m .63533 .43707 L .62659 .43367 L p .665 .897 .979 r
F P
0 g
s
.60424 .44579 m .62659 .43367 L .6181 .43166 L p .648 .926 .974 r
F P
0 g
s
.65428 .4264 m .62659 .43367 L .63533 .43707 L p .582 .874 .994 r
F P
0 g
s
.65112 .42297 m .6181 .43166 L .62659 .43367 L p .523 .884 .979 r
F P
0 g
s
.62659 .43367 m .65428 .4264 L .65112 .42297 L p .523 .884 .979 r
F P
0 g
s
.58134 .44369 m .58609 .44245 L p .58597 .44294 L .28 0 0 r
F P
0 g
s
.57522 .4497 m .57637 .45212 L p .57629 .44879 L 0 .072 .61 r
F P
0 g
s
.56756 .45086 m .57928 .44781 L p .58054 .44694 L .552 .932 .883 r
F P
0 g
s
.57928 .44781 m .55957 .46905 L .57007 .46584 L p .75 .955 .941 r
F P
0 g
s
.57647 .45729 m .57928 .44781 L .57007 .46584 L .75 .955 .941 r
F
.55957 .46905 m .57928 .44781 L .56756 .45086 L p .751 .979 .916 r
F P
0 g
s
.57555 .45062 m .58134 .44369 L p .58597 .44294 L .28 0 0 r
F P
0 g
s
.58597 .44294 m .58544 .44515 L .57555 .45062 L .28 0 0 r
F
.58544 .44515 m .59482 .46264 L p .58389 .44903 L .969 .682 .271 r
F P
0 g
s
.58544 .44515 m .58389 .44903 L .58407 .44838 L .969 .682 .271 r
F
.57323 .50452 m .58877 .52176 L .60144 .50973 L p .788 .781 .846 r
F P
0 g
s
.59482 .46264 m .59309 .50711 L .59418 .52249 L p 0 0 .144 r
F P
0 g
s
.59418 .52249 m .59594 .47806 L .59482 .46264 L p 0 0 .144 r
F P
0 g
s
.59482 .46264 m .59594 .47806 L p .58387 .44907 L .969 .682 .271 r
F P
0 g
s
.58389 .44903 m .59482 .46264 L .58387 .44907 L .969 .682 .271 r
F
.58609 .44245 m .58134 .44369 L p .58758 .43907 L .171 0 0 r
F P
0 g
s
.58772 .43829 m .58134 .44369 L p .58772 .43829 L 0 0 0 r
F P
0 g
s
.55646 .45529 m .58774 .43828 L .58772 .43829 L 0 0 0 r
F
.58773 .43828 m .54607 .46108 L .55646 .45529 L p F P
0 g
s
.57112 .41843 m .56874 .40373 L p .5855 .44159 L .927 .607 .145 r
F P
0 g
s
.59482 .46264 m .58514 .44459 L p .5855 .44159 L .927 .607 .145 r
F P
0 g
s
.58514 .44459 m .57112 .41843 L p .5855 .44159 L .927 .607 .145 r
F P
0 g
s
.60546 .45927 m .6173 .44679 L .60424 .44579 L p .729 .891 .954 r
F P
0 g
s
.63533 .43707 m .6173 .44679 L .63064 .44911 L p .671 .862 .972 r
F P
0 g
s
.63064 .44911 m .64424 .44181 L .63533 .43707 L p .671 .862 .972 r
F P
0 g
s
.65757 .43124 m .63533 .43707 L .64424 .44181 L p .617 .849 .987 r
F P
0 g
s
.63533 .43707 m .65757 .43124 L .65428 .4264 L p .582 .874 .994 r
F P
0 g
s
.63601 .43477 m .63435 .44234 L p .58457 .44935 L .36 0 .098 r
F P
0 g
s
.57555 .45062 m .58407 .44838 L p .58376 .44946 L .36 0 .098 r
F P
0 g
s
.5704 .45903 m .57555 .45062 L p .58376 .44946 L .36 0 .098 r
F P
0 g
s
.5819 .45603 m .5704 .45903 L p .58376 .44946 L .36 0 .098 r
F P
0 g
s
.58407 .44838 m .57555 .45062 L p .58544 .44515 L .28 0 0 r
F P
0 g
s
.56756 .45086 m .54549 .47478 L .55957 .46905 L p .751 .979 .916 r
F P
0 g
s
.54607 .46108 m .51973 .48983 L .53218 .48171 L p .708 .982 .799 r
F P
0 g
s
.51973 .48983 m .54607 .46108 L .53646 .46822 L p .653 .942 .692 r
F P
0 g
s
.58134 .44369 m .53646 .46822 L .54607 .46108 L p 0 0 0 r
F P
0 g
s
.53646 .46822 m .58134 .44369 L .57555 .45062 L p 0 0 0 r
F P
0 g
s
.57207 .43385 m .57112 .41843 L p .58341 .44796 L .969 .682 .271 r
F P
0 g
s
.59594 .47806 m .58246 .45308 L p .58341 .44796 L .969 .682 .271 r
F P
0 g
s
.58246 .45308 m .57207 .43385 L p .58341 .44796 L .969 .682 .271 r
F P
0 g
s
.57007 .46584 m .55957 .46905 L p .56429 .47773 L .813 .911 .907 r
F P
0 g
s
.56597 .4689 m .5704 .45903 L p .58159 .45768 L .418 .037 .207 r
F P
0 g
s
.63064 .44911 m .62165 .4585 L .63812 .45896 L p .699 .824 .942 r
F P
0 g
s
.63812 .45896 m .64418 .4527 L .63064 .44911 L p .699 .824 .942 r
F P
0 g
s
.56812 .48476 m .57323 .50452 L .58844 .49508 L p .799 .834 .878 r
F P
0 g
s
.58844 .49508 m .58428 .47835 L .56812 .48476 L p .799 .834 .878 r
F P
0 g
s
.58101 .46192 m .55766 .50048 L .56233 .51606 L p .235 .206 .621 r
F P
0 g
s
.6173 .44679 m .60546 .45927 L .62165 .4585 L p .714 .857 .95 r
F P
0 g
s
.62165 .4585 m .63064 .44911 L .6173 .44679 L p .714 .857 .95 r
F P
0 g
s
.56233 .51606 m .58647 .47673 L .58101 .46192 L p .235 .206 .621 r
F P
0 g
s
.633 .45149 m .58018 .46521 L p .58159 .45768 L .418 .037 .207 r
F P
0 g
s
.58018 .46521 m .56597 .4689 L p .58159 .45768 L .418 .037 .207 r
F P
0 g
s
.58376 .44946 m .58459 .44923 L .58457 .44935 L .36 0 .098 r
F
.58459 .44923 m .63601 .43477 L .58457 .44935 L F
.58407 .44838 m .63601 .43477 L p .58376 .44946 L F P
0 g
s
.58383 .44895 m .58389 .44903 L .58387 .44907 L .969 .682 .271 r
F
.58407 .44838 m .58389 .44903 L .58383 .44895 L F
.63435 .44234 m .5819 .45603 L p .58376 .44946 L .36 0 .098 r
F P
0 g
s
.58471 .44822 m .58407 .44838 L p .58544 .44515 L .28 0 0 r
F P
0 g
s
.57112 .41843 m .58544 .44515 L p .58383 .44895 L .969 .682 .271 r
F P
0 g
s
.63795 .42881 m .63601 .43477 L p .58597 .44294 L .28 0 0 r
F P
0 g
s
.58609 .44245 m .63795 .42881 L p .58597 .44294 L .28 0 0 r
F P
0 g
s
.58598 .44268 m .58602 .44271 L .58601 .44275 L .927 .607 .145 r
F
.58609 .44245 m .58602 .44271 L .58598 .44268 L F
.63601 .43477 m .58471 .44822 L p .58597 .44294 L .28 0 0 r
F P
0 g
s
.58701 .44221 m .58609 .44245 L p .58758 .43907 L .171 0 0 r
F P
0 g
s
.56874 .40373 m .58758 .43907 L p .58598 .44268 L .927 .607 .145 r
F P
0 g
s
.58771 .43833 m .58745 .43882 L .58772 .43829 L .858 .507 0 r
F
.58771 .43833 m .58772 .43829 L .58772 .43829 L F
.63795 .42881 m .58701 .44221 L p .58773 .43828 L .171 0 0 r
F P
0 g
s
.58772 .43829 m .58773 .43828 L p .58701 .44221 L .171 0 0 r
F P
0 g
s
.58772 .43829 m .58773 .43828 L .58772 .43829 L p 0 0 0 r
F P
0 g
s
.58745 .43882 m .5873 .43854 L p .58772 .43829 L .858 .507 0 r
F P
0 g
s
.5873 .43854 m .56874 .40373 L p .58774 .43827 L .858 .507 0 r
F P
0 g
s
.58772 .43829 m .58774 .43828 L .58773 .43828 L 0 0 0 r
F
.59046 .43674 m .58773 .43828 L p .58954 .43722 L F P
0 g
s
.58977 .43709 m .59046 .43674 L .58954 .43722 L 0 0 0 r
F
.58909 .43705 m .5886 .43535 L p .58868 .4375 L 0 0 .417 r
F P
0 g
s
.5886 .43535 m .58797 .43314 L p .5881 .43622 L 0 0 .417 r
F P
0 g
s
.58797 .43314 m .58785 .43666 L p .5881 .43622 L 0 0 .417 r
F P
0 g
s
.56499 .38987 m .58797 .43314 L .58919 .4374 L p .858 .507 0 r
F P
0 g
s
.58837 .43783 m .58954 .43722 L .58773 .43828 L 0 0 0 r
F
.56499 .38987 m .58919 .4374 L .58774 .43827 L .858 .507 0 r
F
.59047 .43667 m .59102 .43643 L .58977 .43709 L 0 0 0 r
F
.59047 .43667 m .59467 .43438 L .59241 .43565 L p F P
0 g
s
.56557 .47512 m .56294 .48052 L .55766 .50048 L .282 .265 .662 r
F
.55957 .46905 m .55262 .49227 L .55865 .48935 L p .813 .911 .907 r
F P
0 g
s
.56429 .47773 m .55957 .46905 L .55865 .48935 L .813 .911 .907 r
F
.54125 .52338 m .52397 .51042 L .53629 .53299 L .868 .867 .835 r
F
.52397 .51042 m .53199 .5382 L .53509 .53531 L p F P
0 g
s
.53629 .53299 m .52397 .51042 L .53509 .53531 L .868 .867 .835 r
F
.56577 .53165 m .52497 .56124 L p .52333 .57918 L .398 .255 .568 r
F P
0 g
s
.52497 .56124 m .52285 .56277 L p .52296 .5665 L .398 .255 .568 r
F P
0 g
s
.52285 .56277 m .52229 .56826 L .52296 .5665 L .398 .255 .568 r
F
.52285 .56277 m .52184 .56351 L .52194 .56462 L p F P
0 g
s
.52184 .56351 m .56577 .53165 L .56233 .51606 L p .423 .297 .603 r
F P
0 g
s
.52621 .55754 m .51996 .55101 L p .52231 .56914 L .87 .781 .761 r
F P
0 g
s
.52497 .56124 m .52296 .5665 L .52333 .57918 L .398 .255 .568 r
F
.52229 .56826 m .52333 .57918 L p .52296 .5665 L F P
0 g
s
.52231 .56914 m .52221 .56839 L .52188 .56899 L .87 .781 .761 r
F
.51432 .58246 m .52333 .57918 L .52229 .56826 L p .545 .362 .584 r
F P
0 g
s
.51874 .57459 m .50893 .5645 L p .51412 .58416 L .884 .778 .74 r
F P
0 g
s
.52762 .60766 m .53575 .59209 L p .51403 .58413 L .884 .778 .74 r
F P
0 g
s
.51335 .58541 m .51281 .58575 L .51306 .58594 L .531 .331 .555 r
F
.51281 .58575 m .51081 .58699 L .50578 .60099 L F
.46448 .61592 m .50358 .60178 L p .50763 .58898 L F P
0 g
s
.48243 .6083 m .47601 .62373 L p .49425 .63132 L .922 .76 .664 r
F P
0 g
s
.51425 .63965 m .49699 .62264 L p .49425 .63132 L .922 .76 .664 r
F P
0 g
s
.49699 .62264 m .48243 .6083 L p .49425 .63132 L .922 .76 .664 r
F P
0 g
s
.51081 .58699 m .50763 .58898 L .50532 .60116 L .531 .331 .555 r
F
.50358 .60178 m .50532 .60116 L p .50763 .58898 L F P
0 g
s
.50532 .60116 m .50578 .60099 L p .51081 .58699 L .531 .331 .555 r
F P
0 g
s
.51425 .63965 m .52044 .62354 L p .49984 .61528 L .91 .768 .692 r
F P
0 g
s
.48243 .6083 m .49699 .62264 L p .49984 .61528 L .91 .768 .692 r
F P
0 g
s
.49699 .62264 m .51425 .63965 L p .49984 .61528 L .91 .768 .692 r
F P
0 g
s
.51064 .59045 m .52762 .60766 L p .51403 .58413 L .884 .778 .74 r
F P
0 g
s
.51095 .59076 m .51064 .59045 L p .50726 .59983 L .897 .774 .717 r
F P
0 g
s
.51064 .59045 m .50683 .59872 L .50726 .59983 L .897 .774 .717 r
F
.4901 .59322 m .52044 .62354 L .52762 .60766 L p F P
0 g
s
.50578 .60099 m .52383 .59447 L p .51281 .58575 L .531 .331 .555 r
F P
0 g
s
.51281 .58575 m .51109 .58628 L .51081 .58699 L .531 .331 .555 r
F
.51109 .58628 m .46443 .60067 L .51081 .58699 L F
.49895 .5786 m .51064 .59045 L p .51403 .58413 L .884 .778 .74 r
F P
0 g
s
.52383 .59447 m .52333 .57918 L p .51335 .58541 L .531 .331 .555 r
F P
0 g
s
.51335 .58541 m .51306 .58594 L .52383 .59447 L .531 .331 .555 r
F
.52333 .57918 m .51508 .58219 L p .51335 .58541 L F P
0 g
s
.50893 .5645 m .49895 .5786 L p .51403 .58413 L .884 .778 .74 r
F P
0 g
s
.51409 .58403 m .50893 .5645 L .51403 .58413 L .884 .778 .74 r
F
.51064 .59045 m .49895 .5786 L p .50683 .59872 L .897 .774 .717 r
F P
0 g
s
.4901 .59322 m .48243 .6083 L p .49984 .61528 L .91 .768 .692 r
F P
0 g
s
.52044 .62354 m .50329 .6064 L p .49984 .61528 L .91 .768 .692 r
F P
0 g
s
.50329 .6064 m .4901 .59322 L p .49984 .61528 L .91 .768 .692 r
F P
0 g
s
.49895 .5786 m .4901 .59322 L p .50646 .59952 L .897 .774 .717 r
F P
0 g
s
.50683 .59872 m .49895 .5786 L .50646 .59952 L .897 .774 .717 r
F
.51996 .55101 m .50893 .5645 L p .52188 .56899 L .87 .781 .761 r
F P
0 g
s
.52221 .56839 m .51996 .55101 L .52188 .56899 L .87 .781 .761 r
F
.51996 .55101 m .52621 .55754 L p .52777 .55354 L .855 .783 .781 r
F P
0 g
s
.53199 .5382 m .53324 .53953 L p .53362 .53869 L .839 .784 .799 r
F P
0 g
s
.20577 .54883 m .26225 .57568 L .2651 .55959 L p .849 .64 .62 r
F P
0 g
s
.2651 .55959 m .20983 .53304 L .20577 .54883 L p .849 .64 .62 r
F P
0 g
s
.65631 .49927 m .67351 .5001 L .6728 .48699 L p .69 .706 .86 r
F P
0 g
s
.67351 .5001 m .69053 .49761 L .68427 .48529 L p .671 .692 .86 r
F P
0 g
s
.68427 .48529 m .6728 .48699 L .67351 .5001 L p .671 .692 .86 r
F P
0 g
s
.40662 .37336 m .42537 .36546 L .41348 .35358 L p .649 .658 .845 r
F P
0 g
s
.41348 .35358 m .39929 .35961 L .40662 .37336 L p .649 .658 .845 r
F P
0 g
s
.64072 .49519 m .65631 .49927 L .66122 .48642 L p .706 .724 .864 r
F P
0 g
s
.6728 .48699 m .66122 .48642 L .65631 .49927 L p .69 .706 .86 r
F P
0 g
s
.50015 .70454 m .55252 .72918 L .55362 .71299 L p .863 .629 .583 r
F P
0 g
s
.55362 .71299 m .50201 .68843 L .50015 .70454 L p .863 .629 .583 r
F P
0 g
s
.69053 .49761 m .70563 .49203 L .69441 .48152 L p .652 .682 .866 r
F P
0 g
s
.69441 .48152 m .68427 .48529 L .69053 .49761 L p .652 .682 .866 r
F P
0 g
s
.8538 .64062 m .80691 .66895 L .81119 .68547 L p .482 .368 .647 r
F P
0 g
s
.80691 .66895 m .8538 .64062 L .84702 .62476 L p .496 .395 .67 r
F P
0 g
s
.71661 .50347 m .73196 .49284 L .7172 .48393 L p .62 .652 .86 r
F P
0 g
s
.7172 .48393 m .70563 .49203 L .71661 .50347 L p .62 .652 .86 r
F P
0 g
s
.43682 .37814 m .4537 .36401 L .43896 .35395 L p .609 .628 .844 r
F P
0 g
s
.43896 .35395 m .42537 .36546 L .43682 .37814 L p .609 .628 .844 r
F P
0 g
s
.34026 .36994 m .3223 .36012 L .30959 .37159 L p .75 .728 .832 r
F P
0 g
s
.3223 .36012 m .34026 .36994 L .34893 .357 L p .736 .732 .847 r
F P
0 g
s
.36526 .36141 m .34893 .357 L .34026 .36994 L p .719 .707 .838 r
F P
0 g
s
.23654 .39853 m .26347 .4246 L .27416 .41042 L p .828 .764 .791 r
F P
0 g
s
.27416 .41042 m .24992 .38662 L .23654 .39853 L p .828 .764 .791 r
F P
0 g
s
.24992 .38662 m .27416 .41042 L .28546 .39681 L p .814 .764 .807 r
F P
0 g
s
.22396 .41113 m .25342 .43927 L .26347 .4246 L p .841 .762 .775 r
F P
0 g
s
.26347 .4246 m .23654 .39853 L .22396 .41113 L p .841 .762 .775 r
F P
0 g
s
.36526 .36141 m .38264 .36231 L .38048 .34848 L p .691 .7 .854 r
F P
0 g
s
.38264 .36231 m .39929 .35961 L .39169 .34665 L p .674 .688 .855 r
F P
0 g
s
.39169 .34665 m .38048 .34848 L .38264 .36231 L p .674 .688 .855 r
F P
0 g
s
.64072 .49519 m .62835 .48827 L .61466 .49854 L p .736 .742 .857 r
F P
0 g
s
.62835 .48827 m .64072 .49519 L .65072 .48366 L p .718 .745 .873 r
F P
0 g
s
.66122 .48642 m .65072 .48366 L .64072 .49519 L p .706 .724 .864 r
F P
0 g
s
.75596 .75343 m .81902 .73386 L .81727 .71801 L p .554 .361 .574 r
F P
0 g
s
.28546 .39681 m .26402 .37548 L .24992 .38662 L p .814 .764 .807 r
F P
0 g
s
.26402 .37548 m .28546 .39681 L .29729 .38384 L p .799 .764 .821 r
F P
0 g
s
.21226 .42435 m .24409 .45435 L .25342 .43927 L p .854 .76 .758 r
F P
0 g
s
.25342 .43927 m .22396 .41113 L .21226 .42435 L p .854 .76 .758 r
F P
0 g
s
.34893 .357 m .36526 .36141 L .36877 .34786 L p .707 .716 .856 r
F P
0 g
s
.38048 .34848 m .36877 .34786 L .36526 .36141 L p .691 .7 .854 r
F P
0 g
s
.20272 .56443 m .26006 .5914 L .26225 .57568 L p .853 .627 .594 r
F P
0 g
s
.26225 .57568 m .20577 .54883 L .20272 .56443 L p .853 .627 .594 r
F P
0 g
s
.29729 .38384 m .27876 .36516 L .26402 .37548 L p .799 .764 .821 r
F P
0 g
s
.27876 .36516 m .29729 .38384 L .30959 .37159 L p .783 .763 .835 r
F P
0 g
s
.39929 .35961 m .41348 .35358 L .40122 .34256 L p .654 .679 .862 r
F P
0 g
s
.40122 .34256 m .39169 .34665 L .39929 .35961 L p .654 .679 .862 r
F P
0 g
s
.20152 .43814 m .23552 .46976 L .24409 .45435 L p .866 .757 .74 r
F P
0 g
s
.24409 .45435 m .21226 .42435 L .20152 .43814 L p .866 .757 .74 r
F P
0 g
s
.42537 .36546 m .43896 .35395 L .42372 .3448 L p .622 .652 .859 r
F P
0 g
s
.42372 .3448 m .41348 .35358 L .42537 .36546 L p .622 .652 .859 r
F P
0 g
s
.49945 .72042 m .55224 .74499 L .55252 .72918 L p .866 .612 .552 r
F P
0 g
s
.55252 .72918 m .50015 .70454 L .49945 .72042 L p .866 .612 .552 r
F P
0 g
s
.85949 .65664 m .81119 .68547 L .81465 .70186 L p .467 .339 .623 r
F P
0 g
s
.81119 .68547 m .85949 .65664 L .8538 .64062 L p .482 .368 .647 r
F P
0 g
s
.60424 .48662 m .61466 .49854 L .62835 .48827 L p .748 .774 .874 r
F P
0 g
s
.70563 .49203 m .7172 .48393 L .70215 .47604 L p .631 .678 .876 r
F P
0 g
s
.70215 .47604 m .69441 .48152 L .70563 .49203 L p .631 .678 .876 r
F P
0 g
s
.66122 .48642 m .6728 .48699 L .67213 .47477 L p .68 .722 .881 r
F P
0 g
s
.6728 .48699 m .68427 .48529 L .67791 .47391 L p .668 .713 .881 r
F P
0 g
s
.67791 .47391 m .67213 .47477 L .6728 .48699 L p .668 .713 .881 r
F P
0 g
s
.65072 .48366 m .66122 .48642 L .66629 .47449 L p .69 .733 .884 r
F P
0 g
s
.67213 .47477 m .66629 .47449 L .66122 .48642 L p .68 .722 .881 r
F P
0 g
s
.30959 .37159 m .29406 .35572 L .27876 .36516 L p .783 .763 .835 r
F P
0 g
s
.29406 .35572 m .30959 .37159 L .3223 .36012 L p .766 .761 .849 r
F P
0 g
s
.34893 .357 m .33536 .3495 L .3223 .36012 L p .736 .732 .847 r
F P
0 g
s
.33536 .3495 m .34893 .357 L .35778 .34487 L p .719 .735 .864 r
F P
0 g
s
.36877 .34786 m .35778 .34487 L .34893 .357 L p .707 .716 .856 r
F P
0 g
s
.1918 .4524 m .22776 .48542 L .23552 .46976 L p .878 .753 .721 r
F P
0 g
s
.23552 .46976 m .20152 .43814 L .1918 .4524 L p .878 .753 .721 r
F P
0 g
s
.78959 .50376 m .77371 .52518 L .78653 .53762 L p .517 .546 .825 r
F P
0 g
s
.77371 .52518 m .78959 .50376 L .77394 .49479 L p .536 .573 .84 r
F P
0 g
s
.77394 .49479 m .7603 .51353 L .77371 .52518 L p .536 .573 .84 r
F P
0 g
s
.68427 .48529 m .69441 .48152 L .68301 .472 L p .655 .707 .885 r
F P
0 g
s
.68301 .472 m .67791 .47391 L .68427 .48529 L p .655 .707 .885 r
F P
0 g
s
.7603 .51353 m .77394 .49479 L .75773 .48683 L p .555 .6 .853 r
F P
0 g
s
.75773 .48683 m .74636 .50273 L .7603 .51353 L p .555 .6 .853 r
F P
0 g
s
.80457 .5137 m .78653 .53762 L .79867 .55078 L p .497 .518 .809 r
F P
0 g
s
.78653 .53762 m .80457 .5137 L .78959 .50376 L p .517 .546 .825 r
F P
0 g
s
.74636 .50273 m .75773 .48683 L .74105 .47993 L p .574 .626 .866 r
F P
0 g
s
.74105 .47993 m .73196 .49284 L .74636 .50273 L p .574 .626 .866 r
F P
0 g
s
.8188 .52455 m .79867 .55078 L .81008 .56459 L p .477 .49 .792 r
F P
0 g
s
.79867 .55078 m .8188 .52455 L .80457 .5137 L p .497 .518 .809 r
F P
0 g
s
.62835 .48827 m .62054 .4792 L .60424 .48662 L p .748 .774 .874 r
F P
0 g
s
.62054 .4792 m .62835 .48827 L .64243 .47897 L p .725 .768 .887 r
F P
0 g
s
.65072 .48366 m .64243 .47897 L .62835 .48827 L p .718 .745 .873 r
F P
0 g
s
.64243 .47897 m .65072 .48366 L .661 .47308 L p .697 .747 .89 r
F P
0 g
s
.66629 .47449 m .661 .47308 L .65072 .48366 L p .69 .733 .884 r
F P
0 g
s
.20073 .57974 m .25853 .60667 L .26006 .5914 L p .857 .611 .566 r
F P
0 g
s
.26006 .5914 m .20272 .56443 L .20073 .57974 L p .857 .611 .566 r
F P
0 g
s
.47601 .62373 m .50909 .65589 L .51425 .63965 L p .922 .76 .664 r
F P
0 g
s
.3223 .36012 m .30984 .34721 L .29406 .35572 L p .766 .761 .849 r
F P
0 g
s
.30984 .34721 m .3223 .36012 L .33536 .3495 L p .747 .759 .862 r
F P
0 g
s
.41348 .35358 m .42372 .3448 L .40806 .33663 L p .634 .676 .872 r
F P
0 g
s
.40806 .33663 m .40122 .34256 L .41348 .35358 L p .634 .676 .872 r
F P
0 g
s
.18316 .46707 m .22087 .50125 L .22776 .48542 L p .889 .747 .699 r
F P
0 g
s
.22776 .48542 m .1918 .4524 L .18316 .46707 L p .889 .747 .699 r
F P
0 g
s
.36877 .34786 m .38048 .34848 L .37821 .33547 L p .683 .715 .873 r
F P
0 g
s
.38048 .34848 m .39169 .34665 L .38387 .33455 L p .671 .707 .875 r
F P
0 g
s
.38387 .33455 m .37821 .33547 L .38048 .34848 L p .671 .707 .875 r
F P
0 g
s
.73196 .49284 m .74105 .47993 L .72398 .47412 L p .593 .653 .879 r
F P
0 g
s
.72398 .47412 m .7172 .48393 L .73196 .49284 L p .593 .653 .879 r
F P
0 g
s
.83219 .53626 m .81008 .56459 L .82068 .57897 L p .456 .46 .774 r
F P
0 g
s
.81008 .56459 m .83219 .53626 L .8188 .52455 L p .477 .49 .792 r
F P
0 g
s
.86405 .67272 m .81465 .70186 L .81727 .71801 L p .45 .308 .596 r
F P
0 g
s
.81465 .70186 m .86405 .67272 L .85949 .65664 L p .467 .339 .623 r
F P
0 g
s
.35778 .34487 m .36877 .34786 L .37231 .33516 L p .693 .726 .875 r
F P
0 g
s
.37821 .33547 m .37231 .33516 L .36877 .34786 L p .683 .715 .873 r
F P
0 g
s
.69441 .48152 m .70215 .47604 L .68689 .46923 L p .642 .704 .891 r
F P
0 g
s
.68689 .46923 m .68301 .472 L .69441 .48152 L p .642 .704 .891 r
F P
0 g
s
.49361 .36341 m .48138 .38664 L .49416 .39908 L p .505 .543 .829 r
F P
0 g
s
.48138 .38664 m .49361 .36341 L .47835 .35462 L p .528 .572 .843 r
F P
0 g
s
.47835 .35462 m .46787 .37493 L .48138 .38664 L p .528 .572 .843 r
F P
0 g
s
.39169 .34665 m .40122 .34256 L .38866 .33247 L p .659 .702 .879 r
F P
0 g
s
.38866 .33247 m .38387 .33455 L .39169 .34665 L p .659 .702 .879 r
F P
0 g
s
.46787 .37493 m .47835 .35462 L .46241 .34679 L p .551 .6 .856 r
F P
0 g
s
.46241 .34679 m .4537 .36401 L .46787 .37493 L p .551 .6 .856 r
F P
0 g
s
.5081 .37313 m .49416 .39908 L .50614 .41218 L p .48 .512 .813 r
F P
0 g
s
.49416 .39908 m .5081 .37313 L .49361 .36341 L p .505 .543 .829 r
F P
0 g
s
.7172 .48393 m .72398 .47412 L .70664 .46943 L p .611 .679 .89 r
F P
0 g
s
.70664 .46943 m .70215 .47604 L .7172 .48393 L p .611 .679 .89 r
F P
0 g
s
.4537 .36401 m .46241 .34679 L .44588 .33996 L p .573 .627 .867 r
F P
0 g
s
.44588 .33996 m .43896 .35395 L .4537 .36401 L p .573 .627 .867 r
F P
0 g
s
.84465 .54876 m .82068 .57897 L .83041 .59384 L p .433 .428 .754 r
F P
0 g
s
.82068 .57897 m .84465 .54876 L .83219 .53626 L p .456 .46 .774 r
F P
0 g
s
.52174 .38371 m .50614 .41218 L .51726 .42587 L p .453 .479 .796 r
F P
0 g
s
.50614 .41218 m .52174 .38371 L .5081 .37313 L p .48 .512 .813 r
F P
0 g
s
.33536 .3495 m .326 .33968 L .30984 .34721 L p .747 .759 .862 r
F P
0 g
s
.326 .33968 m .33536 .3495 L .34868 .3398 L p .727 .755 .875 r
F P
0 g
s
.35778 .34487 m .34868 .3398 L .33536 .3495 L p .719 .735 .864 r
F P
0 g
s
.34868 .3398 m .35778 .34487 L .36677 .33365 L p .7 .737 .88 r
F P
0 g
s
.37231 .33516 m .36677 .33365 L .35778 .34487 L p .693 .726 .875 r
F P
0 g
s
.64243 .47897 m .63724 .47285 L .62054 .4792 L p .725 .768 .887 r
F P
0 g
s
.63724 .47285 m .64243 .47897 L .65684 .47071 L p .701 .761 .899 r
F P
0 g
s
.661 .47308 m .65684 .47071 L .64243 .47897 L p .697 .747 .89 r
F P
0 g
s
.17567 .48205 m .21488 .51715 L .22087 .50125 L p .9 .741 .676 r
F P
0 g
s
.22087 .50125 m .18316 .46707 L .17567 .48205 L p .9 .741 .676 r
F P
0 g
s
.47088 .63944 m .505 .67218 L .50909 .65589 L p .933 .75 .632 r
F P
0 g
s
.50909 .65589 m .47601 .62373 L .47088 .63944 L p .933 .75 .632 r
F P
0 g
s
.6715 .46354 m .66629 .47449 L .67213 .47477 L closepath p .667 .738 .903 r
F P
0 g
s
.6715 .46354 m .67213 .47477 L .67791 .47391 L closepath p .663 .735 .903 r
F P
0 g
s
.43896 .35395 m .44588 .33996 L .42886 .33418 L p .594 .652 .877 r
F P
0 g
s
.42886 .33418 m .42372 .3448 L .43896 .35395 L p .594 .652 .877 r
F P
0 g
s
.6715 .46354 m .661 .47308 L .66629 .47449 L closepath p .671 .743 .904 r
F P
0 g
s
.53443 .3951 m .51726 .42587 L .52744 .44008 L p .425 .444 .776 r
F P
0 g
s
.51726 .42587 m .53443 .3951 L .52174 .38371 L p .453 .479 .796 r
F P
0 g
s
.40122 .34256 m .40806 .33663 L .39208 .32948 L p .646 .7 .886 r
F P
0 g
s
.39208 .32948 m .38866 .33247 L .40122 .34256 L p .646 .7 .886 r
F P
0 g
s
.6715 .46354 m .67791 .47391 L .68301 .472 L closepath p .658 .733 .905 r
F P
0 g
s
.70215 .47604 m .70664 .46943 L .68911 .4659 L p .63 .706 .901 r
F P
0 g
s
.68911 .4659 m .68689 .46923 L .70215 .47604 L p .63 .706 .901 r
F P
0 g
s
.6715 .46354 m .65684 .47071 L .661 .47308 L closepath p .673 .747 .907 r
F P
0 g
s
.85611 .56199 m .83041 .59384 L .83921 .60913 L p .41 .395 .732 r
F P
0 g
s
.83041 .59384 m .85611 .56199 L .84465 .54876 L p .433 .428 .754 r
F P
0 g
s
.601 .47305 m .60424 .48662 L .62054 .4792 L p .751 .806 .897 r
F P
0 g
s
.86744 .68877 m .81727 .71801 L .81902 .73386 L p .432 .274 .566 r
F P
0 g
s
.81727 .71801 m .86744 .68877 L .86405 .67272 L p .45 .308 .596 r
F P
0 g
s
.6715 .46354 m .68301 .472 L .68689 .46923 L closepath p .654 .732 .907 r
F P
0 g
s
.42372 .3448 m .42886 .33418 L .41145 .32947 L p .615 .678 .887 r
F P
0 g
s
.41145 .32947 m .40806 .33663 L .42372 .3448 L p .615 .678 .887 r
F P
0 g
s
.62054 .4792 m .61819 .46891 L .601 .47305 L p .751 .806 .897 r
F P
0 g
s
.61819 .46891 m .62054 .4792 L .63724 .47285 L p .726 .791 .904 r
F P
0 g
s
.54609 .40725 m .52744 .44008 L .53662 .45473 L p .394 .405 .753 r
F P
0 g
s
.52744 .44008 m .54609 .40725 L .53443 .3951 L p .425 .444 .776 r
F P
0 g
s
.34868 .3398 m .34244 .33318 L .326 .33968 L p .727 .755 .875 r
F P
0 g
s
.34244 .33318 m .34868 .3398 L .3622 .33108 L p .704 .75 .887 r
F P
0 g
s
.36677 .33365 m .3622 .33108 L .34868 .3398 L p .7 .737 .88 r
F P
0 g
s
.16939 .49727 m .20983 .53304 L .21488 .51715 L p .91 .733 .65 r
F P
0 g
s
.21488 .51715 m .17567 .48205 L .16939 .49727 L p .91 .733 .65 r
F P
0 g
s
.65684 .47071 m .65426 .46762 L .63724 .47285 L p .701 .761 .899 r
F P
0 g
s
.6715 .46354 m .65426 .46762 L .65684 .47071 L closepath p .674 .752 .91 r
F P
0 g
s
.63724 .47285 m .63573 .46593 L .61819 .46891 L p .726 .791 .904 r
F P
0 g
s
.63573 .46593 m .63724 .47285 L .65426 .46762 L p .7 .774 .909 r
F P
0 g
s
.37585 .32339 m .37231 .33516 L .37821 .33547 L closepath p .672 .731 .894 r
F P
0 g
s
.37585 .32339 m .37821 .33547 L .38387 .33455 L closepath p .668 .728 .895 r
F P
0 g
s
.46709 .65533 m .50201 .68843 L .505 .67218 L p .942 .737 .596 r
F P
0 g
s
.505 .67218 m .47088 .63944 L .46709 .65533 L p .942 .737 .596 r
F P
0 g
s
.37585 .32339 m .36677 .33365 L .37231 .33516 L closepath p .675 .735 .895 r
F P
0 g
s
.6715 .46354 m .68689 .46923 L .68911 .4659 L closepath p .649 .733 .91 r
F P
0 g
s
.37585 .32339 m .38387 .33455 L .38866 .33247 L closepath p .663 .726 .896 r
F P
0 g
s
.86648 .57588 m .83921 .60913 L .84702 .62476 L p .385 .36 .708 r
F P
0 g
s
.83921 .60913 m .86648 .57588 L .85611 .56199 L p .41 .395 .732 r
F P
0 g
s
.27025 .34375 m .27876 .36516 L .29406 .35572 L p .794 .807 .863 r
F P
0 g
s
.29406 .35572 m .28704 .3376 L .27025 .34375 L p .794 .807 .863 r
F P
0 g
s
.28704 .3376 m .29406 .35572 L .30984 .34721 L p .773 .797 .873 r
F P
0 g
s
.40806 .33663 m .41145 .32947 L .39375 .32587 L p .635 .702 .895 r
F P
0 g
s
.39375 .32587 m .39208 .32948 L .40806 .33663 L p .635 .702 .895 r
F P
0 g
s
.37585 .32339 m .3622 .33108 L .36677 .33365 L closepath p .678 .739 .897 r
F P
0 g
s
.25402 .35096 m .26402 .37548 L .27876 .36516 L p .814 .816 .852 r
F P
0 g
s
.27876 .36516 m .27025 .34375 L .25402 .35096 L p .814 .816 .852 r
F P
0 g
s
.53662 .45473 m .55665 .42007 L .54609 .40725 L p .394 .405 .753 r
F P
0 g
s
.30984 .34721 m .30429 .33252 L .28704 .3376 L p .773 .797 .873 r
F P
0 g
s
.30429 .33252 m .30984 .34721 L .326 .33968 L p .751 .787 .882 r
F P
0 g
s
.51101 .52097 m .51996 .55101 L .53199 .5382 L p .89 .875 .815 r
F P
0 g
s
.53199 .5382 m .52397 .51042 L .51101 .52097 L p .89 .875 .815 r
F P
0 g
s
.65426 .46762 m .65354 .46414 L .63573 .46593 L p .7 .774 .909 r
F P
0 g
s
.6715 .46354 m .65354 .46414 L .65426 .46762 L closepath p .673 .756 .913 r
F P
0 g
s
.56793 .54716 m .52333 .57918 L .52383 .59447 L p .369 .208 .528 r
F P
0 g
s
.52333 .57918 m .56793 .54716 L .56577 .53165 L p .398 .255 .568 r
F P
0 g
s
.23844 .35918 m .24992 .38662 L .26402 .37548 L p .834 .824 .839 r
F P
0 g
s
.26402 .37548 m .25402 .35096 L .23844 .35918 L p .834 .824 .839 r
F P
0 g
s
.37585 .32339 m .38866 .33247 L .39208 .32948 L closepath p .659 .726 .899 r
F P
0 g
s
.326 .33968 m .3219 .32854 L .30429 .33252 L p .751 .787 .882 r
F P
0 g
s
.3219 .32854 m .326 .33968 L .34244 .33318 L p .728 .775 .89 r
F P
0 g
s
.72516 .46362 m .72398 .47412 L .74105 .47993 L p .565 .662 .902 r
F P
0 g
s
.72398 .47412 m .72516 .46362 L .70736 .46239 L p .593 .687 .908 r
F P
0 g
s
.70736 .46239 m .70664 .46943 L .72398 .47412 L p .593 .687 .908 r
F P
0 g
s
.70664 .46943 m .70736 .46239 L .68944 .46237 L p .62 .712 .912 r
F P
0 g
s
.68944 .46237 m .68911 .4659 L .70664 .46943 L p .62 .712 .912 r
F P
0 g
s
.74275 .46606 m .74105 .47993 L .75773 .48683 L p .536 .634 .895 r
F P
0 g
s
.74105 .47993 m .74275 .46606 L .72516 .46362 L p .565 .662 .902 r
F P
0 g
s
.3622 .33108 m .35909 .32773 L .34244 .33318 L p .704 .75 .887 r
F P
0 g
s
.37585 .32339 m .35909 .32773 L .3622 .33108 L closepath p .679 .743 .899 r
F P
0 g
s
.6715 .46354 m .68911 .4659 L .68944 .46237 L closepath p .646 .736 .914 r
F P
0 g
s
.22363 .36837 m .23654 .39853 L .24992 .38662 L p .853 .831 .825 r
F P
0 g
s
.24992 .38662 m .23844 .35918 L .22363 .36837 L p .853 .831 .825 r
F P
0 g
s
.34244 .33318 m .33977 .32569 L .3219 .32854 L p .728 .775 .89 r
F P
0 g
s
.33977 .32569 m .34244 .33318 L .35909 .32773 L p .704 .761 .897 r
F P
0 g
s
.16437 .51262 m .20577 .54883 L .20983 .53304 L p .919 .722 .62 r
F P
0 g
s
.20983 .53304 m .16939 .49727 L .16437 .51262 L p .919 .722 .62 r
F P
0 g
s
.76001 .4697 m .75773 .48683 L .77394 .49479 L p .505 .605 .887 r
F P
0 g
s
.75773 .48683 m .76001 .4697 L .74275 .46606 L p .536 .634 .895 r
F P
0 g
s
.81902 .73386 m .86962 .70469 L .86744 .68877 L p .432 .274 .566 r
F P
0 g
s
.49908 .53243 m .50893 .5645 L .51996 .55101 L p .912 .882 .792 r
F P
0 g
s
.51996 .55101 m .51101 .52097 L .49908 .53243 L p .912 .882 .792 r
F P
0 g
s
.37585 .32339 m .39208 .32948 L .39375 .32587 L closepath p .655 .727 .902 r
F P
0 g
s
.6715 .46354 m .68782 .45901 L .68442 .4562 L closepath p .644 .744 .922 r
F P
0 g
s
.6715 .46354 m .68442 .4562 L .67961 .45425 L closepath p .645 .749 .925 r
F P
0 g
s
.6715 .46354 m .67961 .45425 L .67391 .45337 L closepath p .648 .754 .926 r
F P
0 g
s
.6715 .46354 m .67391 .45337 L .66795 .45367 L closepath p .652 .758 .927 r
F P
0 g
s
.6715 .46354 m .66795 .45367 L .66238 .45511 L closepath p .657 .761 .926 r
F P
0 g
s
.6715 .46354 m .66238 .45511 L .65782 .45752 L closepath p .662 .762 .924 r
F P
0 g
s
.6715 .46354 m .65782 .45752 L .65477 .46065 L closepath p .667 .762 .921 r
F P
0 g
s
.6715 .46354 m .65477 .46065 L .65354 .46414 L closepath p .671 .76 .917 r
F P
0 g
s
.6715 .46354 m .68944 .46237 L .68782 .45901 L closepath p .644 .739 .918 r
F P
0 g
s
.63812 .45896 m .63573 .46593 L .65354 .46414 L p .694 .785 .921 r
F P
0 g
s
.65354 .46414 m .65477 .46065 L .63812 .45896 L p .694 .785 .921 r
F P
0 g
s
.87569 .59033 m .84702 .62476 L .8538 .64062 L p .358 .321 .681 r
F P
0 g
s
.84702 .62476 m .87569 .59033 L .86648 .57588 L p .385 .36 .708 r
F P
0 g
s
.46468 .6713 m .50015 .70454 L .50201 .68843 L p .95 .721 .555 r
F P
0 g
s
.50201 .68843 m .46709 .65533 L .46468 .6713 L p .95 .721 .555 r
F P
0 g
s
.62165 .4585 m .61819 .46891 L .63573 .46593 L p .717 .811 .923 r
F P
0 g
s
.63573 .46593 m .63812 .45896 L .62165 .4585 L p .717 .811 .923 r
F P
0 g
s
.20967 .37849 m .22396 .41113 L .23654 .39853 L p .872 .837 .809 r
F P
0 g
s
.23654 .39853 m .22363 .36837 L .20967 .37849 L p .872 .837 .809 r
F P
0 g
s
.77684 .47453 m .77394 .49479 L .78959 .50376 L p .473 .575 .876 r
F P
0 g
s
.77394 .49479 m .77684 .47453 L .76001 .4697 L p .505 .605 .887 r
F P
0 g
s
.35909 .32773 m .35779 .32397 L .33977 .32569 L p .704 .761 .897 r
F P
0 g
s
.37585 .32339 m .35779 .32397 L .35909 .32773 L closepath p .679 .747 .902 r
F P
0 g
s
.68782 .45901 m .68944 .46237 L .70736 .46239 L p .613 .722 .923 r
F P
0 g
s
.42828 .32282 m .42886 .33418 L .44588 .33996 L p .567 .661 .901 r
F P
0 g
s
.42886 .33418 m .42828 .32282 L .41099 .32185 L p .597 .686 .904 r
F P
0 g
s
.41099 .32185 m .41145 .32947 L .42886 .33418 L p .597 .686 .904 r
F P
0 g
s
.41145 .32947 m .41099 .32185 L .39348 .32205 L p .626 .708 .905 r
F P
0 g
s
.39348 .32205 m .39375 .32587 L .41145 .32947 L p .626 .708 .905 r
F P
0 g
s
.60546 .45927 m .601 .47305 L .61819 .46891 L p .741 .836 .923 r
F P
0 g
s
.61819 .46891 m .62165 .4585 L .60546 .45927 L p .741 .836 .923 r
F P
0 g
s
.44524 .32495 m .44588 .33996 L .46241 .34679 L p .535 .634 .896 r
F P
0 g
s
.44588 .33996 m .44524 .32495 L .42828 .32282 L p .567 .661 .901 r
F P
0 g
s
.37585 .32339 m .39375 .32587 L .39348 .32205 L closepath p .652 .729 .905 r
F P
0 g
s
.48826 .54473 m .49895 .5786 L .50893 .5645 L p .932 .886 .764 r
F P
0 g
s
.50893 .5645 m .49908 .53243 L .48826 .54473 L p .932 .886 .764 r
F P
0 g
s
.64418 .4527 m .63812 .45896 L .65477 .46065 L p .683 .792 .932 r
F P
0 g
s
.65477 .46065 m .65782 .45752 L .64418 .4527 L p .683 .792 .932 r
F P
0 g
s
.79313 .48052 m .78959 .50376 L .80457 .5137 L p .439 .541 .864 r
F P
0 g
s
.78959 .50376 m .79313 .48052 L .77684 .47453 L p .473 .575 .876 r
F P
0 g
s
.46178 .32823 m .46241 .34679 L .47835 .35462 L p .5 .605 .889 r
F P
0 g
s
.46241 .34679 m .46178 .32823 L .44524 .32495 L p .535 .634 .896 r
F P
0 g
s
.52383 .59447 m .56879 .56249 L .56793 .54716 L p .369 .208 .528 r
F P
0 g
s
.19666 .38948 m .21226 .42435 L .22396 .41113 L p .89 .841 .79 r
F P
0 g
s
.22396 .41113 m .20967 .37849 L .19666 .38948 L p .89 .841 .79 r
F P
0 g
s
.37585 .32339 m .3913 .31841 L .38742 .31537 L closepath p .651 .736 .912 r
F P
0 g
s
.37585 .32339 m .38742 .31537 L .38226 .31326 L closepath p .652 .741 .914 r
F P
0 g
s
.37585 .32339 m .38226 .31326 L .3764 .31231 L closepath p .656 .745 .916 r
F P
0 g
s
.37585 .32339 m .36097 .3168 L .35843 .32019 L closepath p .674 .752 .91 r
F P
0 g
s
.37585 .32339 m .35843 .32019 L .35779 .32397 L closepath p .677 .75 .906 r
F P
0 g
s
.37585 .32339 m .39348 .32205 L .3913 .31841 L closepath p .651 .732 .909 r
F P
0 g
s
.37585 .32339 m .3764 .31231 L .37047 .31263 L closepath p .66 .749 .916 r
F P
0 g
s
.37585 .32339 m .37047 .31263 L .36513 .31419 L closepath p .665 .751 .915 r
F P
0 g
s
.37585 .32339 m .36513 .31419 L .36097 .3168 L closepath p .669 .752 .913 r
F P
0 g
s
.70419 .45568 m .70736 .46239 L .72516 .46362 L p .578 .702 .927 r
F P
0 g
s
.70736 .46239 m .70419 .45568 L .68782 .45901 L p .613 .722 .923 r
F P
0 g
s
.34099 .31814 m .33977 .32569 L .35779 .32397 L p .7 .771 .907 r
F P
0 g
s
.35779 .32397 m .35843 .32019 L .34099 .31814 L p .7 .771 .907 r
F P
0 g
s
.68442 .4562 m .68782 .45901 L .70419 .45568 L p .61 .735 .935 r
F P
0 g
s
.16065 .52803 m .20272 .56443 L .20577 .54883 L p .928 .71 .587 r
F P
0 g
s
.20577 .54883 m .16437 .51262 L .16065 .52803 L p .928 .71 .587 r
F P
0 g
s
.88367 .60528 m .8538 .64062 L .85949 .65664 L p .328 .28 .651 r
F P
0 g
s
.8538 .64062 m .88367 .60528 L .87569 .59033 L p .358 .321 .681 r
F P
0 g
s
.32362 .31727 m .3219 .32854 L .33977 .32569 L p .722 .792 .907 r
F P
0 g
s
.33977 .32569 m .34099 .31814 L .32362 .31727 L p .722 .792 .907 r
F P
0 g
s
.47779 .33266 m .47835 .35462 L .49361 .36341 L p .461 .572 .88 r
F P
0 g
s
.47835 .35462 m .47779 .33266 L .46178 .32823 L p .5 .605 .889 r
F P
0 g
s
.3913 .31841 m .39348 .32205 L .41099 .32185 L p .62 .718 .916 r
F P
0 g
s
.65328 .44784 m .64418 .4527 L .65782 .45752 L p .668 .794 .942 r
F P
0 g
s
.65782 .45752 m .66238 .45511 L .65328 .44784 L p .668 .794 .942 r
F P
0 g
s
.80879 .48767 m .80457 .5137 L .8188 .52455 L p .403 .505 .849 r
F P
0 g
s
.80457 .5137 m .80879 .48767 L .79313 .48052 L p .439 .541 .864 r
F P
0 g
s
.30643 .31759 m .30429 .33252 L .3219 .32854 L p .744 .812 .906 r
F P
0 g
s
.3219 .32854 m .32362 .31727 L .30643 .31759 L p .744 .812 .906 r
F P
0 g
s
.46368 .68727 m .49945 .72042 L .50015 .70454 L p .956 .7 .508 r
F P
0 g
s
.50015 .70454 m .46468 .6713 L .46368 .68727 L p .956 .7 .508 r
F P
0 g
s
.47863 .55782 m .4901 .59322 L .49895 .5786 L p .952 .888 .732 r
F P
0 g
s
.49895 .5786 m .48826 .54473 L .47863 .55782 L p .952 .888 .732 r
F P
0 g
s
.18468 .40129 m .20152 .43814 L .21226 .42435 L p .908 .845 .77 r
F P
0 g
s
.21226 .42435 m .19666 .38948 L .18468 .40129 L p .908 .845 .77 r
F P
0 g
s
.72052 .45358 m .72516 .46362 L .74275 .46606 L p .54 .68 .929 r
F P
0 g
s
.72516 .46362 m .72052 .45358 L .70419 .45568 L p .578 .702 .927 r
F P
0 g
s
.70419 .45568 m .69744 .45004 L .68442 .4562 L p .61 .735 .935 r
F P
0 g
s
.67961 .45425 m .68442 .4562 L .69744 .45004 L p .612 .751 .944 r
F P
0 g
s
.34601 .31136 m .34099 .31814 L .35843 .32019 L p .69 .778 .918 r
F P
0 g
s
.35843 .32019 m .36097 .3168 L .34601 .31136 L p .69 .778 .918 r
F P
0 g
s
.49317 .33822 m .49361 .36341 L .5081 .37313 L p .419 .536 .868 r
F P
0 g
s
.49361 .36341 m .49317 .33822 L .47779 .33266 L p .461 .572 .88 r
F P
0 g
s
.66443 .44495 m .65328 .44784 L .66238 .45511 L p .65 .789 .949 r
F P
0 g
s
.66238 .45511 m .66795 .45367 L .66443 .44495 L p .65 .789 .949 r
F P
0 g
s
.40668 .31459 m .41099 .32185 L .42828 .32282 L p .584 .7 .922 r
F P
0 g
s
.41099 .32185 m .40668 .31459 L .3913 .31841 L p .62 .718 .916 r
F P
0 g
s
.28952 .31911 m .28704 .3376 L .30429 .33252 L p .767 .832 .903 r
F P
0 g
s
.30429 .33252 m .30643 .31759 L .28952 .31911 L p .767 .832 .903 r
F P
0 g
s
.69744 .45004 m .68782 .44612 L .67961 .45425 L p .612 .751 .944 r
F P
0 g
s
.67391 .45337 m .67961 .45425 L .68782 .44612 L p .62 .766 .949 r
F P
0 g
s
.38742 .31537 m .3913 .31841 L .40668 .31459 L p .618 .73 .926 r
F P
0 g
s
.82371 .49592 m .8188 .52455 L .83219 .53626 L p .363 .466 .831 r
F P
0 g
s
.8188 .52455 m .82371 .49592 L .80879 .48767 L p .403 .505 .849 r
F P
0 g
s
.67639 .44435 m .66443 .44495 L .66795 .45367 L p .634 .78 .951 r
F P
0 g
s
.66795 .45367 m .67391 .45337 L .67639 .44435 L p .634 .78 .951 r
F P
0 g
s
.68782 .44612 m .67639 .44435 L .67391 .45337 L p .62 .766 .949 r
F P
0 g
s
.69744 .45004 m .70419 .45568 L .72052 .45358 L p .569 .723 .946 r
F P
0 g
s
.35431 .3061 m .34601 .31136 L .36097 .3168 L p .677 .78 .928 r
F P
0 g
s
.36097 .3168 m .36513 .31419 L .35431 .3061 L p .677 .78 .928 r
F P
0 g
s
.50782 .34488 m .5081 .37313 L .52174 .38371 L p .372 .494 .853 r
F P
0 g
s
.5081 .37313 m .50782 .34488 L .49317 .33822 L p .419 .536 .868 r
F P
0 g
s
.89037 .62064 m .85949 .65664 L .86405 .67272 L p .295 .234 .617 r
F P
0 g
s
.85949 .65664 m .89037 .62064 L .88367 .60528 L p .328 .28 .651 r
F P
0 g
s
.73671 .45275 m .74275 .46606 L .76001 .4697 L p .497 .654 .929 r
F P
0 g
s
.74275 .46606 m .73671 .45275 L .72052 .45358 L p .54 .68 .929 r
F P
0 g
s
.15827 .54339 m .20073 .57974 L .20272 .56443 L p .935 .694 .549 r
F P
0 g
s
.20272 .56443 m .16065 .52803 L .15827 .54339 L p .935 .694 .549 r
F P
0 g
s
.17382 .41385 m .1918 .4524 L .20152 .43814 L p .926 .847 .746 r
F P
0 g
s
.20152 .43814 m .18468 .40129 L .17382 .41385 L p .926 .847 .746 r
F P
0 g
s
.47027 .57162 m .48243 .6083 L .4901 .59322 L p .969 .886 .693 r
F P
0 g
s
.4901 .59322 m .47863 .55782 L .47027 .57162 L p .969 .886 .693 r
F P
0 g
s
.27301 .32184 m .27025 .34375 L .28704 .3376 L p .789 .852 .898 r
F P
0 g
s
.28704 .3376 m .28952 .31911 L .27301 .32184 L p .789 .852 .898 r
F P
0 g
s
.42193 .31195 m .42828 .32282 L .44524 .32495 L p .545 .679 .926 r
F P
0 g
s
.42828 .32282 m .42193 .31195 L .40668 .31459 L p .584 .7 .922 r
F P
0 g
s
.40668 .31459 m .39896 .30849 L .38742 .31537 L p .618 .73 .926 r
F P
0 g
s
.38226 .31326 m .38742 .31537 L .39896 .30849 L p .622 .744 .934 r
F P
0 g
s
.33105 .3071 m .32362 .31727 L .34099 .31814 L p .707 .805 .925 r
F P
0 g
s
.34099 .31814 m .34601 .31136 L .33105 .3071 L p .707 .805 .925 r
F P
0 g
s
.36501 .30297 m .35431 .3061 L .36513 .31419 L p .661 .777 .935 r
F P
0 g
s
.36513 .31419 m .37047 .31263 L .36501 .30297 L p .661 .777 .935 r
F P
0 g
s
.64424 .44181 m .63064 .44911 L .64418 .4527 L p .671 .827 .959 r
F P
0 g
s
.64418 .4527 m .65328 .44784 L .64424 .44181 L p .671 .827 .959 r
F P
0 g
s
.39896 .30849 m .38866 .30423 L .38226 .31326 L p .622 .744 .934 r
F P
0 g
s
.3764 .31231 m .38226 .31326 L .38866 .30423 L p .632 .757 .938 r
F P
0 g
s
.83779 .50525 m .83219 .53626 L .84465 .54876 L p .32 .423 .81 r
F P
0 g
s
.83219 .53626 m .83779 .50525 L .82371 .49592 L p .363 .466 .831 r
F P
0 g
s
.52166 .35263 m .52174 .38371 L .53443 .3951 L p .32 .447 .833 r
F P
0 g
s
.52174 .38371 m .52166 .35263 L .50782 .34488 L p .372 .494 .853 r
F P
0 g
s
.54549 .47478 m .53787 .50084 L .55262 .49227 L p .836 .934 .893 r
F P
0 g
s
.55262 .49227 m .55957 .46905 L .54549 .47478 L p .836 .934 .893 r
F P
0 g
s
.3769 .30232 m .36501 .30297 L .37047 .31263 L p .645 .769 .938 r
F P
0 g
s
.37047 .31263 m .3764 .31231 L .3769 .30232 L p .645 .769 .938 r
F P
0 g
s
.38866 .30423 m .3769 .30232 L .3764 .31231 L p .632 .757 .938 r
F P
0 g
s
.25698 .32577 m .25402 .35096 L .27025 .34375 L p .811 .871 .891 r
F P
0 g
s
.27025 .34375 m .27301 .32184 L .25698 .32577 L p .811 .871 .891 r
F P
0 g
s
.39896 .30849 m .40668 .31459 L .42193 .31195 L p .579 .72 .939 r
F P
0 g
s
.75267 .45319 m .76001 .4697 L .77684 .47453 L p .45 .623 .926 r
F P
0 g
s
.76001 .4697 m .75267 .45319 L .73671 .45275 L p .497 .654 .929 r
F P
0 g
s
.58647 .47673 m .56233 .51606 L .56577 .53165 L p .182 .14 .572 r
F P
0 g
s
.43694 .31053 m .44524 .32495 L .46178 .32823 L p .499 .654 .928 r
F P
0 g
s
.44524 .32495 m .43694 .31053 L .42193 .31195 L p .545 .679 .926 r
F P
0 g
s
.72052 .45358 m .71047 .44512 L .69744 .45004 L p .569 .723 .946 r
F P
0 g
s
.68782 .44612 m .69744 .45004 L .71047 .44512 L p .57 .749 .962 r
F P
0 g
s
.16417 .42709 m .18316 .46707 L .1918 .4524 L p .943 .847 .718 r
F P
0 g
s
.1918 .4524 m .17382 .41385 L .16417 .42709 L p .943 .847 .718 r
F P
0 g
s
.31618 .30408 m .30643 .31759 L .32362 .31727 L p .725 .832 .931 r
F P
0 g
s
.32362 .31727 m .33105 .3071 L .31618 .30408 L p .725 .832 .931 r
F P
0 g
s
.71047 .44512 m .72052 .45358 L .73671 .45275 L p .522 .707 .955 r
F P
0 g
s
.46324 .58605 m .47601 .62373 L .48243 .6083 L p .984 .879 .646 r
F P
0 g
s
.48243 .6083 m .47027 .57162 L .46324 .58605 L p .984 .879 .646 r
F P
0 g
s
.89571 .63631 m .86405 .67272 L .86744 .68877 L p .259 .183 .577 r
F P
0 g
s
.86405 .67272 m .89571 .63631 L .89037 .62064 L p .295 .234 .617 r
F P
0 g
s
.34345 .2992 m .33105 .3071 L .34601 .31136 L p .684 .809 .942 r
F P
0 g
s
.34601 .31136 m .35431 .3061 L .34345 .2992 L p .684 .809 .942 r
F P
0 g
s
.66096 .43745 m .64424 .44181 L .65328 .44784 L p .638 .82 .97 r
F P
0 g
s
.65328 .44784 m .66443 .44495 L .66096 .43745 L p .638 .82 .97 r
F P
0 g
s
.53457 .36141 m .53443 .3951 L .54609 .40725 L p .26 .392 .807 r
F P
0 g
s
.53443 .3951 m .53457 .36141 L .52166 .35263 L p .32 .447 .833 r
F P
0 g
s
.85093 .51561 m .84465 .54876 L .85611 .56199 L p .273 .375 .785 r
F P
0 g
s
.84465 .54876 m .85093 .51561 L .83779 .50525 L p .32 .423 .81 r
F P
0 g
s
.53218 .48171 m .52397 .51042 L .53787 .50084 L p .858 .955 .873 r
F P
0 g
s
.53787 .50084 m .54549 .47478 L .53218 .48171 L p .858 .955 .873 r
F P
0 g
s
.24155 .3309 m .23844 .35918 L .25402 .35096 L p .834 .889 .881 r
F P
0 g
s
.25402 .35096 m .25698 .32577 L .24155 .3309 L p .834 .889 .881 r
F P
0 g
s
.71047 .44512 m .69607 .43921 L .68782 .44612 L p .57 .749 .962 r
F P
0 g
s
.67639 .44435 m .68782 .44612 L .69607 .43921 L p .583 .776 .972 r
F P
0 g
s
.45161 .31034 m .46178 .32823 L .47779 .33266 L p .447 .623 .927 r
F P
0 g
s
.46178 .32823 m .45161 .31034 L .43694 .31053 L p .499 .654 .928 r
F P
0 g
s
.76829 .45493 m .77684 .47453 L .79313 .48052 L p .397 .587 .919 r
F P
0 g
s
.77684 .47453 m .76829 .45493 L .75267 .45319 L p .45 .623 .926 r
F P
0 g
s
.42193 .31195 m .41042 .30279 L .39896 .30849 L p .579 .72 .939 r
F P
0 g
s
.38866 .30423 m .39896 .30849 L .41042 .30279 L p .584 .744 .953 r
F P
0 g
s
.67892 .43655 m .66096 .43745 L .66443 .44495 L p .607 .801 .974 r
F P
0 g
s
.66443 .44495 m .67639 .44435 L .67892 .43655 L p .607 .801 .974 r
F P
0 g
s
.69607 .43921 m .67892 .43655 L .67639 .44435 L p .583 .776 .972 r
F P
0 g
s
.41042 .30279 m .42193 .31195 L .43694 .31053 L p .532 .706 .95 r
F P
0 g
s
.1558 .44093 m .17567 .48205 L .18316 .46707 L p .959 .844 .686 r
F P
0 g
s
.18316 .46707 m .16417 .42709 L .1558 .44093 L p .959 .844 .686 r
F P
0 g
s
.59051 .49182 m .56577 .53165 L .56793 .54716 L p .122 .065 .514 r
F P
0 g
s
.56577 .53165 m .59051 .49182 L .58647 .47673 L p .182 .14 .572 r
F P
0 g
s
.30151 .30232 m .28952 .31911 L .30643 .31759 L p .742 .86 .935 r
F P
0 g
s
.30643 .31759 m .31618 .30408 L .30151 .30232 L p .742 .86 .935 r
F P
0 g
s
.35948 .29448 m .34345 .2992 L .35431 .3061 L p .655 .804 .955 r
F P
0 g
s
.35431 .3061 m .36501 .30297 L .35948 .29448 L p .655 .804 .955 r
F P
0 g
s
.45761 .60103 m .47088 .63944 L .47601 .62373 L p .994 .866 .59 r
F P
0 g
s
.47601 .62373 m .46324 .58605 L .45761 .60103 L p .994 .866 .59 r
F P
0 g
s
.54648 .3712 m .54609 .40725 L .55665 .42007 L p .193 .33 .775 r
F P
0 g
s
.54609 .40725 m .54648 .3712 L .53457 .36141 L p .26 .392 .807 r
F P
0 g
s
.22682 .3372 m .22363 .36837 L .23844 .35918 L p .856 .907 .868 r
F P
0 g
s
.23844 .35918 m .24155 .3309 L .22682 .3372 L p .856 .907 .868 r
F P
0 g
s
.51973 .48983 m .51101 .52097 L .52397 .51042 L p .877 .972 .844 r
F P
0 g
s
.52397 .51042 m .53218 .48171 L .51973 .48983 L p .877 .972 .844 r
F P
0 g
s
.72345 .44148 m .73671 .45275 L .75267 .45319 L p .464 .685 .962 r
F P
0 g
s
.73671 .45275 m .72345 .44148 L .71047 .44512 L p .522 .707 .955 r
F P
0 g
s
.86304 .52694 m .85611 .56199 L .86648 .57588 L p .222 .321 .754 r
F P
0 g
s
.85611 .56199 m .86304 .52694 L .85093 .51561 L p .273 .375 .785 r
F P
0 g
s
.41042 .30279 m .39499 .29638 L .38866 .30423 L p .584 .744 .953 r
F P
0 g
s
.3769 .30232 m .38866 .30423 L .39499 .29638 L p .6 .768 .96 r
F P
0 g
s
.89965 .6522 m .86744 .68877 L .86962 .70469 L p .218 .127 .532 r
F P
0 g
s
.86744 .68877 m .89965 .6522 L .89571 .63631 L p .259 .183 .577 r
F P
0 g
s
.69607 .43921 m .71047 .44512 L .72345 .44148 L p .516 .742 .977 r
F P
0 g
s
.46587 .31141 m .47779 .33266 L .49317 .33822 L p .385 .585 .921 r
F P
0 g
s
.47779 .33266 m .46587 .31141 L .45161 .31034 L p .447 .623 .927 r
F P
0 g
s
.37734 .2935 m .35948 .29448 L .36501 .30297 L p .625 .79 .961 r
F P
0 g
s
.36501 .30297 m .3769 .30232 L .37734 .2935 L p .625 .79 .961 r
F P
0 g
s
.78348 .45797 m .79313 .48052 L .80879 .48767 L p .336 .545 .908 r
F P
0 g
s
.79313 .48052 m .78348 .45797 L .76829 .45493 L p .397 .587 .919 r
F P
0 g
s
.33261 .29354 m .31618 .30408 L .33105 .3071 L p .69 .84 .955 r
F P
0 g
s
.33105 .3071 m .34345 .2992 L .33261 .29354 L p .69 .84 .955 r
F P
0 g
s
.39499 .29638 m .37734 .2935 L .3769 .30232 L p .6 .768 .96 r
F P
0 g
s
.14878 .4553 m .16939 .49727 L .17567 .48205 L p .974 .839 .648 r
F P
0 g
s
.17567 .48205 m .1558 .44093 L .14878 .4553 L p .974 .839 .648 r
F P
0 g
s
.64424 .44181 m .66096 .43745 L .65757 .43124 L p .617 .849 .987 r
F P
0 g
s
.28711 .30187 m .27301 .32184 L .28952 .31911 L p .759 .889 .937 r
F P
0 g
s
.28952 .31911 m .30151 .30232 L .28711 .30187 L p .759 .889 .937 r
F P
0 g
s
.2129 .34465 m .20967 .37849 L .22363 .36837 L p .878 .923 .851 r
F P
0 g
s
.22363 .36837 m .22682 .3372 L .2129 .34465 L p .878 .923 .851 r
F P
0 g
s
.42173 .29833 m .43694 .31053 L .45161 .31034 L p .474 .685 .959 r
F P
0 g
s
.43694 .31053 m .42173 .29833 L .41042 .30279 L p .532 .706 .95 r
F P
0 g
s
.55729 .38193 m .55665 .42007 L .56604 .43351 L p .115 .256 .733 r
F P
0 g
s
.55665 .42007 m .55729 .38193 L .54648 .3712 L p .193 .33 .775 r
F P
0 g
s
.59309 .50711 m .56793 .54716 L .56879 .56249 L p .052 0 .443 r
F P
0 g
s
.56793 .54716 m .59309 .50711 L .59051 .49182 L p .122 .065 .514 r
F P
0 g
s
.50824 .49908 m .49908 .53243 L .51101 .52097 L p .892 .984 .805 r
F P
0 g
s
.51101 .52097 m .51973 .48983 L .50824 .49908 L p .892 .984 .805 r
F P
0 g
s
.45344 .61646 m .46709 .65533 L .47088 .63944 L p .998 .845 .522 r
F P
0 g
s
.47088 .63944 m .45761 .60103 L .45344 .61646 L p .998 .845 .522 r
F P
0 g
s
.87403 .5392 m .86648 .57588 L .87569 .59033 L p .164 .261 .718 r
F P
0 g
s
.86648 .57588 m .87403 .5392 L .86304 .52694 L p .222 .321 .754 r
F P
0 g
s
.39499 .29638 m .41042 .30279 L .42173 .29833 L p .535 .739 .97 r
F P
0 g
s
.4796 .31375 m .49317 .33822 L .50782 .34488 L p .312 .538 .91 r
F P
0 g
s
.49317 .33822 m .4796 .31375 L .46587 .31141 L p .385 .585 .921 r
F P
0 g
s
.72345 .44148 m .70434 .4336 L .69607 .43921 L p .516 .742 .977 r
F P
0 g
s
.67892 .43655 m .69607 .43921 L .70434 .4336 L p .53 .782 .99 r
F P
0 g
s
.73629 .43918 m .75267 .45319 L .76829 .45493 L p .394 .654 .962 r
F P
0 g
s
.75267 .45319 m .73629 .43918 L .72345 .44148 L p .464 .685 .962 r
F P
0 g
s
.79812 .46231 m .80879 .48767 L .82371 .49592 L p .266 .495 .891 r
F P
0 g
s
.80879 .48767 m .79812 .46231 L .78348 .45797 L p .336 .545 .908 r
F P
0 g
s
.86962 .70469 m .90214 .66821 L .89965 .6522 L p .218 .127 .532 r
F P
0 g
s
.6815 .43004 m .65757 .43124 L .66096 .43745 L p .566 .82 .993 r
F P
0 g
s
.66096 .43745 m .67892 .43655 L .6815 .43004 L p .566 .82 .993 r
F P
0 g
s
.35393 .28723 m .33261 .29354 L .34345 .2992 L p .644 .833 .973 r
F P
0 g
s
.34345 .2992 m .35948 .29448 L .35393 .28723 L p .644 .833 .973 r
F P
0 g
s
.70434 .4336 m .6815 .43004 L .67892 .43655 L p .53 .782 .99 r
F P
0 g
s
.19988 .35323 m .19666 .38948 L .20967 .37849 L p .899 .937 .829 r
F P
0 g
s
.20967 .37849 m .2129 .34465 L .19988 .35323 L p .899 .937 .829 r
F P
0 g
s
.14317 .47011 m .16437 .51262 L .16939 .49727 L p .986 .829 .603 r
F P
0 g
s
.16939 .49727 m .14878 .4553 L .14317 .47011 L p .986 .829 .603 r
F P
0 g
s
.32186 .28919 m .30151 .30232 L .31618 .30408 L p .694 .872 .965 r
F P
0 g
s
.31618 .30408 m .33261 .29354 L .32186 .28919 L p .694 .872 .965 r
F P
0 g
s
.70434 .4336 m .72345 .44148 L .73629 .43918 L p .446 .727 .986 r
F P
0 g
s
.27309 .30274 m .25698 .32577 L .27301 .32184 L p .775 .917 .934 r
F P
0 g
s
.27301 .32184 m .28711 .30187 L .27309 .30274 L p .775 .917 .934 r
F P
0 g
s
.4978 .50944 m .48826 .54473 L .49908 .53243 L p .9 .986 .751 r
F P
0 g
s
.49908 .53243 m .50824 .49908 L .4978 .50944 L p .9 .986 .751 r
F P
0 g
s
.42173 .29833 m .40122 .28978 L .39499 .29638 L p .535 .739 .97 r
F P
0 g
s
.37734 .2935 m .39499 .29638 L .40122 .28978 L p .556 .776 .981 r
F P
0 g
s
.8838 .5523 m .87569 .59033 L .88367 .60528 L p .1 .192 .674 r
F P
0 g
s
.87569 .59033 m .8838 .5523 L .87403 .5392 L p .164 .261 .718 r
F P
0 g
s
.4328 .29516 m .45161 .31034 L .46587 .31141 L p .401 .655 .961 r
F P
0 g
s
.45161 .31034 m .4328 .29516 L .42173 .29833 L p .474 .685 .959 r
F P
0 g
s
.45076 .63225 m .46468 .6713 L .46709 .65533 L p .993 .812 .441 r
F P
0 g
s
.46709 .65533 m .45344 .61646 L .45076 .63225 L p .993 .812 .441 r
F P
0 g
s
.49273 .31737 m .50782 .34488 L .52166 .35263 L p .225 .479 .889 r
F P
0 g
s
.50782 .34488 m .49273 .31737 L .4796 .31375 L p .312 .538 .91 r
F P
0 g
s
.56879 .56249 m .59418 .52249 L .59309 .50711 L p .052 0 .443 r
F P
0 g
s
.37772 .28593 m .35393 .28723 L .35948 .29448 L p .596 .81 .982 r
F P
0 g
s
.35948 .29448 m .37734 .2935 L .37772 .28593 L p .596 .81 .982 r
F P
0 g
s
.40122 .28978 m .37772 .28593 L .37734 .2935 L p .556 .776 .981 r
F P
0 g
s
.81212 .46794 m .82371 .49592 L .83779 .50525 L p .186 .435 .866 r
F P
0 g
s
.82371 .49592 m .81212 .46794 L .79812 .46231 L p .266 .495 .891 r
F P
0 g
s
.74891 .43824 m .76829 .45493 L .78348 .45797 L p .309 .612 .954 r
F P
0 g
s
.76829 .45493 m .74891 .43824 L .73629 .43918 L p .394 .654 .962 r
F P
0 g
s
.40122 .28978 m .42173 .29833 L .4328 .29516 L p .469 .727 .982 r
F P
0 g
s
.18786 .36288 m .18468 .40129 L .19666 .38948 L p .918 .949 .8 r
F P
0 g
s
.19666 .38948 m .19988 .35323 L .18786 .36288 L p .918 .949 .8 r
F P
0 g
s
.13904 .48526 m .16065 .52803 L .16437 .51262 L p .995 .813 .548 r
F P
0 g
s
.16437 .51262 m .14317 .47011 L .13904 .48526 L p .995 .813 .548 r
F P
0 g
s
.4885 .52085 m .47863 .55782 L .48826 .54473 L p .897 .976 .68 r
F P
0 g
s
.48826 .54473 m .4978 .50944 L .4885 .52085 L p .897 .976 .68 r
F P
0 g
s
.25953 .30495 m .24155 .3309 L .25698 .32577 L p .79 .945 .925 r
F P
0 g
s
.25698 .32577 m .27309 .30274 L .25953 .30495 L p .79 .945 .925 r
F P
0 g
s
.73629 .43918 m .71255 .42934 L .70434 .4336 L p .446 .727 .986 r
F P
0 g
s
.6815 .43004 m .70434 .4336 L .71255 .42934 L p .457 .777 .998 r
F P
0 g
s
.89229 .56618 m .88367 .60528 L .89037 .62064 L p .027 .115 .621 r
F P
0 g
s
.88367 .60528 m .89229 .56618 L .8838 .5523 L p .1 .192 .674 r
F P
0 g
s
.50515 .32225 m .52166 .35263 L .53457 .36141 L p .121 .405 .855 r
F P
0 g
s
.52166 .35263 m .50515 .32225 L .49273 .31737 L p .225 .479 .889 r
F P
0 g
s
.31128 .2862 m .28711 .30187 L .30151 .30232 L p .693 .904 .971 r
F P
0 g
s
.30151 .30232 m .32186 .28919 L .31128 .2862 L p .693 .904 .971 r
F P
0 g
s
.34839 .28131 m .32186 .28919 L .33261 .29354 L p .625 .86 .987 r
F P
0 g
s
.33261 .29354 m .35393 .28723 L .34839 .28131 L p .625 .86 .987 r
F P
0 g
s
.44962 .6483 m .46368 .68727 L .46468 .6713 L p .976 .765 .344 r
F P
0 g
s
.46468 .6713 m .45076 .63225 L .44962 .6483 L p .976 .765 .344 r
F P
0 g
s
.44358 .29332 m .46587 .31141 L .4796 .31375 L p .309 .612 .954 r
F P
0 g
s
.46587 .31141 m .44358 .29332 L .4328 .29516 L p .401 .655 .961 r
F P
0 g
s
.6841 .42489 m .65428 .4264 L .65757 .43124 L p .505 .829 .999 r
F P
0 g
s
.65757 .43124 m .6815 .43004 L .6841 .42489 L p .505 .829 .999 r
F P
0 g
s
.71255 .42934 m .73629 .43918 L .74891 .43824 L p .353 .697 .983 r
F P
0 g
s
.82538 .47486 m .83779 .50525 L .85093 .51561 L p .094 .364 .83 r
F P
0 g
s
.83779 .50525 m .82538 .47486 L .81212 .46794 L p .186 .435 .866 r
F P
0 g
s
.71255 .42934 m .6841 .42489 L .6815 .43004 L p .457 .777 .998 r
F P
0 g
s
.17695 .37357 m .17382 .41385 L .18468 .40129 L p .935 .957 .763 r
F P
0 g
s
.18468 .40129 m .18786 .36288 L .17695 .37357 L p .935 .957 .763 r
F P
0 g
s
.4328 .29516 m .40732 .2845 L .40122 .28978 L p .469 .727 .982 r
F P
0 g
s
.37772 .28593 m .40122 .28978 L .40732 .2845 L p .495 .777 .995 r
F P
0 g
s
.76123 .4387 m .78348 .45797 L .79812 .46231 L p .204 .555 .933 r
F P
0 g
s
.78348 .45797 m .76123 .4387 L .74891 .43824 L p .309 .612 .954 r
F P
0 g
s
.4804 .53324 m .47027 .57162 L .47863 .55782 L p .878 .947 .588 r
F P
0 g
s
.47863 .55782 m .4885 .52085 L .4804 .53324 L p .878 .947 .588 r
F P
0 g
s
.13642 .50066 m .15827 .54339 L .16065 .52803 L p .999 .789 .482 r
F P
0 g
s
.16065 .52803 m .13904 .48526 L .13642 .50066 L p .999 .789 .482 r
F P
0 g
s
.24655 .3085 m .22682 .3372 L .24155 .3309 L p .801 .97 .909 r
F P
0 g
s
.24155 .3309 m .25953 .30495 L .24655 .3085 L p .801 .97 .909 r
F P
0 g
s
.37804 .27968 m .34839 .28131 L .35393 .28723 L p .552 .826 .997 r
F P
0 g
s
.35393 .28723 m .37772 .28593 L .37804 .27968 L p .552 .826 .997 r
F P
0 g
s
.8994 .58074 m .89037 .62064 L .89571 .63631 L p 0 .027 .556 r
F P
0 g
s
.89037 .62064 m .8994 .58074 L .89229 .56618 L p .027 .115 .621 r
F P
0 g
s
.40732 .2845 m .4328 .29516 L .44358 .29332 L p .382 .703 .984 r
F P
0 g
s
.51677 .32839 m .53457 .36141 L .54648 .3712 L p 0 .313 .804 r
F P
0 g
s
.53457 .36141 m .51677 .32839 L .50515 .32225 L p .121 .405 .855 r
F P
0 g
s
.40732 .2845 m .37804 .27968 L .37772 .28593 L p .495 .777 .995 r
F P
0 g
s
.8378 .48303 m .85093 .51561 L .86304 .52694 L p 0 .278 .78 r
F P
0 g
s
.85093 .51561 m .8378 .48303 L .82538 .47486 L p .094 .364 .83 r
F P
0 g
s
.45397 .29286 m .4796 .31375 L .49273 .31737 L p .193 .551 .931 r
F P
0 g
s
.4796 .31375 m .45397 .29286 L .44358 .29332 L p .309 .612 .954 r
F P
0 g
s
.30092 .28461 m .27309 .30274 L .28711 .30187 L p .685 .933 .967 r
F P
0 g
s
.28711 .30187 m .31128 .2862 L .30092 .28461 L p .685 .933 .967 r
F P
0 g
s
.16722 .38524 m .16417 .42709 L .17382 .41385 L p .947 .958 .715 r
F P
0 g
s
.17382 .41385 m .17695 .37357 L .16722 .38524 L p .947 .958 .715 r
F P
0 g
s
.74891 .43824 m .72066 .42649 L .71255 .42934 L p .353 .697 .983 r
F P
0 g
s
.6841 .42489 m .71255 .42934 L .72066 .42649 L p .353 .752 .984 r
F P
0 g
s
.34289 .27678 m .31128 .2862 L .32186 .28919 L p .594 .884 .992 r
F P
0 g
s
.32186 .28919 m .34839 .28131 L .34289 .27678 L p .594 .884 .992 r
F P
0 g
s
.47359 .54656 m .46324 .58605 L .47027 .57162 L p .839 .895 .474 r
F P
0 g
s
.47027 .57162 m .4804 .53324 L .47359 .54656 L p .839 .895 .474 r
F P
0 g
s
.72066 .42649 m .74891 .43824 L .76123 .4387 L p .232 .646 .958 r
F P
0 g
s
.77315 .44058 m .79812 .46231 L .81212 .46794 L p .077 .478 .892 r
F P
0 g
s
.79812 .46231 m .77315 .44058 L .76123 .4387 L p .204 .555 .933 r
F P
0 g
s
.5275 .33577 m .54648 .3712 L .55729 .38193 L p 0 .2 .728 r
F P
0 g
s
.54648 .3712 m .5275 .33577 L .51677 .32839 L p 0 .313 .804 r
F P
0 g
s
.23423 .31342 m .2129 .34465 L .22682 .3372 L p .806 .99 .881 r
F P
0 g
s
.22682 .3372 m .24655 .3085 L .23423 .31342 L p .806 .99 .881 r
F P
0 g
s
.90508 .59592 m .89571 .63631 L .89965 .6522 L p 0 0 .477 r
F P
0 g
s
.89571 .63631 m .90508 .59592 L .8994 .58074 L p 0 .027 .556 r
F P
0 g
s
.68672 .42117 m .65112 .42297 L .65428 .4264 L p .412 .818 .979 r
F P
0 g
s
.65428 .4264 m .6841 .42489 L .68672 .42117 L p .412 .818 .979 r
F P
0 g
s
.72066 .42649 m .68672 .42117 L .6841 .42489 L p .353 .752 .984 r
F P
0 g
s
.44358 .29332 m .41323 .28059 L .40732 .2845 L p .382 .703 .984 r
F P
0 g
s
.37804 .27968 m .40732 .2845 L .41323 .28059 L p .409 .764 .995 r
F P
0 g
s
.84928 .49242 m .86304 .52694 L .87403 .5392 L p 0 .177 .713 r
F P
0 g
s
.86304 .52694 m .84928 .49242 L .8378 .48303 L p 0 .278 .78 r
F P
0 g
s
.15876 .39782 m .1558 .44093 L .16417 .42709 L p .952 .95 .652 r
F P
0 g
s
.16417 .42709 m .16722 .38524 L .15876 .39782 L p .952 .95 .652 r
F P
0 g
s
.53646 .46822 m .50824 .49908 L .51973 .48983 L p .653 .942 .692 r
F P
0 g
s
.41323 .28059 m .44358 .29332 L .45397 .29286 L p .264 .657 .967 r
F P
0 g
s
.46392 .29379 m .49273 .31737 L .50515 .32225 L p .049 .464 .882 r
F P
0 g
s
.49273 .31737 m .46392 .29379 L .45397 .29286 L p .193 .551 .931 r
F P
0 g
s
.6481 .42102 m .60991 .43109 L .6181 .43166 L p .43 .864 .924 r
F P
0 g
s
.6181 .43166 m .65112 .42297 L .6481 .42102 L p .43 .864 .924 r
F P
0 g
s
.37829 .27482 m .34289 .27678 L .34839 .28131 L p .487 .831 .998 r
F P
0 g
s
.34839 .28131 m .37804 .27968 L .37829 .27482 L p .487 .831 .998 r
F P
0 g
s
.29087 .28447 m .25953 .30495 L .27309 .30274 L p .667 .954 .949 r
F P
0 g
s
.27309 .30274 m .30092 .28461 L .29087 .28447 L p .667 .954 .949 r
F P
0 g
s
.46813 .56071 m .45761 .60103 L .46324 .58605 L p .777 .817 .341 r
F P
0 g
s
.46324 .58605 m .47359 .54656 L .46813 .56071 L p .777 .817 .341 r
F P
0 g
s
.41323 .28059 m .37829 .27482 L .37804 .27968 L p .409 .764 .995 r
F P
0 g
s
.55729 .38193 m .53726 .34435 L .5275 .33577 L p 0 .2 .728 r
F P
0 g
s
.90926 .6116 m .89965 .6522 L .90214 .66821 L p 0 0 .383 r
F P
0 g
s
.89965 .6522 m .90926 .6116 L .90508 .59592 L p 0 0 .477 r
F P
0 g
s
.22266 .31967 m .19988 .35323 L .2129 .34465 L p .802 .999 .836 r
F P
0 g
s
.2129 .34465 m .23423 .31342 L .22266 .31967 L p .802 .999 .836 r
F P
0 g
s
.7846 .4439 m .81212 .46794 L .82538 .47486 L p 0 .376 .824 r
F P
0 g
s
.81212 .46794 m .7846 .4439 L .77315 .44058 L p .077 .478 .892 r
F P
0 g
s
.72861 .4251 m .76123 .4387 L .77315 .44058 L p .077 .563 .898 r
F P
0 g
s
.76123 .4387 m .72861 .4251 L .72066 .42649 L p .232 .646 .958 r
F P
0 g
s
.33748 .27369 m .30092 .28461 L .31128 .2862 L p .543 .895 .977 r
F P
0 g
s
.31128 .2862 m .34289 .27678 L .33748 .27369 L p .543 .895 .977 r
F P
0 g
s
.68672 .42117 m .72066 .42649 L .72861 .4251 L p .21 .693 .931 r
F P
0 g
s
.85972 .50298 m .87403 .5392 L .8838 .5523 L p 0 .061 .625 r
F P
0 g
s
.87403 .5392 m .85972 .50298 L .84928 .49242 L p 0 .177 .713 r
F P
0 g
s
.15165 .41125 m .14878 .4553 L .1558 .44093 L p .946 .928 .573 r
F P
0 g
s
.1558 .44093 m .15876 .39782 L .15165 .41125 L p .946 .928 .573 r
F P
0 g
s
.52773 .4767 m .4978 .50944 L .50824 .49908 L p .569 .864 .552 r
F P
0 g
s
.50824 .49908 m .53646 .46822 L .52773 .4767 L p .569 .864 .552 r
F P
0 g
s
.68933 .41893 m .6481 .42102 L .65112 .42297 L p .278 .767 .91 r
F P
0 g
s
.65112 .42297 m .68672 .42117 L .68933 .41893 L p .278 .767 .91 r
F P
0 g
s
.46409 .57562 m .45344 .61646 L .45761 .60103 L p .693 .715 .193 r
F P
0 g
s
.45761 .60103 m .46813 .56071 L .46409 .57562 L p .693 .715 .193 r
F P
0 g
s
.47334 .29615 m .50515 .32225 L .51677 .32839 L p 0 .346 .796 r
F P
0 g
s
.50515 .32225 m .47334 .29615 L .46392 .29379 L p .049 .464 .882 r
F P
0 g
s
.41892 .27811 m .45397 .29286 L .46392 .29379 L p .11 .58 .914 r
F P
0 g
s
.45397 .29286 m .41892 .27811 L .41323 .28059 L p .264 .657 .967 r
F P
0 g
s
.37829 .27482 m .41323 .28059 L .41892 .27811 L p .286 .725 .965 r
F P
0 g
s
.72861 .4251 m .68933 .41893 L .68672 .42117 L p .21 .693 .931 r
F P
0 g
s
.28119 .2858 m .24655 .3085 L .25953 .30495 L p .63 .959 .906 r
F P
0 g
s
.25953 .30495 m .29087 .28447 L .28119 .2858 L p .63 .959 .906 r
F P
0 g
s
.90214 .66821 m .9119 .62769 L .90926 .6116 L p 0 0 .383 r
F P
0 g
s
.21195 .32725 m .18786 .36288 L .19988 .35323 L p .784 .993 .768 r
F P
0 g
s
.19988 .35323 m .22266 .31967 L .21195 .32725 L p .784 .993 .768 r
F P
0 g
s
.64525 .4206 m .60208 .43199 L .60991 .43109 L p .298 .794 .808 r
F P
0 g
s
.60991 .43109 m .6481 .42102 L .64525 .4206 L p .298 .794 .808 r
F P
0 g
s
.37847 .27142 m .33748 .27369 L .34289 .27678 L p .389 .813 .969 r
F P
0 g
s
.34289 .27678 m .37829 .27482 L .37847 .27142 L p .389 .813 .969 r
F P
0 g
s
.79548 .44867 m .82538 .47486 L .8378 .48303 L p 0 .25 .721 r
F P
0 g
s
.82538 .47486 m .79548 .44867 L .7846 .4439 L p 0 .376 .824 r
F P
0 g
s
.14597 .42543 m .14317 .47011 L .14878 .4553 L p .923 .888 .473 r
F P
0 g
s
.14878 .4553 m .15165 .41125 L .14597 .42543 L p .923 .888 .473 r
F P
0 g
s
.86904 .51467 m .8838 .5523 L .89229 .56618 L p 0 0 .514 r
F P
0 g
s
.8838 .5523 m .86904 .51467 L .85972 .50298 L p 0 .061 .625 r
F P
0 g
s
.41892 .27811 m .37847 .27142 L .37829 .27482 L p .286 .725 .965 r
F P
0 g
s
.51994 .48647 m .4885 .52085 L .4978 .50944 L p 0 0 0 r
F P
0 g
s
.4978 .50944 m .52773 .4767 L .51994 .48647 L p 0 0 0 r
F P
0 g
s
.73635 .42521 m .77315 .44058 L .7846 .4439 L p 0 .443 .789 r
F P
0 g
s
.77315 .44058 m .73635 .42521 L .72861 .4251 L p .077 .563 .898 r
F P
0 g
s
.46151 .59118 m .45076 .63225 L .45344 .61646 L p 0 0 0 r
F P
0 g
s
.45344 .61646 m .46409 .57562 L .46151 .59118 L p 0 0 0 r
F P
0 g
s
.33218 .27211 m .29087 .28447 L .30092 .28461 L p .462 .881 .929 r
F P
0 g
s
.30092 .28461 m .33748 .27369 L .33218 .27211 L p .462 .881 .929 r
F P
0 g
s
.68933 .41893 m .72861 .4251 L .73635 .42521 L p .029 .585 .817 r
F P
0 g
s
.48216 .29993 m .51677 .32839 L .5275 .33577 L p 0 .198 .666 r
F P
0 g
s
.51677 .32839 m .48216 .29993 L .47334 .29615 L p 0 .346 .796 r
F P
0 g
s
.55354 .36499 m .57529 .40602 L .58233 .41924 L p 0 0 .334 r
F P
0 g
s
.57529 .40602 m .55354 .36499 L .54597 .35411 L p 0 0 .491 r
F P
0 g
s
.20219 .33612 m .17695 .37357 L .18786 .36288 L p .744 .961 .673 r
F P
0 g
s
.18786 .36288 m .21195 .32725 L .20219 .33612 L p .744 .961 .673 r
F P
0 g
s
.42435 .27711 m .46392 .29379 L .47334 .29615 L p 0 .46 .808 r
F P
0 g
s
.46392 .29379 m .42435 .27711 L .41892 .27811 L p .11 .58 .914 r
F P
0 g
s
.27198 .28864 m .23423 .31342 L .24655 .3085 L p .567 .937 .828 r
F P
0 g
s
.24655 .3085 m .28119 .2858 L .27198 .28864 L p .567 .937 .828 r
F P
0 g
s
.14177 .44028 m .13904 .48526 L .14317 .47011 L p .879 .825 .351 r
F P
0 g
s
.14317 .47011 m .14597 .42543 L .14177 .44028 L p .879 .825 .351 r
F P
0 g
s
.69192 .41823 m .64525 .4206 L .6481 .42102 L p .104 .659 .773 r
F P
0 g
s
.6481 .42102 m .68933 .41893 L .69192 .41823 L p .104 .659 .773 r
F P
0 g
s
.87715 .52742 m .89229 .56618 L .8994 .58074 L p 0 0 .383 r
F P
0 g
s
.89229 .56618 m .87715 .52742 L .86904 .51467 L p 0 0 .514 r
F P
0 g
s
.37847 .27142 m .41892 .27811 L .42435 .27711 L p .122 .643 .884 r
F P
0 g
s
.80571 .45488 m .8378 .48303 L .84928 .49242 L p 0 .104 .583 r
F P
0 g
s
.8378 .48303 m .80571 .45488 L .79548 .44867 L p 0 .25 .721 r
F P
0 g
s
.73635 .42521 m .69192 .41823 L .68933 .41893 L p .029 .585 .817 r
F P
0 g
s
.64259 .42174 m .59467 .43438 L .60208 .43199 L p 0 0 0 r
F P
0 g
s
.60208 .43199 m .64525 .4206 L .64259 .42174 L p 0 0 0 r
F P
0 g
s
.51317 .49749 m .4804 .53324 L .4885 .52085 L p 0 0 0 r
F P
0 g
s
.4885 .52085 m .51994 .48647 L .51317 .49749 L p 0 0 0 r
F P
0 g
s
.46043 .6073 m .44962 .6483 L .45076 .63225 L p 0 0 .105 r
F P
0 g
s
.45076 .63225 m .46151 .59118 L .46043 .6073 L p 0 0 .105 r
F P
0 g
s
.37857 .26954 m .33218 .27211 L .33748 .27369 L p .251 .753 .89 r
F P
0 g
s
.33748 .27369 m .37847 .27142 L .37857 .26954 L p .251 .753 .89 r
F P
0 g
s
.58233 .41924 m .5599 .37693 L .55354 .36499 L p 0 0 .334 r
F P
0 g
s
.5599 .37693 m .58233 .41924 L .58797 .43314 L p .756 .382 0 r
F P
0 g
s
.7846 .4439 m .74382 .42686 L .73635 .42521 L p 0 .443 .789 r
F P
0 g
s
.74382 .42686 m .7846 .4439 L .79548 .44867 L p .297 0 0 r
F P
0 g
s
.5275 .33577 m .4903 .30516 L .48216 .29993 L p 0 .198 .666 r
F P
0 g
s
.4903 .30516 m .5275 .33577 L .53726 .34435 L p .498 0 0 r
F P
0 g
s
.42435 .27711 m .37857 .26954 L .37847 .27142 L p .122 .643 .884 r
F P
0 g
s
.32704 .27208 m .28119 .2858 L .29087 .28447 L p .345 .824 .828 r
F P
0 g
s
.29087 .28447 m .33218 .27211 L .32704 .27208 L p .345 .824 .828 r
F P
0 g
s
.19346 .34625 m .16722 .38524 L .17695 .37357 L p .678 .898 .547 r
F P
0 g
s
.17695 .37357 m .20219 .33612 L .19346 .34625 L p .678 .898 .547 r
F P
0 g
s
.13911 .4557 m .13642 .50066 L .13904 .48526 L p .81 .735 .209 r
F P
0 g
s
.13904 .48526 m .14177 .44028 L .13911 .4557 L p .81 .735 .209 r
F P
0 g
s
.8994 .58074 m .88398 .54115 L .87715 .52742 L p 0 0 .383 r
F P
0 g
s
.88398 .54115 m .8994 .58074 L .90508 .59592 L p .676 .347 0 r
F P
0 g
s
.69192 .41823 m .73635 .42521 L .74382 .42686 L p .168 0 0 r
F P
0 g
s
.26328 .29299 m .22266 .31967 L .23423 .31342 L p .473 .873 .705 r
F P
0 g
s
.23423 .31342 m .27198 .28864 L .26328 .29299 L p .473 .873 .705 r
F P
0 g
s
.47334 .29615 m .42946 .27764 L .42435 .27711 L p 0 .46 .808 r
F P
0 g
s
.42946 .27764 m .47334 .29615 L .48216 .29993 L p .283 0 0 r
F P
0 g
s
.84928 .49242 m .8152 .46252 L .80571 .45488 L p 0 .104 .583 r
F P
0 g
s
.8152 .46252 m .84928 .49242 L .85972 .50298 L p .571 .05 0 r
F P
0 g
s
.50749 .5097 m .47359 .54656 L .4804 .53324 L p 0 0 0 r
F P
0 g
s
.4804 .53324 m .51317 .49749 L .50749 .5097 L p 0 0 0 r
F P
0 g
s
.58797 .43314 m .56499 .38987 L .5599 .37693 L p .756 .382 0 r
F P
0 g
s
.69446 .41911 m .64259 .42174 L .64525 .4206 L p .083 0 0 r
F P
0 g
s
.64525 .4206 m .69192 .41823 L .69446 .41911 L p .083 0 0 r
F P
0 g
s
.37857 .26954 m .42435 .27711 L .42946 .27764 L p 0 .508 .735 r
F P
0 g
s
.64015 .42447 m .58773 .43828 L .59467 .43438 L p .03 0 0 r
F P
0 g
s
.59467 .43438 m .64259 .42174 L .64015 .42447 L p .03 0 0 r
F P
0 g
s
.74382 .42686 m .69446 .41911 L .69192 .41823 L p .168 0 0 r
F P
0 g
s
.57555 .45062 m .52773 .4767 L .53646 .46822 L p 0 0 0 r
F P
0 g
s
.4977 .31181 m .53726 .34435 L .54597 .35411 L p .655 .13 0 r
F P
0 g
s
.53726 .34435 m .4977 .31181 L .4903 .30516 L p .498 0 0 r
F P
0 g
s
.18584 .35759 m .15876 .39782 L .16722 .38524 L p 0 0 0 r
F P
0 g
s
.16722 .38524 m .19346 .34625 L .18584 .35759 L p 0 0 0 r
F P
0 g
s
.88944 .55579 m .90508 .59592 L .90926 .6116 L p .788 .476 0 r
F P
0 g
s
.90508 .59592 m .88944 .55579 L .88398 .54115 L p .676 .347 0 r
F P
0 g
s
.75096 .43007 m .79548 .44867 L .80571 .45488 L p .47 0 0 r
F P
0 g
s
.79548 .44867 m .75096 .43007 L .74382 .42686 L p .297 0 0 r
F P
0 g
s
.3786 .26922 m .32704 .27208 L .33218 .27211 L p .076 .638 .743 r
F P
0 g
s
.33218 .27211 m .37857 .26954 L .3786 .26922 L p .076 .638 .743 r
F P
0 g
s
.3221 .27363 m .27198 .28864 L .28119 .2858 L p 0 0 0 r
F P
0 g
s
.28119 .2858 m .32704 .27208 L .3221 .27363 L p 0 0 0 r
F P
0 g
s
.50295 .52303 m .46813 .56071 L .47359 .54656 L p 0 0 .09 r
F P
0 g
s
.47359 .54656 m .50749 .5097 L .50295 .52303 L p 0 0 .09 r
F P
0 g
s
.82388 .47156 m .85972 .50298 L .86904 .51467 L p .704 .195 0 r
F P
0 g
s
.85972 .50298 m .82388 .47156 L .8152 .46252 L p .571 .05 0 r
F P
0 g
s
.42946 .27764 m .3786 .26922 L .37857 .26954 L p 0 .508 .735 r
F P
0 g
s
.2552 .29885 m .21195 .32725 L .22266 .31967 L p 0 0 0 r
F P
0 g
s
.22266 .31967 m .26328 .29299 L .2552 .29885 L p 0 0 0 r
F P
0 g
s
.69446 .41911 m .74382 .42686 L .75096 .43007 L p .347 0 0 r
F P
0 g
s
.43422 .27971 m .48216 .29993 L .4903 .30516 L p .468 0 0 r
F P
0 g
s
.48216 .29993 m .43422 .27971 L .42946 .27764 L p .283 0 0 r
F P
0 g
s
.89348 .57123 m .90926 .6116 L .9119 .62769 L p .875 .587 .066 r
F P
0 g
s
.90926 .6116 m .89348 .57123 L .88944 .55579 L p .788 .476 0 r
F P
0 g
s
.17941 .37007 m .15165 .41125 L .15876 .39782 L p 0 0 0 r
F P
0 g
s
.15876 .39782 m .18584 .35759 L .17941 .37007 L p 0 0 0 r
F P
0 g
s
.50429 .31987 m .54597 .35411 L .55354 .36499 L p .771 .272 0 r
F P
0 g
s
.54597 .35411 m .50429 .31987 L .4977 .31181 L p .655 .13 0 r
F P
0 g
s
.5704 .45903 m .51994 .48647 L .52773 .4767 L p .062 0 0 r
F P
0 g
s
.52773 .4767 m .57555 .45062 L .5704 .45903 L p .062 0 0 r
F P
0 g
s
.69695 .4216 m .64015 .42447 L .64259 .42174 L p .251 0 0 r
F P
0 g
s
.64259 .42174 m .69446 .41911 L .69695 .4216 L p .251 0 0 r
F P
0 g
s
.3786 .26922 m .42946 .27764 L .43422 .27971 L p .271 0 0 r
F P
0 g
s
.58773 .43828 m .64015 .42447 L .63795 .42881 L p .171 0 0 r
F P
0 g
s
.75771 .43484 m .80571 .45488 L .8152 .46252 L p .605 .035 0 r
F P
0 g
s
.80571 .45488 m .75771 .43484 L .75096 .43007 L p .47 0 0 r
F P
0 g
s
.49963 .53741 m .46409 .57562 L .46813 .56071 L p 0 0 .211 r
F P
0 g
s
.46813 .56071 m .50295 .52303 L .49963 .53741 L p 0 0 .211 r
F P
0 g
s
.75096 .43007 m .69695 .4216 L .69446 .41911 L p .347 0 0 r
F P
0 g
s
.83165 .48196 m .86904 .51467 L .87715 .52742 L p .802 .321 0 r
F P
0 g
s
.86904 .51467 m .83165 .48196 L .82388 .47156 L p .704 .195 0 r
F P
0 g
s
.24778 .30622 m .20219 .33612 L .21195 .32725 L p 0 0 0 r
F P
0 g
s
.21195 .32725 m .2552 .29885 L .24778 .30622 L p 0 0 0 r
F P
0 g
s
.37855 .27051 m .3221 .27363 L .32704 .27208 L p .109 0 0 r
F P
0 g
s
.32704 .27208 m .3786 .26922 L .37855 .27051 L p .109 0 0 r
F P
0 g
s
.3174 .2768 m .26328 .29299 L .27198 .28864 L p 0 0 0 r
F P
0 g
s
.27198 .28864 m .3221 .27363 L .3174 .2768 L p 0 0 0 r
F P
0 g
s
.9119 .62769 m .89605 .58738 L .89348 .57123 L p .875 .587 .066 r
F P
0 g
s
.43859 .28336 m .4903 .30516 L .4977 .31181 L p .611 .042 0 r
F P
0 g
s
.4903 .30516 m .43859 .28336 L .43422 .27971 L p .468 0 0 r
F P
0 g
s
.17424 .38363 m .14597 .42543 L .15165 .41125 L p 0 0 0 r
F P
0 g
s
.15165 .41125 m .17941 .37007 L .17424 .38363 L p 0 0 0 r
F P
0 g
s
.43422 .27971 m .37855 .27051 L .3786 .26922 L p .271 0 0 r
F P
0 g
s
.69695 .4216 m .75096 .43007 L .75771 .43484 L p .484 0 0 r
F P
0 g
s
.51 .32932 m .55354 .36499 L .5599 .37693 L p .847 .386 .034 r
F P
0 g
s
.55354 .36499 m .51 .32932 L .50429 .31987 L p .771 .272 0 r
F P
0 g
s
.56597 .4689 m .51317 .49749 L .51994 .48647 L p .157 0 .086 r
F P
0 g
s
.51994 .48647 m .5704 .45903 L .56597 .4689 L p .157 0 .086 r
F P
0 g
s
.49755 .55274 m .46151 .59118 L .46409 .57562 L p .054 0 .311 r
F P
0 g
s
.46409 .57562 m .49963 .53741 L .49755 .55274 L p .054 0 .311 r
F P
0 g
s
.83845 .49367 m .87715 .52742 L .88398 .54115 L p .868 .424 .061 r
F P
0 g
s
.87715 .52742 m .83845 .49367 L .83165 .48196 L p .802 .321 0 r
F P
0 g
s
.37855 .27051 m .43422 .27971 L .43859 .28336 L p .434 0 0 r
F P
0 g
s
.76402 .4412 m .8152 .46252 L .82388 .47156 L p .7 .167 0 r
F P
0 g
s
.8152 .46252 m .76402 .4412 L .75771 .43484 L p .605 .035 0 r
F P
0 g
s
.69935 .42571 m .63795 .42881 L .64015 .42447 L p .378 0 0 r
F P
0 g
s
.64015 .42447 m .69695 .4216 L .69935 .42571 L p .378 0 0 r
F P
0 g
s
.24111 .31507 m .19346 .34625 L .20219 .33612 L p 0 0 0 r
F P
0 g
s
.20219 .33612 m .24778 .30622 L .24111 .31507 L p 0 0 0 r
F P
0 g
s
.17039 .39816 m .14177 .44028 L .14597 .42543 L p 0 0 .093 r
F P
0 g
s
.14597 .42543 m .17424 .38363 L .17039 .39816 L p 0 0 .093 r
F P
0 g
s
.75771 .43484 m .69935 .42571 L .69695 .4216 L p .484 0 0 r
F P
0 g
s
.31297 .2816 m .2552 .29885 L .26328 .29299 L p .114 0 0 r
F P
0 g
s
.26328 .29299 m .3174 .2768 L .31297 .2816 L p .114 0 0 r
F P
0 g
s
.51478 .34009 m .5599 .37693 L .56499 .38987 L p .893 .473 .167 r
F P
0 g
s
.5599 .37693 m .51478 .34009 L .51 .32932 L p .847 .386 .034 r
F P
0 g
s
.44252 .2886 m .4977 .31181 L .50429 .31987 L p .707 .179 0 r
F P
0 g
s
.4977 .31181 m .44252 .2886 L .43859 .28336 L p .611 .042 0 r
F P
0 g
s
.37843 .27343 m .3174 .2768 L .3221 .27363 L p .271 0 0 r
F P
0 g
s
.3221 .27363 m .37855 .27051 L .37843 .27343 L p .271 0 0 r
F P
0 g
s
.49675 .56891 m .46043 .6073 L .46151 .59118 L p .121 0 .394 r
F P
0 g
s
.46151 .59118 m .49755 .55274 L .49675 .56891 L p .121 0 .394 r
F P
0 g
s
.56228 .48019 m .50749 .5097 L .51317 .49749 L p .231 0 .2 r
F P
0 g
s
.51317 .49749 m .56597 .4689 L .56228 .48019 L p .231 0 .2 r
F P
0 g
s
.69935 .42571 m .75771 .43484 L .76402 .4412 L p .579 .05 0 r
F P
0 g
s
.43859 .28336 m .37843 .27343 L .37855 .27051 L p .434 0 0 r
F P
0 g
s
.84421 .50664 m .88398 .54115 L .88944 .55579 L p .91 .505 .184 r
F P
0 g
s
.88398 .54115 m .84421 .50664 L .83845 .49367 L p .868 .424 .061 r
F P
0 g
s
.76982 .44911 m .82388 .47156 L .83165 .48196 L p .761 .272 .068 r
F P
0 g
s
.82388 .47156 m .76982 .44911 L .76402 .4412 L p .7 .167 0 r
F P
0 g
s
.16791 .41359 m .13911 .4557 L .14177 .44028 L p 0 0 .226 r
F P
0 g
s
.14177 .44028 m .17039 .39816 L .16791 .41359 L p 0 0 .226 r
F P
0 g
s
.23525 .32537 m .18584 .35759 L .19346 .34625 L p .034 0 0 r
F P
0 g
s
.19346 .34625 m .24111 .31507 L .23525 .32537 L p .034 0 0 r
F P
0 g
s
.37843 .27343 m .43859 .28336 L .44252 .2886 L p .55 .002 0 r
F P
0 g
s
.70165 .43146 m .63601 .43477 L .63795 .42881 L p .468 0 .009 r
F P
0 g
s
.63795 .42881 m .69935 .42571 L .70165 .43146 L p .468 0 .009 r
F P
0 g
s
.51856 .35215 m .56499 .38987 L .56874 .40373 L p .919 .539 .275 r
F P
0 g
s
.56499 .38987 m .51856 .35215 L .51478 .34009 L p .893 .473 .167 r
F P
0 g
s
.44598 .29541 m .50429 .31987 L .51 .32932 L p .767 .285 .091 r
F P
0 g
s
.50429 .31987 m .44598 .29541 L .44252 .2886 L p .707 .179 0 r
F P
0 g
s
.76402 .4412 m .70165 .43146 L .69935 .42571 L p .579 .05 0 r
F P
0 g
s
.30887 .28803 m .24778 .30622 L .2552 .29885 L p .233 0 0 r
F P
0 g
s
.2552 .29885 m .31297 .2816 L .30887 .28803 L p .233 0 0 r
F P
0 g
s
.55939 .49283 m .50295 .52303 L .50749 .5097 L p .289 .002 .292 r
F P
0 g
s
.50749 .5097 m .56228 .48019 L .55939 .49283 L p .289 .002 .292 r
F P
0 g
s
.84885 .52077 m .88944 .55579 L .89348 .57123 L p .934 .567 .286 r
F P
0 g
s
.88944 .55579 m .84885 .52077 L .84421 .50664 L p .91 .505 .184 r
F P
0 g
s
.37822 .278 m .31297 .2816 L .3174 .2768 L p .394 0 0 r
F P
0 g
s
.3174 .2768 m .37843 .27343 L .37822 .278 L p .394 0 0 r
F P
0 g
s
.70165 .43146 m .76402 .4412 L .76982 .44911 L p .642 .159 .09 r
F P
0 g
s
.44252 .2886 m .37822 .278 L .37843 .27343 L p .55 .002 0 r
F P
0 g
s
.23027 .33706 m .17941 .37007 L .18584 .35759 L p .131 0 .134 r
F P
0 g
s
.18584 .35759 m .23525 .32537 L .23027 .33706 L p .131 0 .134 r
F P
0 g
s
.77507 .45855 m .83165 .48196 L .83845 .49367 L p .8 .353 .184 r
F P
0 g
s
.83165 .48196 m .77507 .45855 L .76982 .44911 L p .761 .272 .068 r
F P
0 g
s
.5213 .36542 m .56874 .40373 L .57112 .41843 L p .931 .588 .362 r
F P
0 g
s
.56874 .40373 m .5213 .36542 L .51856 .35215 L p .919 .539 .275 r
F P
0 g
s
.5704 .45903 m .63435 .44234 L .633 .45149 L p .418 .037 .207 r
F P
0 g
s
.37822 .278 m .44252 .2886 L .44598 .29541 L p .626 .126 .044 r
F P
0 g
s
.70384 .43885 m .63435 .44234 L .63601 .43477 L p .53 .084 .136 r
F P
0 g
s
.63601 .43477 m .70165 .43146 L .70384 .43885 L p .53 .084 .136 r
F P
0 g
s
.85234 .53598 m .89348 .57123 L .89605 .58738 L p .945 .615 .371 r
F P
0 g
s
.89348 .57123 m .85234 .53598 L .84885 .52077 L p .934 .567 .286 r
F P
0 g
s
.55734 .50675 m .49963 .53741 L .50295 .52303 L p .336 .077 .366 r
F P
0 g
s
.50295 .52303 m .55939 .49283 L .55734 .50675 L p .336 .077 .366 r
F P
0 g
s
.44892 .30379 m .51 .32932 L .51478 .34009 L p .803 .366 .207 r
F P
0 g
s
.51 .32932 m .44892 .30379 L .44598 .29541 L p .767 .285 .091 r
F P
0 g
s
.30512 .29608 m .24111 .31507 L .24778 .30622 L p .323 0 .071 r
F P
0 g
s
.24778 .30622 m .30887 .28803 L .30512 .29608 L p .323 0 .071 r
F P
0 g
s
.76982 .44911 m .70384 .43885 L .70165 .43146 L p .642 .159 .09 r
F P
0 g
s
.37793 .28424 m .30887 .28803 L .31297 .2816 L p .48 0 .037 r
F P
0 g
s
.31297 .2816 m .37822 .278 L .37793 .28424 L p .48 0 .037 r
F P
0 g
s
.52297 .37981 m .57112 .41843 L .57207 .43385 L p .934 .626 .433 r
F P
0 g
s
.57112 .41843 m .52297 .37981 L .5213 .36542 L p .931 .588 .362 r
F P
0 g
s
.22621 .35008 m .17424 .38363 L .17941 .37007 L p .208 0 .246 r
F P
0 g
s
.17941 .37007 m .23027 .33706 L .22621 .35008 L p .208 0 .246 r
F P
0 g
s
.70384 .43885 m .76982 .44911 L .77507 .45855 L p .683 .243 .199 r
F P
0 g
s
.77971 .4695 m .83845 .49367 L .84421 .50664 L p .823 .417 .277 r
F P
0 g
s
.83845 .49367 m .77971 .4695 L .77507 .45855 L p .8 .353 .184 r
F P
0 g
s
.44598 .29541 m .37793 .28424 L .37822 .278 L p .626 .126 .044 r
F P
0 g
s
.63196 .46219 m .56228 .48019 L .56597 .4689 L p .461 .115 .292 r
F P
0 g
s
.56597 .4689 m .633 .45149 L .63196 .46219 L p .461 .115 .292 r
F P
0 g
s
.89605 .58738 m .8546 .55217 L .85234 .53598 L p .945 .615 .371 r
F P
0 g
s
.55615 .52187 m .49755 .55274 L .49963 .53741 L p .373 .14 .427 r
F P
0 g
s
.49963 .53741 m .55734 .50675 L .55615 .52187 L p .373 .14 .427 r
F P
0 g
s
.37793 .28424 m .44598 .29541 L .44892 .30379 L p .674 .221 .168 r
F P
0 g
s
.45133 .3137 m .51478 .34009 L .51856 .35215 L p .824 .427 .299 r
F P
0 g
s
.51478 .34009 m .45133 .3137 L .44892 .30379 L p .803 .366 .207 r
F P
0 g
s
.70589 .44785 m .633 .45149 L .63435 .44234 L p .572 .167 .235 r
F P
0 g
s
.63435 .44234 m .70384 .43885 L .70589 .44785 L p .572 .167 .235 r
F P
0 g
s
.30177 .30572 m .23525 .32537 L .24111 .31507 L p .39 .009 .19 r
F P
0 g
s
.24111 .31507 m .30512 .29608 L .30177 .30572 L p .39 .009 .19 r
F P
0 g
s
.57207 .43385 m .52352 .39523 L .52297 .37981 L p .934 .626 .433 r
F P
0 g
s
.22312 .36435 m .17039 .39816 L .17424 .38363 L p .27 .019 .337 r
F P
0 g
s
.17424 .38363 m .22621 .35008 L .22312 .36435 L p .27 .019 .337 r
F P
0 g
s
.77507 .45855 m .70589 .44785 L .70384 .43885 L p .683 .243 .199 r
F P
0 g
s
.78368 .48188 m .84421 .50664 L .84885 .52077 L p .837 .466 .352 r
F P
0 g
s
.84421 .50664 m .78368 .48188 L .77971 .4695 L p .823 .417 .277 r
F P
0 g
s
.37755 .29212 m .30512 .29608 L .30887 .28803 L p .539 .104 .162 r
F P
0 g
s
.30887 .28803 m .37793 .28424 L .37755 .29212 L p .539 .104 .162 r
F P
0 g
s
.70589 .44785 m .77507 .45855 L .77971 .4695 L p .71 .308 .285 r
F P
0 g
s
.55585 .53807 m .49675 .56891 L .49755 .55274 L p .403 .194 .478 r
F P
0 g
s
.49755 .55274 m .55615 .52187 L .55585 .53807 L p .403 .194 .478 r
F P
0 g
s
.63126 .4744 m .55939 .49283 L .56228 .48019 L p .494 .179 .361 r
F P
0 g
s
.56228 .48019 m .63196 .46219 L .63126 .4744 L p .494 .179 .361 r
F P
0 g
s
.44892 .30379 m .37755 .29212 L .37793 .28424 L p .674 .221 .168 r
F P
0 g
s
.45315 .32509 m .51856 .35215 L .5213 .36542 L p .835 .475 .372 r
F P
0 g
s
.51856 .35215 m .45315 .32509 L .45133 .3137 L p .824 .427 .299 r
F P
0 g
s
.37755 .29212 m .44892 .30379 L .45133 .3137 L p .706 .295 .265 r
F P
0 g
s
.22106 .37977 m .16791 .41359 L .17039 .39816 L p .32 .097 .411 r
F P
0 g
s
.17039 .39816 m .22312 .36435 L .22106 .37977 L p .32 .097 .411 r
F P
0 g
s
.29884 .31691 m .23027 .33706 L .23525 .32537 L p .44 .096 .284 r
F P
0 g
s
.23525 .32537 m .30177 .30572 L .29884 .31691 L p .44 .096 .284 r
F P
0 g
s
.70777 .45844 m .63196 .46219 L .633 .45149 L p .602 .232 .314 r
F P
0 g
s
.633 .45149 m .70589 .44785 L .70777 .45844 L p .602 .232 .314 r
F P
0 g
s
.78696 .49563 m .84885 .52077 L .85234 .53598 L p .844 .506 .414 r
F P
0 g
s
.84885 .52077 m .78696 .49563 L .78368 .48188 L p .837 .466 .352 r
F P
0 g
s
.77971 .4695 m .70777 .45844 L .70589 .44785 L p .71 .308 .285 r
F P
0 g
s
.70777 .45844 m .77971 .4695 L .78368 .48188 L p .727 .36 .354 r
F P
0 g
s
.3771 .30162 m .30177 .30572 L .30512 .29608 L p .58 .186 .26 r
F P
0 g
s
.30512 .29608 m .37755 .29212 L .3771 .30162 L p .58 .186 .26 r
F P
0 g
s
.6309 .48803 m .55734 .50675 L .55939 .49283 L p .519 .231 .417 r
F P
0 g
s
.55939 .49283 m .63126 .4744 L .6309 .48803 L p .519 .231 .417 r
F P
0 g
s
.45438 .33791 m .5213 .36542 L .52297 .37981 L p .841 .513 .432 r
F P
0 g
s
.5213 .36542 m .45438 .33791 L .45315 .32509 L p .835 .475 .372 r
F P
0 g
s
.45133 .3137 m .3771 .30162 L .37755 .29212 L p .706 .295 .265 r
F P
0 g
s
.3771 .30162 m .45133 .3137 L .45315 .32509 L p .726 .352 .341 r
F P
0 g
s
.29638 .32959 m .22621 .35008 L .23027 .33706 L p .478 .166 .359 r
F P
0 g
s
.23027 .33706 m .29884 .31691 L .29638 .32959 L p .478 .166 .359 r
F P
0 g
s
.78948 .51066 m .85234 .53598 L .8546 .55217 L p .848 .539 .466 r
F P
0 g
s
.85234 .53598 m .78948 .51066 L .78696 .49563 L p .844 .506 .414 r
F P
0 g
s
.70948 .47055 m .63126 .4744 L .63196 .46219 L p .623 .285 .376 r
F P
0 g
s
.63196 .46219 m .70777 .45844 L .70948 .47055 L p .623 .285 .376 r
F P
0 g
s
.78368 .48188 m .70948 .47055 L .70777 .45844 L p .727 .36 .354 r
F P
0 g
s
.6309 .50301 m .55615 .52187 L .55734 .50675 L p .539 .275 .464 r
F P
0 g
s
.55734 .50675 m .6309 .48803 L .6309 .50301 L p .539 .275 .464 r
F P
0 g
s
.70948 .47055 m .78368 .48188 L .78696 .49563 L p .739 .402 .411 r
F P
0 g
s
.45498 .35207 m .52297 .37981 L .52352 .39523 L p .843 .543 .482 r
F P
0 g
s
.52297 .37981 m .45498 .35207 L .45438 .33791 L p .841 .513 .432 r
F P
0 g
s
.37658 .3127 m .29884 .31691 L .30177 .30572 L p .608 .25 .337 r
F P
0 g
s
.30177 .30572 m .3771 .30162 L .37658 .3127 L p .608 .25 .337 r
F P
0 g
s
.8546 .55217 m .79123 .52688 L .78948 .51066 L p .848 .539 .466 r
F P
0 g
s
.45315 .32509 m .37658 .3127 L .3771 .30162 L p .726 .352 .341 r
F P
0 g
s
.29441 .34368 m .22312 .36435 L .22621 .35008 L p .507 .224 .42 r
F P
0 g
s
.22621 .35008 m .29638 .32959 L .29441 .34368 L p .507 .224 .42 r
F P
0 g
s
.37658 .3127 m .45315 .32509 L .45438 .33791 L p .739 .397 .403 r
F P
0 g
s
.711 .48412 m .6309 .48803 L .63126 .4744 L p .639 .328 .428 r
F P
0 g
s
.63126 .4744 m .70948 .47055 L .711 .48412 L p .639 .328 .428 r
F P
0 g
s
.52352 .39523 m .45495 .36749 L .45498 .35207 L p .843 .543 .482 r
F P
0 g
s
.63126 .51923 m .55585 .53807 L .55615 .52187 L p .555 .313 .504 r
F P
0 g
s
.55615 .52187 m .6309 .50301 L .63126 .51923 L p .555 .313 .504 r
F P
0 g
s
.711 .48412 m .78696 .49563 L .78948 .51066 L p .747 .437 .458 r
F P
0 g
s
.78696 .49563 m .711 .48412 L .70948 .47055 L p .739 .402 .411 r
F P
0 g
s
.37597 .32531 m .29638 .32959 L .29884 .31691 L p .629 .303 .399 r
F P
0 g
s
.29884 .31691 m .37658 .3127 L .37597 .32531 L p .629 .303 .399 r
F P
0 g
s
.29296 .35909 m .22106 .37977 L .22312 .36435 L p .529 .273 .471 r
F P
0 g
s
.22312 .36435 m .29441 .34368 L .29296 .35909 L p .529 .273 .471 r
F P
0 g
s
.37597 .32531 m .45438 .33791 L .45498 .35207 L p .747 .434 .453 r
F P
0 g
s
.45438 .33791 m .37597 .32531 L .37658 .3127 L p .739 .397 .403 r
F P
0 g
s
.71231 .49906 m .6309 .50301 L .6309 .48803 L p .652 .365 .471 r
F P
0 g
s
.6309 .48803 m .711 .48412 L .71231 .49906 L p .652 .365 .471 r
F P
0 g
s
.71231 .49906 m .78948 .51066 L .79123 .52688 L p .753 .467 .498 r
F P
0 g
s
.78948 .51066 m .71231 .49906 L .711 .48412 L p .747 .437 .458 r
F P
0 g
s
.3753 .33936 m .29441 .34368 L .29638 .32959 L p .644 .345 .45 r
F P
0 g
s
.29638 .32959 m .37597 .32531 L .3753 .33936 L p .644 .345 .45 r
F P
0 g
s
.3753 .33936 m .45498 .35207 L .45495 .36749 L p .753 .465 .496 r
F P
0 g
s
.45498 .35207 m .3753 .33936 L .37597 .32531 L p .747 .434 .453 r
F P
0 g
s
.71339 .51529 m .63126 .51923 L .6309 .50301 L p .661 .396 .508 r
F P
0 g
s
.6309 .50301 m .71231 .49906 L .71339 .51529 L p .661 .396 .508 r
F P
0 g
s
.79123 .52688 m .71339 .51529 L .71231 .49906 L p .753 .467 .498 r
F P
0 g
s
.37456 .35477 m .29296 .35909 L .29441 .34368 L p .656 .382 .493 r
F P
0 g
s
.29441 .34368 m .3753 .33936 L .37456 .35477 L p .656 .382 .493 r
F P
0 g
s
.45495 .36749 m .37456 .35477 L .3753 .33936 L p .753 .465 .496 r
F P
0 g
s
.25 Mabswid
.68531 0 m
.96194 .42774 L
s
.96194 .42774 m
1 .70669 L
s
1 .70669 m
.70295 .30541 L
s
.70295 .30541 m
.68531 0 L
s
.04618 .25353 m
0 .54528 L
s
0 .54528 m
.70295 .30541 L
s
.70295 .30541 m
.68531 0 L
s
.68531 0 m
.04618 .25353 L
s
.04618 .25353 m
.68531 0 L
s
.14962 .2125 m
.15422 .21718 L
s
[(-1)] .14043 .20312 .98063 1 Mshowa
.34508 .13496 m
.34934 .13996 L
s
[(0)] .33657 .12496 .85094 1 Mshowa
.55618 .05122 m
.56002 .05655 L
s
[(1)] .5485 .04057 .72124 1 Mshowa
.125 Mabswid
.18755 .19745 m
.19027 .2003 L
s
.22604 .18218 m
.22872 .18507 L
s
.26512 .16668 m
.26776 .1696 L
s
.3048 .15094 m
.30739 .1539 L
s
.38599 .11873 m
.3885 .12177 L
s
.42754 .10225 m
.43 .10533 L
s
.46975 .08551 m
.47216 .08863 L
s
.51262 .0685 m
.51498 .07166 L
s
.11225 .22732 m
.11505 .23009 L
s
.07543 .24192 m
.07826 .24466 L
s
.60045 .03367 m
.60269 .0369 L
s
.64543 .01582 m
.64762 .01909 L
s
gsave
.29545 .07439 -70.2503 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 247.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000mb000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00bP3oool2000005@0oooo0038
0?ooo`80000000<0oooo000000000000D`3oool00<D0oooo0`0000030?ooo`800000D`3oool00<<0
oooo0P0000060?ooo`030000003oool000000580oooo002S0?ooo`@000006@3oool3000000P0oooo
00@000000?ooo`3oool00000D@3oool00:D0oooo00<000000?ooo`3oool05P3oool2000000030?oo
o`000000000000P0oooo00@000000?ooo`3oool00000D@3oool00:D0oooo00<000000?ooo`3oool0
4`3oool3000000d0oooo00D000000?ooo`3oool0oooo0000001@0?ooo`00Y@3oool00`000000oooo
0?ooo`0A0?ooo`800000403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04d0oooo
002U0?ooo`030000003oool0oooo00h0oooo0`00000B0?ooo`040000003oool0oooo0?ooo`800000
C`3oool00:<0oooo0`00000>0?ooo`8000005P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo04`0oooo002U0?ooo`030000003oool0oooo00T0oooo0`0000020?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1<0?ooo`00[`3oool20000
01/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1;0?ooo`00[03oool3000001d0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1:0?ooo`00ZP3oool200000200oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1:0?ooo`00G@3oool2000000030?ooo`00
0000000004D0oooo0`00000R0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0B@3o
ool005h0oooo00<000000?ooo`000000A03oool2000000<0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo04P0oooo001O0?ooo`030000003oool0oooo
0400oooo0`00000W0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0B03oool005h0
oooo00<000000?ooo`000000?`3oool2000002X0oooo00<000000?ooo`3oool01P3oool2000004T0
oooo001M0?ooo`80000000<0oooo000000000000>`3oool3000002`0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`160?ooo`00V`3oool2000000030?ooo`000000000002`0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`160?ooo`00V03oool300000340oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`@00000=`3oool009H0oooo0P00000d0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0f0?oo
o`00T`3oool3000003H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo03H0oooo002A0?ooo`<00000>03oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo0080oooo100000040?ooo`030000003oool0oooo03H0oooo002>0?ooo`<000000P3o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0f0?ooo`00S03oool2000003l0oooo00<000000?ooo`3oool02P3oool2
000000T0oooo0`00000h0?ooo`00K03oool2000001/0oooo0`0000110?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0f0?ooo`00J`3oool010000000
oooo0?ooo`00000H0?ooo`800000A03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0440oooo001[0?ooo`040000003oool0oooo000001D0oooo0`0000000`3oool000000?ooo`130?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0@03oool006/0oooo00@000000?ooo`3o
ool000004`3oool2000004T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0o0?oo
o`00J`3oool010000000oooo0?ooo`00000@0?ooo`<00000B`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo03l0oooo001[0?ooo`040000003oool0oooo000000h0oooo0P00001>0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0?P3oool006`0oooo0P00000<0?ooo`<0
0000D03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo03d0oooo001g0?ooo`<00000
0`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00l0oooo0P00000o0?ooo`00M@3o
ool2000005H0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0l0?ooo`00LP3oool3
000005P0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0k0?ooo`00L03oool30000
05X0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0k0?ooo`00K@3oool3000000<0
oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo03X0
oooo001[0?ooo`800000H03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo03T0oooo
001X0?ooo`<00000HP3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo03T0oooo001V
0?ooo`800000I@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo03P0oooo001S0?oo
o`<000000P3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo01<0oooo0P00000j0?oo
o`00H@3oool2000006/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0g0?ooo`00
GP3oool3000006d0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0f0?ooo`00G03o
ool200000700oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0f0?ooo`00F@3oool3
000000030?ooo`000000oooo06l0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0e
0?ooo`00E`3oool2000007D0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0d0?oo
o`00=`3oool4000001T0oooo0`00001g0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0=03oool003T0oooo00<000000?ooo`3oool05P3oool2000007X0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0c0?ooo`00>@3oool00`000000oooo0?ooo`0C0?ooo`D00000NP3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0000003@0oooo000a0?ooo`@00000103oool0
0`000000oooo0?ooo`0A0?ooo`800000O`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo0380oooo000i0?ooo`030000003oool0oooo00h0oooo0`0000210?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool06`3oool2000001@0oooo000g0?ooo`<000003P3oool2000008@0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0140
oooo000i0?ooo`030000003oool0oooo00T0oooo1@0000240?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool0703oool200000180oooo00130?ooo`800000R@3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo01X0oooo00@000000?ooo`3oool000004@3oool00400oooo0`00
002;0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool06@3oool010000000oooo0?oo
o`00000A0?ooo`00?P3oool2000008h0oooo00<000000?ooo`3oool07@3oool2000001/0oooo00@0
00000?ooo`3oool000004@3oool003/0oooo1000002@0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool05`3oool2000000030?ooo`00000000000140oooo000i0?ooo`800000103oool0
0`000000oooo0?ooo`2=0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool01P3oool2
000002D0oooo000f0?ooo`<00000UP3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
00@0oooo00@000000?ooo`3oool00000903oool003@0oooo0P00002I0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00000T0?ooo`00<@3oool30000
00030?ooo`000000oooo09P0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo000002@0oooo000_0?ooo`800000WP3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool00000903oool002`0oooo0`00002P0?oo
o`030000003oool0oooo0200oooo0`0000030?ooo`040000003oool0oooo000002@0oooo000Z0?oo
o`800000X`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0080oooo0P00000U0?oo
o`009`3oool3000000030?ooo`000000oooo0:80oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`0X0?ooo`009@3oool200000:P0oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`0W0?ooo`008`3oool200000:X0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`0W0?ooo`008`3oool200000:X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0V
0?ooo`008`3oool00`000000oooo0000002Y0?ooo`030000003oool0oooo02H0oooo00<000000?oo
o`3oool09@3oool002<0oooo00@000000?ooo`3oool00000Z03oool00`000000oooo0?ooo`0U0?oo
o`8000009`3oool00280oooo0P0000030?ooo`030000003oool0oooo04X0oooo2P00001A0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool0903oool00280oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`110?oooa<0000000<0A@00000000000000C@3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo02<0oooo000R0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0?@3ooolF0000000306l000000000000000@00000BP3oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo02<0oooo000R0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0>@3oool30000000301d000000000I00000H0I0002`00000208`000`00000A@3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0280oooo000R0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0=@3oool3000000807@005P0000000`2P80/00000000000020000
00@0S0001P0000130?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool08P3oool00240
oooo0P0000090?ooo`030000003oool0oooo0340oooo0`0000000`0M000000000000000;000000T0
RAXY00@000000:`h:`2/>2/0[3P[2`00000208`000@00000@@3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo0240oooo000Q0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0;@3oool:0000000305804P000000RAXY0100RAXY00<000000:`h:`2/>2/01`2/>2/900000004
09`:000000000000000003l0oooo00<000000?ooo`3oool0:@3oool200000280oooo000Q0?ooo`03
0000003oool0oooo00X0oooo0P00000[0?ooo`T000000`1B01800`000000RAXY08TJ:@0708TJ:@d0
0000302/>2/50000000409`:000000000000000003d0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`0P0?ooo`008@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02L0
oooo0P000000100k0000000000000000000605804P/000002@2D;d8010000000]4]30;A;@`2dBd<6
000000P0[3P[00<000000<A85`0000000`000000102L2P00000000000000000j0?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool07`3oool00240oooo0P00000>0?ooo`030000003oool0
oooo02@0oooo1@00000505804P@0000000<0H`8`0000002D;d801`2D;d8>000000H0]4]31P000003
0:`h:`0300000034B1L0a4PG00@0000000@0W0X00000000000000000>03oool00`000000oooo0?oo
o`0/0?ooo`030000003oool0oooo01h0oooo000Q0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool08P3oool3000000D0DP0B0`00000306<2<0/000002P2K?eH010000000^EYG0;UJE`2i
FUL7000000D0]4]31@0000030<A85`L00000=P3oool2000002h0oooo00<000000?ooo`3oool07P3o
ool001T0oooo100000040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool07`3oool3
000000@0DP0B0`00000206<2<0@0000000<0L1Q80000002K?eH04P2K?eH00`000000^EYG0;UJE`08
0;UJE`H000000`2dBd<4000000<0a4PG1@00000b0?ooo`<000000P3oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo01d0oooo000K0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0M0?ooo`P000000P1S0S03000000@0L1Q800<0000009/o
EP2K?eH0202K?eH>000000d0^EYG1@0000020<eM=08000000`34B1L5000002d0oooo0`0000050?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool0703oool001/0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01X0oooo1P00000306<2<0<0
00001P1`64P<000000X0XDeV00@000000;eUI`2mIFL0_FEW1`0000090;UJE`040000003BKD`00000
00000080cEdd0`0000020<A85`@00000:@3oool3000000T0oooo00<000000?ooo`3oool0:`3oool2
000001h0oooo000C0?ooo`@00000103oool00`000000oooo0?ooo`020?ooo`800000503oool00`00
0000oooo0?ooo`0H0?ooo`X000001@1`64P40000000307XZF`000000XDeV01<0XDeV00<000000;eU
I`2mIFL0202mIFL6000000<0^EYG00@000000=9]C03BKD`0dVe<0P0000030<eM=0<0000000@0a4PG
00000000000000009@3oool3000000d0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?oo
o`0K0?ooo`006`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool05P3oool40000000300P000000000000000D0L1Q81000000507XZF`030000002QCFH0
XDeV00P0XDeV3@00000>0;eUI`D00000103BKD`3000000<0cEdd0P0000000`34B1L000000000000Q
0?ooo`<000004@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01X0oooo000I0?oo
o`<00000103oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0oooo1P000004070H
B0<00000201j:U/<000000X0Y5Qc00<000000;m_L`2oKg<01@00000<0;eUI`040000003ENEl00000
000000D0dVe<0P0000030<eM=080000000<0aDD0000000000000703oool3000001@0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`0J0?ooo`006`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool04@3oool40000000300P0000000008@0R
00D00000201j:U/300000003084iJ`000000Y5Qc01<0Y5Qc00<000000;m_L`2oKg<01@2oKg<60000
00L0_FEW00<000000=EiG`3ENEl00`0000040=9]C08000000P3=GC@2000000030<E5000000000000
01P0oooo0`00000H0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool06@3oool00200
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0?0?ooo`H0000000<08@0R00000000
00002@1j:U/3000000@0PCU[00<000000:AHL`2TF7<04P2TF7<00`000000_fmc0;m_L`0;0;m_L`D0
00000P2mIFL00`000000eGUO0=EiG`030=EiG`800000103BKD`2000000030<eM=0000000000000<0
00005@3oool2000001`0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0I0?ooo`00
7`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00d0oooo0`0000000`0800000000
02408P03000000H0NRYK10000006084iJ`030000002TF7<0Y5Qc00P0Y5Qc3`00000?0;m_L`@00000
1P3ENEl2000000@0dVe<0P0000020=QR20<000004@3oool3000001l0oooo00<000000?ooo`3oool0
:P3oool2000001X0oooo000O0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0303o
ool20000000400P0000000008@0R00000080=@0n00@0000007XZF`1j:U/0NRYK0`000009084iJ``0
00002`2WHGh010000000`7Mn0<1gOP30Mgh7000000X0_fmc00@000000=N3KP00000000001P3ENEl3
00000080dVe<00@000000>Ai:P3HHPP0f6880`00000=0?ooo`<000008P3oool00`000000oooo0?oo
o`0/0?ooo`030000003oool0oooo01L0oooo000O0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool02P3oool00`00000020000000000300000080=@0n00<0000007XZF`0000000P000009
084iJ`<0000000<0QdEh0000002WHGh0502WHGh00`000000`7Mn0<1gOP080<1gOPL000000`2oKg<0
10000000eh=^0=N3KP3GPfh3000000H0eGUO0P0000001@3BKD`000000>Ai:P000000f68800<00000
2@3oool3000002H0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`050?ooo`@00000
3P3oool001l0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`080?ooo`0500000008
0000000002408P000000100e03h2000000T0PCU[0`00000408M5N0030000002WHGh0Yf5n0180Yf5n
00<000000<1gOP30Mgh04030Mgh5000000D0eh=^0P0000060=EiG`8000000P3TNBX01@000000f688
00000035A@00000000D0oooo0`00000Z0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0=0?ooo`007`3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo00L0oooo0P0000000`0Q0280000003D0?P0203D0?P<000001P21>F/4000000L0QdEh
00<000000:MQOP2WHGh0202WHGh>00000180`7Mn00@000000=N;N`00000000001@3GPfh2000000D0
eGUO0P0000020>Ai:P030000003HHPP000000080000000@0oooo0000000000000000;P3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool001l0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`050?ooo`040000000Q028000000000
00<0=@0n00@0000004D4EP1515H000000`21>F/3000000/0QdEh2`0000040;bkf0<0000000<0];OK
0000002`/mX00`2`/mX9000000X0`7Mn00@000000=N;N`3GRg/0eh]k0P0000050=N3KP<000000`3E
NEl3000000030>Ai:P000000f68800<00000<@3oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool03@3oool001h0oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`030?ooo`030000000Q0280000000<0=@0n0P00000204D4EP0300000021>F/0
0000008000002P27AGP3000000<0b<?E00@000000<C2f@34`]T0a<;I0P0000000`2o^]@000000000
00030;bkf0040000002h]=H0^;CF0;RdePP000000`2/ZmH010000000YZSH0:JXf02VZ=P7000000<0
`7Mn00<000000=N;N`3GRg/00`3GRg/2000000H0eh=^0P000000103ENEl000000>^9AP3[RDH30000
0080f68800<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool03@3oool001h0oooo00<000000?ooo`3oool08@3oool010000000
oooo0?ooo`3oool3000000<0=@0n00<0000004D4EP1515H00P1515H2000000X0QdEh100000060<S3
e@0300000034`]T0000000D0_k[D00<000000;bkf00000001@2h]=H00`000000/ZoE0;:_e@020;:_
e@030000002/ZmH0[:_F0080[:_F00<000000:JXf02VZ=P00P2VZ=P2000000@0Vj3H1@0000060=N;
N`<000001@3GPfh4000000030>^9AP000000i7TZ0080000000<0f6880000003oool0<@3oool00`00
0000oooo0?ooo`0Y0?ooo`030000003oool0000000<0oooo0`00000?0?ooo`007P3oool00`000000
oooo0?ooo`0R0?ooo`040000003oool0oooo000000@0=@0n00@0000004D4EP1515H0A@AF0`000007
08M5N0@0000000D0d=3J000000000000c<?B000000060<S3e@030000002o^]@0_k[D00D0_k[D0P00
00050;RdeP030000002b[mD0/ZoE0080/ZoE00<000000:b[eP2/ZmH00`2/ZmH010000000YZSH0000
000000020:BSe0050000002KX=P0Vj3H09^Pf0000000102HV]@2000000L0eh]k0P0000000`3GPfh0
000000000003000000<0jhU60P0000000`3TNBX000000000000c0?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`007P3oool2000002@0oooo
0`00000203D0?P8000000`1515H010000000DAQY054HJ@00000408M5N0<000000`3Ed]H2000000@0
c<?B00<000000<S3e@38`mD00P38`mD010000000`kW@0000000000050;nje0030000002j/]800000
0080000000<0^;CF0000002b[mD0102b[mD00`000000[:_F0:b[eP05000000D0Y:?D00<0000009^P
f00000001P2HV]@3000000D0eh]k100000030=N3KP<000000`3[RDH010000000i7TZ00000000000b
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool04P3oool001h0oooo00<000000?oo
o`3oool08`3oool30000000303D0?P000000A@AF0080A@AF0P000003054HJ@0300000027AGP00000
008000000P3Je=<01@000000eM;F0=GBeP3Ed]H0000000H0c<?B00D000000<S3e@38`mD0b<?E0000
00030<>id0050000002o^]@0_k[D0;nje00000001@2j/]8:000000@0[:KA00<000000:BSe02TXm@0
0`2TXm@2000000H0V9[D00<0000009FDd00000001P0000040=N;N`80000000D0eh=^0000003^UU`0
kYIL000000030>^9AP030000003TNBX0000003<0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`0A0?ooo`007P3oool00`000000oooo0?ooo`0S0?ooo`@000000`1515H00`000000DAQY
054HJ@03054HJ@<000001@3Je=<3000000030=33cP000000c<?B00D0c<?B00<000000<S3e@000000
1@33^M02000000030;nje0000000^[;B00D0^[;B00<000000;B/d@2d[=400`2d[=400`000000[:KA
0:bVd@040:bVd@040000002TXm@0Y:?D0:BSe08000000P2SWLl00`000000V9[D09RJe00209RJe004
0000002EU=00UIC@09FDd0H000001P3GRg/2000000<0kYIL00@000000>^9AP3[RDH0jhU60`00000c
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool04@3oool001h0oooo00<000000?oo
o`3oool08P3oool3000000@0A@AF00<00000054HJ@1A66T00P1A66T2000000<0gmK?00<000000=[D
d`3Je=<00P3Je=<00`000000d<?>0=33cP020=33cP8000001@3<`m800`000000`kW@0<>id0060<>i
d08000001P2j/]800`000000]:cA0;B/d@040;B/d@030000002/Y]40[:KA00@0[:KA0`0000050:>M
c`050000002HV]@0V9[D0000002EU=000`00000209FDd00400000021Rm@0PH_D086;e08000001@3G
Rg/2000000<0kYIL0P0000030>^9AP030000003oool0oooo0380oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`0@0?ooo`007@3oool300000280oooo1000000204D4EP800000101A66T2
000000@0gmK?00L000000=[Dd`3Je=<0f]CC0000003C`lX0000000D0d<?>00D000000<c3dP3<`m80
c<?B000000020<Jhc@8000001033^M000`000000_;3=0;b`c@04000000030;ZbdP000000]:cA00H0
]:cA00@000000:bVd@2/Y]40[:KA100000070:>Mc`030000002HV]@0000000800000102EU=000`00
0000TXk<00000003086;e0<000000`3GRg/010000000kj1^0000000000030>jFG0050000003[RDH0
jhU60>^9AP000000<`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool000000140oooo000M
0?ooo`030000003oool0oooo0280oooo100000000`1515H00000054HJ@03054HJ@8000000P3SelX0
1@000000gmK?0=oFc`3Oe/l000000080f]CC00D000000=?3bP3C`lX0dl?:000000050=33cP030000
003<`m80000000D0a[S=0P0000020<>id0030000002l/<d0_;3=00@0_;3=3@0000040:bRc@030000
002SWLl0Xig?00<0Xig?0`00000509FDd08000000`2BS/`00`000000PH_D0000000307Z3d0800000
00<0eh]k0000003_X6h00P3_X6h01@000000kYIL0>jFG03^UU`000000080jhU60P00000c0?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool03`3oool000X0oooo0P0000040?ooo`030000
003oool0oooo0080oooo0`0000050?ooo`030000003oool0oooo0240oooo1P000003054HJ@<00000
0`3SelX00`000000gmK?0=oFc`020=oFc`8000001@3C`lX00`000000d<?>0=33cP030=33cP030000
0036^<d0a[S=00H0a[S=0`0000070;b`c@030000002eZ<`0]JS<00D0]JS<00<000000:bRc@2/X/d0
1@2/X/d010000000Xig?0:>Mc`2SWLl300000080XYS;00D0000009FDd02EU=00UIC@0000000509:>
c00300000021Rm@0000000<0NX?@00@0000007=jb`0000000000103_X6h010000000kYIL0>jFG03^
UU`2000000030>^9AP000000oooo03<0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`0>0?ooo`002@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool08@3oool20000000300005`000000DAQY00<0DAQY00@000000>SHa@3Xf<D00000
103SelX01@000000gmK?0=oFc`3Oe/l0000000H0dl?:00<000000=33cP3@`lh00P3@`lh00`000000
b;K80<Rfb002000000H0a[S=00<000000;j^b@0000000P0000040;b`c@030000002eZ<`0]JS<00D0
]JS<00<000000:bRc@2/X/d01P2/X/d4000000D0XYS;00<0000009FDd00000001`2BS/`00`000000
NX?@07Z3d00207Z3d0050000001cN//0Lg[;07=jb`000000103_X6h00`000000kYIL0>jFG0020>jF
G0<00000=03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00h0oooo00090?ooo`04
0000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0P0?oo
o`80000000<0000G0000000000000P1A66T2000000@0j=S500D000000>?GbP3SelX0hmO:00000002
0=oFc`030000003G`lH0000000H0dl?:00D000000=33cP3@`lh0d<?>000000040<Rfb08000000`36
^<d00`000000_Zk90;j^b@030;j^b@80000000<0_;3=0000002eZ<`01`2eZ<`00`000000[:;=0:bR
c@020:bRc@H000001`2RV</2000000H0TXk<0P0000001@2?R<P0000007Z3d01jPm00000000D0Lg[;
0P0000030>nPKP030000003^UU`0kYIL0080kYIL0P00000d0?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool03@3oool000<0oooo100000020?ooo`040000003oool0oooo000000P0oooo
0`0000050?ooo`030000003oool0oooo0200oooo0P0000001`0001L000000000001A66T000000>gH
_P000000103Xf<D00`000000hmO:0>?GbP020>?GbP8000000`3G`lH00`000000dl?:0=?3bP040=?3
bP030000003@`lh0000000L0b;K80P0000000`36^<d000000;j^b@060;j^bA0000000`2/W/T00`00
0000XYS;0::Hb`040::Hb`8000000P2PTlL00`000000TXk<09:>c00209:>c0030000002?R<P0ShS8
0080ShS800<0000007Z3d0000000101cN//010000000K77606aaaP0000030>nPKP8000000P3^UU`3
000003@0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0<0?ooo`002@3oool01000
0000oooo0?ooo`0000080?ooo`030000003oool0oooo00@0oooo0P00000Q0?ooo`80000000<0000G
0000000000000P0000030>gH_P030000003Xf<D0j=S50080j=S500D000000>?GbP3SelX0hmO:0000
00050=O3aP8000001@3C`lX00`000000b;K80<Rfb0080<Rfb0800000202n[/T00`000000]ZG80;JU
b0060;JUb0<000001`2/W/T010000000XYS;0::Hb`2RV</2000000@0X9?700D0000009:>c02BS/`0
TXk<0000000608n8b0030000001cN//0Lg[;00<0Lg[;00D0000006aaaP1/LLH0K776000000040>nP
KP030000003^UU`0000000800000=@3oool00`000000oooo0?ooo`0X0?ooo`8000003P3oool000T0
oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0200oooo00@0000000005`000000000i0P0000040>gH_P030000003Xf<D0j=S50080j=S500H00000
0>?GbP3SelX000000=[2`P0000060=O3aP050000003C`lX0dl?:0=?3bP0000000P3;]L@2000000L0
b;K800<000000<2[a@0000000P0000050;j^b@030000002fYLP0]ZG800<0]ZG80`0000000`2fYLP0
00000:bNb@070:bNb@040000002RV</00000000000L0X9?70`00000608n8b0030000002;P/@00000
00<0Lg[;00<0000006aaaP1/LLH00P1/LLH3000000<0kj1^0P0000000`3]VbD000000000000e0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool02`3oool000X0oooo0P0000090?ooo`@0
00000`3oool00`000000oooo0?ooo`0O0?ooo`040000000001L000000000>@80000000<0lMRg0000
003]f;h00`3]f;h00`000000j=S50>SHa@020>SHa@8000000`3J`/800`000000el?60=O3aP040=O3
aP030000003C`lX0000000D0bkG40P0000040<Rfb00300000030ZlD0`:_500<0`:_50`0000000`2n
[/T000000;JUb0020;JUb0<00000102fYLP00`000000[9k90:bNb@020:bNb@H00000202PTlL20000
00L0ShS800L0000008^2a02;P/@0Rh;40000001cN//0000000@0K77600D0000006AW`01TIl00I6O0
000000030>nPKP040000003]VbD00000000000h0oooo4`00000D0?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool02P3oool000<0oooo1000000E0?ooo`030000003oool0oooo01l0oooo
00@0000000005`000000000i0P0000000`3af;L000000>gH_P030>gH_P030000003Xf<D0j=S50080
j=S500<000000=[2`P3J`/800`3J`/800`000000el?60=O3aP040=O3aP030000003;]L@0bkG400H0
bkG40P0000020<Rfb00300000030ZlD0`:_500H0`:_54@0000050:bJa@030000002PTlL0X9?700@0
X9?70P00000209j?``030000002?R<P0ShS80080ShS80P00000408^2a0030000001cN//0000000@0
K77600@0000006AW`01TIl00I6O00P0000020>nPKP80000000<0kI/U0000000000002@3ooolM0000
00l0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0:0?ooo`000`3oool010000000
oooo0?ooo`00000E0?ooo`030000003oool0oooo01h0oooo00@0000000005`000000000i0P000003
0?7H]`030000003]f;h0kMRn0080kMRn00H000000>SHa@3Xf<D000000=g1_@0000050=[2`P030000
003G`lH0el?60080el?600@000000<fc`00000000000203;]L@3000000L0`:_50`00000:0;JRa003
0000002/V/D0[9[500L0[9[500<000000:2Ca`2PTlL00P2PTlL2000000D0WXo300@0000008n8b02?
R<P000001`2;P/@00`000000K77606aaaP0206aaaP030000001TIl00I6O00080I6O000L0000005aL
^P00000000000>nPKP000000kI/U008000001@3oool80000000302/000000000H00000D0H0003@00
00000`1k0000000000000006000000/0oooo00<000000?ooo`3oool0:03oool2000000/0oooo0004
0?ooo`030000003oool0oooo01@0oooo0P00000P0?ooo`80000000@0000i0000003cljH000000`3a
f;L00`000000kMRn0>gH_P020>gH_P040000003Xf<D0j=S500000080gL6m00<000000=[2`P3J`/80
0`3J`/801@000000el?60=O3aP3G`lH0000000<0cK?00P0000070<^ea00300000031ZL40000000H0
00000P30ZlD00`000000]Z;40;JRa0080;JRa0030000002/V/D0[9[500P0[9[500@000000:2Ca`00
000000001`2NSl<00`000000ShS80000000608^2a080000000<0Qg^o0000001/LLH00P1/LLH01@00
0000I6O006AW`01TIl00000000<0G5bj100000000`3]VbD00000000000020?ooo`H00000100[000D
0000000309@<00000000000000T000002P3oool00`000000oooo0?ooo`0T0?ooo`<0000000<0oooo
0000003oool02P3oool000D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0N0?oo
o`030000000003T000000080000000<0mMR_0000003af;L00P3af;L00`000000kMRn0>gH_P020>gH
_P800000103M`Kd00`000000f/;20=[2`P030=[2`P030000003G`lH0000000H0cK?000<000000<^e
a03;]L@00`3;]L@010000000`JW10<6Y`@31ZL47000000030<2[a@000000]Z;400T0]Z;400<00000
0:bJa@2/V/D01P2/V/D4000000T0WXo30P00000608^2a00300000027Nkl0Qg^o0080Qg^o00<00000
06aaaP0000000`1TIl000`000000G5bj05aL^P0205aL^P0500000006:jd000000000003]VbD01`00
00000`0[000000000000000<000000T0QaDR00@000000:@X5`2T:1L0Y2PG1@00000309@<00D00000
203oool00`000000oooo0?ooo`0P0?ooo`@00000103oool00`000000oooo0?ooo`090?ooo`000`3o
ool4000001@0oooo00<000000?ooo`3oool07P3oool2000000060000>@00000000000000003ef:l0
00000`3af;L00`000000kMRn0>gH_P020>gH_P030000003M`Kd0gL6m00@0gL6m00<000000=[2`P3J
`/800`3J`/800`000000cK?00<fc`0060<fc`08000000`3;]L@4000000L0`JW11`0000050;JRa003
0000002/V/D0[9[500H000000P2/U/400`000000WXo309j?``0509j?``<000000P2MR[l00`000000
Rh;408^2a00208^2a00300000027Nkl0Qg^o00<0Qg^o00<0000006aaaP0000000`1TIl001P000000
G5bj05aL^P1LG;X00000059A/P80000000<0n:i50000003]VbD00P0000000`0[0000000000000002
0000000604L00000000000000000001L01T0000020275B8=000000D0Y2PG1@00000209@<00040000
002J20000000000000H0oooo00<000000?ooo`3oool0703oool3000000P0oooo00<000000?ooo`3o
ool02@3oool001/0oooo00<000000?ooo`3oool07P3oool01@000000000i0000003bkI80000000<0
mMR_00D000000?7H]`3af;L0lMRg000000020>gH_P030000003P`;P0000000H0gL6m00<000000=[2
`P3J`/800P3J`/83000000P0cK?01000000;0<6Y`@030000002gWl00]io000<0]io0200000090:bF
`@030000002NSl<0WXo30080WXo30P00000509f:_`030000002;P/@0Rh;4008000001`27Nkl01@00
0000I6O006AW`01TIl00000000@0G5bj00<00000059A/P0000001`0000000`170000000000000002
000000<0G00I2P000009098Z?0040000002^?S80[Shb0:hn<PH00000102T:1L400000080VPP00P00
00050?ooo`030000003oool0oooo01P0oooo0`00000<0?ooo`030000003oool0oooo00P0oooo000K
0?ooo`030000003oool0oooo01h0oooo0`0000000`3bkI8000000?GH[`020?GH[`050000003af;L0
lMRg0?7H]`0000000P3]f;h010000000h<2h0>30^00000060=g1_@040000003J`/80f/;2000000<0
ck6l0P0000040<fc`0<0000000@0cK?000000000000000002P31ZL400`000000]io00;NO`0080;NO
`0030000002/U/40[9K100T0[9K100<0000009j?``0000000P00000809f:_`8000002027Nkl01@00
0000Q7Bj0000001TIl00000000@0G5bj00@00000059A/P1BDK80DU6b0P0000000`3h[TD0A`0004L0
0003000000<0G00I100000000`1[2C@00000098Z?00A098Z?0030000002^?S80[Shb00H0[Shb1P00
00000`2T:1L00000000000020000000309X800000000000000@0oooo00<000000?ooo`3oool0503o
ool3000000l0oooo00<000000?ooo`3oool0203oool001/0oooo0P00000O0?ooo`060000003/hgT0
00000000003ieZD000000`3ef:l010000000lMRg0?7H]`3af;L2000000@0h<2h00<000000=g1_@3M
`Kd0103M`Kd00`000000f/;2000000050<na_0@00000103=/l000`000000`jJm0<>V_@04000000D0
`JW100<000000;NO`02gWl002@2gWl000`000000[9K10:bF`@060:bF`@D000002P2MR[l2000000L0
Qg^o0P00000208Ad^P030000001TIl00000000<0G5bj00<00000059A/P1BDK801`00000305`06@<0
00001@1[2C@00`000000TRXl098Z?007098Z?0h000002P2^?S84000000030;<Z00000000000000@0
000000<0oooo0000003oool04@3oool400000180oooo00<000000?ooo`3oool0203oool001/0oooo
00<000000?ooo`3oool07@3oool2000000050>cSN@00000000000?WFY@0000000`3ef:l01@000000
lMRg0?7H]`3af;L0000000H0h<2h0P0000050=g1_@800000103?/K`2000000030<na_00000000000
00<0cK?000<000000<>V_@33Y[d01@33Y[d4000000030<6Y`@000000]io000X0]io000<000000:bF
`@2/U/401P0000030:^B_0030000002MR[l0WHZo00L0WHZo0P0000000`2KQK/0000008Mk_`0508Mk
_`0300000024M;X0Q7Bj00<0Q7Bj00<0000005aL^P1LG;X00P1LG;X60000000305`06@000000G00I
00@000001P1[2C@<000000T0VS]@00<000000;E>B02eCTP00P2eCTP9000000@0[Shb0`0000020;<Z
00@0000000<0oooo0000003oool03@3oool3000001H0oooo00<000000?ooo`3oool0203oool001/0
oooo00<000000?ooo`3oool07@3oool2000000030>cSN@000000nMJU0080nMJU00D000000?GH[`3e
f:l0mMR_000000020?7H]`8000001`3P`;P00`000000gL6m0=g1_@020=g1_@030000003A/;P00000
00<000001@3?/K`2000000030<fc`0000000`jJm00X0`jJm4000000:0:^B_0030000002MR[l0WHZo
00@0WHZo0P00000409^5^`0300000027Nkl0Qg^o0080Qg^o00<0000008Ad^P24M;X00`24M;X00`00
0000P6je0000000205aL^P@0000000<03`000000001L01T01000000406/9=0D000000P1f7DX00`00
0000VS]@09XkD00609XkD0h000002P2eCTP6000000030<954@00000000000080/bX01@00000:0?oo
o`<000006@3oool00`000000oooo0?ooo`080?ooo`006P3oool00`000000oooo0?ooo`0N0?ooo`04
0<nl=@0000000000000000<0nMJU00L000000?GH[`3ef:l0mMR_0000003af;L000000080hknb00<0
00000>30^03P`;P01@3P`;P00`000000gL6m0=g1_@04000000030=6`^0000000000000L0ck6l0`00
000;0<>V_@030000002gW;`0]ibl00T0]ibl00<000000:^B_02[T[`02P2[T[`00`000000WHZo09f:
_`0209f:_`8000001P2KQK/00`000000Qg^o08Mk_`02000000D0Q7Bj00D00000081^]@20K[D00000
05aL^P03000000<03`000P00000406/9=0D00000101f7DX;000000X0WdQP00@000000;YLFP2jG5X0
^UaJ1P0000080;E>B0050000003<FRl0000000000032AA400`0000020;<Z00<000001P3oool30000
01`0oooo00<000000?ooo`3oool0203oool001X0oooo00<000000?ooo`3oool07P3oool300000003
0?cDVP000000nMJU0080nMJU00@000000?GH[`3ef:l0mMR_0P0000030>>o/P030000003P`;P0h<2h
00D0h<2h0`0000060=6`^08000001@3?/K`00`000000a:Bi0<BT^@04000000L0`jJm00<000000;NL
_02gW;`02@2gW;`00`000000Zi:l0:^B_00;0:^B_0040000002MR[l00000000000T0VhFk0P000006
08Ad^P0400000020K[D0P6je081^]@<000000`0?0008000000D0MQe:100000000`1n;E`0000009m8
H00C09m8H0030000002jG5X0^UaJ00H0^UaJ1P0000030;E>B0030000003<FRl0c5X_008000000P32
AA4200000080/bX000<000000?ooo`3oool01000000O0?ooo`030000003oool0oooo00P0oooo000J
0?ooo`8000007`3oool200000080o=BJ00D000000?WFY@3ieZD0nMJU000000030?GH[`030000003S
_k80hknb00<0hknb0P0000020>30^0<0000000<0h<2h0000003A/;P0203A/;P2000000<0ck6l00<0
00000<BT^@34Y;T01034Y;T400000080`jJm00<000000;NL_02gW;`02`2gW;`00`000000Zi:l0:^B
_0070:^B_0D000002P2KQK/2000000D0Q7Bj0P000003081^]@<000000P0?00020000000402P05P00
00000000000000D0MQe:1000000507h]G0030000002OB600WdQP0180WdQP00<000000;YLFP2jG5X0
302jG5X5000000<0c5X_0P0000020<954@D00000903oool00`000000oooo0?ooo`070?ooo`006P3o
ool00`000000oooo0?ooo`0N0?ooo`<000000P3le9X01@000000nMJU0?WFY@3ieZD000000080mMR_
0P0000050>>o/P<00000103P`;P3000000T0dK2h0`00000;0<BT^@X000001P2gW;`010000000Zi:l
0:^B_02[T[`6000000<0Zhjh00<0000009^5^`2KQK/01P2KQK/300000080VH2f00D0000008Ad^P24
M;X0Q7Bj00000004081^]@8000000P0?00020000000402P05P0000000000000000@0MQe:0`000009
07h]G0030000002OB600WdQP00P0WdQP3P00000>0;YLFP040000003BJTH00000000000<0c5X_0P00
00020<954@<00000903oool00`000000oooo0?ooo`070?ooo`006P3oool00`000000oooo0?ooo`0N
0?ooo`<000000P3le9X01`000000nMJU0?WFY@3ieZD000000?GH[`0000000P3V_Jd00`000000hknb
0000000200000080hknb00D000000>30^03P`;P0h<2h000000030=>^/`8000002@3A/;P2000000`0
a:Bi00<000000;RI^02hVKP01@2hVKP:000000X0Zhjh00<0000009^5^`2KQK/00P2KQK/3000000D0
VH2f00@0000008Ad^P24M;X000001020K[D00`0000003`0000l000020000000602P05P0000000000
03/0<`000000MQe:1000000:07h]G0d000002P2SDfd010000000_FIY0;eVJ@2mIVT6000000T0^UaJ
00<000000=9ZAP3BJTH00P0000030<aJ;`8000000P32AA4300000280oooo00<000000?ooo`3oool0
1`3oool001X0oooo00<000000?ooo`3oool07P3oool010000000o]2<0?k@S00000020?cDVP040000
003ieZD0nMJU0?WFY@80000000@0i[f]00000000000000001P3S_k8010000000h<2h0>30^0000005
0=>^/`8000001`3A/;P00`000000aJ6e00000002000000T0a:Bi00<000000;RI^02hVKP02`2hVKP0
0`000000Zhjh0:^>^00;0:^>^0030000002KQK/00000008000002@2IP;H2000000@0P6je00D00000
00l000000000000002P05P02000000<0>`0c0P00000907h]G0D000000P24>fX00`000000Xe=]0:=C
K@0B0:=CK@030000002mIVT0_FIY00L0_FIY1P0000030;YLFP030000003BJTH0dVY60080dVY60`00
00020<aJ;`@0000000<0TP`00000003oool0803oool00`000000oooo0?ooo`070?ooo`006@3oool0
0`000000oooo0?ooo`0O0?ooo`040000003nd8`0o]2<00000080o=BJ00@000000?WFY@3ieZD0nMJU
0`0000030>Jm[@8000001@3S_k82000000P0djjc00<000000=6`^03A/;P00`3A/;P00`000000aJ6e
0<FQ]@030<FQ]@@000001034Y;T00`000000^9Vh0;RI^00<0;RI^0030000002[S[P0Zhjh00P0Zhjh
1@00000;09V0]P8000001020K[D300000080:00F00@0000003/0<`0k03<0>`0c0`00000607h]G0@0
00001`24>fX00`000000Xe=]0:=CK@080:=CK@h00000302mIVT5000000H0dVY60P0000020<aJ;`<0
000000<0TP`00000003oool07`3oool00`000000oooo0?ooo`070?ooo`006@3oool3000001l0oooo
0P0000020?k@S0030000003le9X0o=BJ00D000001P3V_Jd00`000000hknb0>>o/P030>>o/P800000
203C[[<2000000<0dK2h00<000000<FQ]@35XKD01`35XKD3000000030<BT^@000000^9Vh00d0^9Vh
00@000000:^>^02[S[P0Zhjh1`0000030:Z;]0030000002IP;H0VH2f00P0VH2f0P0000000`2GNk40
0000081^]@02081^]@8000000P0X01H200000080>`0c0P000000101904X0000007h]G01n;E`50000
00X0Q3]Z3000000:0:IMN0040000002oKgD0_fme0;m_M@L00000202mIVT00`000000eWMJ00000002
000000D0dVY60P0000020<aJ;`@000007`3oool00`000000oooo0?ooo`070?ooo`004P3oool20000
00D0oooo00<000000?ooo`3oool07`3oool200000080o]2<100000001@3ieZD000000>RkYP3X^jH0
000000H0i[f]00<000000>>o/P3S_k800P3S_k8010000000e:b_0000000000080=>^/`<000003@35
XKDD000000X0ZX^d00<0000009V0]P2IP;H01@2IP;H3000000@0Ug^a00D00000081^]@0000000000
02P05P0200000080>`0c0P00000304T0BP<000002`24>fX40000000308U6MP000000YUeh01@0YUeh
00<000000;m_M@2oKgD01`2oKgD6000000<0_FIY00@000000=IgFP3FMeX0eWMJ0P0000050=9ZAPL0
00007`3oool00`000000oooo0?ooo`060?ooo`004@3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo01l0oooo10000000103nd8`000000?cDVP3le9X2000000<0j;^V00<000000>Jm
[@3V_Jd0103V_Jd010000000hknb0>>o/P0000040=B/[`800000203C[[<3000000`0aJ6e00<00000
0;RE]02hUK@0302hUK@00`000000ZX^d0:Z;]00<0:Z;]0040000002IP;H0VH2f09V0]P<000001`2G
Nk45000000<0>`0c00@0000004T0BP1904X0B@1:0`00000908@kJP@000001@29AWH00`000000YUeh
0:IMN00C0:IMN0030000002oKgD0_fme00d0_fme1@0000040=IgFP<00000103BJTH6000001h0oooo
00<000000?ooo`3oool01P3oool00140oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`0M0?ooo`<0000000D0olUk0000003nd8`0o]2<000000020?cDVP030000003X^jH0j;^V00<0
j;^V0P0000050>Jm[@030000003S_k80000000H0e:b_0P0000060=>^/`0300000036Wk40aYna00D0
00001`35XKD00`000000^9Fd0;RE]00<0;RE]0030000002ZRk@0ZX^d00`0ZX^d00@0000009V0]P00
000000002@2GNk44000000<0>`0c0P00000204T0BP8000000P1F4ed00`000000Q3]Z08@kJP0308@k
JP@000002@29AWH00`000000YUeh0:IMN0080:IMN0l000003`2oKgD010000000f85Y000000000005
0=IgFP<000000P3BJTH5000001h0oooo00<000000?ooo`3oool01P3oool00140oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`0J0?ooo`<000000P3oool010000000olUk0?o9N`00
00020?k@S0040000003le9X00000000000H0j;^V00<000000>Jm[@3V_Jd00`3V_Jd2000000P0e:b_
0P0000040=>^/`0300000036Wk40aYna00D0aYna1@0000020<FQ]@030000002hUK@0^9Fd00`0^9Fd
00<000000:Z;]02ZRk@02@2ZRk@5000000T0Ug^a0P0000001@2EMJd00000000000000000>`0c0080
00000P1904X2000000@0EQ=M00<0000008@kJP0000000`00000;08U6MPd000002`2YIH8010000000
`7Mo0<1gO`30Mgl7000000T0_fme00<000000=R1J@3HPFT00`0000050=IgFP80000000<0dVY60000
000000000`00000M0?ooo`030000003oool0oooo00H0oooo000A0?ooo`040000003oool0oooo0000
00<0oooo0P00000I0?ooo`<000001@3oool010000000olUk0?o9N`0000020?k@S0040000003le9X0
00000>^hWP8000001@3X^jH00`000000i[f]0>Jm[@020>Jm[@040000003FZJT00000000000P0e:b_
0P0000000`3C[[<000000<JO/@0<0<JO/@X000001`2hUK@010000000ZX^d0:Z;]02ZRk@8000000<0
ZHJ`00<0000009Mk/@2GNk401@2GNk4300000080UGF]1@00000204T0BP8000001@1F4ed3000000/0
RDIf1000000208i@P@030000002YIH80ZFF201<0ZFF200<000000<1gO`30Mgl02030Mgl6000000<0
_fme00<000000=R1J@3HPFT00`3HPFT2000000D0eWMJ0P0000000`3NK0l0000000000002000001`0
oooo00<000000?ooo`3oool01P3oool00140oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`0E0?ooo`<000002@3oool010000000olUk0?o9N`0000020?k@S0030000003[^9h0jkRN
0080jkRN00<000000>RkYP3X^jH00`3X^jH010000000i[f]0>Jm[@0000040=JYZ@800000203D[:l3
000000h0aYna00<000000;RB[`2hTZl01@2hTZl;000000`0ZHJ`00@0000009Mk/@2GNk40Ug^a0`00
000409Ee[@@000000P1904X2000000D0EQ=M0P0000000`1O8fd0000008U6MP0708U6MP@000001P2>
D8400`000000ZFF20:UUPP0C0:UUPP0300000030Mgl0`7Mo00h0`7Mo1@0000060=R1J@8000001@3F
MeX01P000000gV`?000000000000cE80000001/0oooo00<000000?ooo`3oool01P3oool00180oooo
0P0000040?ooo`030000003oool0oooo01<0oooo0P00000<0?ooo`040000003obG/0olUk00000080
o]2<00<000000>^hWP3[^9h00`3[^9h00`000000j;^V0>RkYP030>RkYP030000003V_Jd0000000H0
eZVY0`0000060=B/[`0300000036W:`0000000<000002P36Wk400`000000^9:_0;RB[`0<0;RB[`03
0000002YQ[00ZHJ`00d0ZHJ`00@0000009Mk/@00000000001P2EMJd40000000304T0BP0000000000
00D0EQ=M0P00000305lSK@0300000029AWH0RDIf0080RDIf1000000:08i@P@030000002YIH80ZFF2
00P0ZFF23`00000@0<1gO`040000003IRGL00000000000H0f85Y0`0000020=IgFPD0000000<0cE80
0000003oool06@3oool00`000000oooo0?ooo`060?ooo`00603oool00`000000oooo0?ooo`0@0?oo
o`<000003`3oool01@000000olUk0?o9N`000000o]2<008000001@3[^9h00`000000j;^V0>RkYP03
0>RkYP8000002@3FZJT2000000@0e:b_00<000000<JL[036W:`00`36W:`4000000D0aYna00<00000
0;RB[`2hTZl03@2hTZl00`000000ZHJ`0:V6/00;0:V6/0@00000202EMJd5000000D0EQ=M0P000004
05lSK@0300000029AWH0000000<000003P2>D84;000000030;>]dP000000[:OB00@0[:OB00<00000
0:BSe02TXm@0102TXm@8000000T0`7Mo00@000000=V9M`3IRGL0fHUg0`0000060=R1J@80000000<0
eWMJ0000003XPBl00`0000000`3=DP0000000?ooo`0I0?ooo`030000003oool0oooo00D0oooo000H
0?ooo`030000003oool0oooo00d0oooo0`00000B0?ooo`070000003obG/0olUk0000003nd8`00000
0>feUP02000000@0jkRN00<000000>RkYP3X^jH00P3X^jH010000000f:JT0000000000090=JYZ@80
000000<0e:b_00000036W:`02@36W:`4000000030<JO/@000000^9:_00h0^9:_00<000000:V6/02Y
Q[001@2YQ[0600000080Z8:[00<0000009Ee[@2EMJd01P2EMJd4000000D0EQ=M0P00000605lSK@80
0000302>D846000000D0^[CC00<000000;>]dP2c[M80102c[M800`000000[:OB0:bWdP040:bWdP03
0000002TXm@0000000<000000P2SWLl01P000000VI[C09VJd`2IV]<0000009JDd0H000000`30Mgl0
0`000000fHUg0=V9M`040=V9M`8000001P3HPFT200000080j84_00@000000=i/3`00000000006P3o
ool00`000000oooo0?ooo`050?ooo`00603oool00`000000oooo0?ooo`0:0?ooo`<000005P3oool0
10000000olUk0?o9N`0000040>feUP030000003[^9h0jkRN0080jkRN0P0000020>RkYP040000003H
YZ@0f:JT0=RVY08000002@3FZJT4000000`0aYb/2P0000070;RB[`030000002YQ[00ZHJ`00D00000
202XPZ/00`000000UGF]09Ee[@0409Ee[@H000000`1F4ed2000000H0Gb=]0`00000908i@P@@00000
0`34^m800`000000_;7?0;bac`0300000080^[CC00<000000;>]dP2c[M80102c[M8010000000[:OB
0:bWdP2/Ym85000000H0Xig?00@0000009VJd`00000000001`2FU=06000000L0fHUg0P0000050=R1
J@8000000P3XPBl010000000gV`?00000000000I0?ooo`030000003oool0oooo00D0oooo000G0?oo
o`8000002@3oool3000001T0oooo00@000000?o9N`3obG/000001@3]]IH00`000000jkRN0>^hWP03
0>^hWP8000001P3HYZ@2000000P0eZVY00<000000<NIY`37VJL0100000090<JL[0030000002hSj/0
^8n[00H0^8n[2P00000>0:R2Z`040000002EMJd0UGF]09Ee[@H0000000<0000f0000001F4ed00P00
000605lSK@8000000P1W<GX00`000000SU2108i@P@0308i@P@@000000P37^/h00`000000a;_B0<Bk
dP020<BkdP030000002l/Ll0_;7?00<0_;7?3@0000040:bRc@030000002SWLl0Xig?00@0Xig?0P00
000709JDd080000000<0Tho<00000024Rm<00P24Rm<3000000L0fHUg0`0000030=R1J@8000000P3X
PBl00`000000gV`?0000000I0?ooo`030000003oool0oooo00D0oooo000G0?ooo`030000003oool0
oooo00D0oooo0`00000M0?ooo`040000003obG/00000000000D0kKFF00<000000>^hWP3[^9h00`3[
^9h2000000L0f:JT0P0000050=JYZ@0300000037VJL0aiVW00D0aiVW100000050<JL[0030000002h
Sj/0^8n[00d0^8n[00<000000:R2Z`2XPZ/03P2XPZ/01@000000UGF]000000000000Tg2W00@00000
00@0000f00000000000000001P1O8fd2000000@0Ic5j00<0000008i@P@000000100000000`0=0740
00000<NjcP030<NjcP80000000<0a;_B0000002l/Ll01P2l/Ll00`000000]JW=0;FYc@050;FYc@03
0000002/X/d0[:;=00D0[:;=00<000000:>Mc`2SWLl00P2SWLl200000080XYS;00<0000009JDd02F
U=000`2FU=000`000000Tho<09>?c00209>?c00300000024Rm<0000000<0OhC?0`0000070=V9M`80
000000@0f85Y0000003_TDT000000P3XPBl3000001P0oooo00<000000?ooo`3oool01@3oool001L0
oooo00<000000?ooo`3oool00P3oool300000200oooo00@000000?o9N`000000kk6<0P0000040>fe
UP030000003[^9h0jkRN0080jkRN00@000000=VSWP00000000001`3HYZ@2000000<0eZVY00<00000
0<NIY`37VJL02@37VJL4000000030<JL[0000000^8n[00h0^8n[00<000000:R2Z`2XPZ/02P2XPZ/6
000000<0Tg2W0`0000020000=P030000001O8fd0Gb=]00@0Gb=]0P00000606LaNP@0000000D07a23
0000000=07403@1a000000060<NjcP<000001P2l/Ll00`000000]JW=0;FYc@050;FYc@030000002/
X/d0[:;=00H0[:;=00@000000:>Mc`00000000001@2RV</01@000000UYC@09JDd02FU=00000000H0
Tho<00<0000007n4c`1oQ<l00`1oQ<l010000000NWg:0000000000070=V9M`8000000P3_TDT30000
00030>R1;`000000oooo01L0oooo00<000000?ooo`3oool01@3oool001L0oooo00<000000?ooo`00
00000P00000T0?ooo`030000003_/H`0kk6<0080kk6<00<000000>feUP3]]IH00P3]]IH200000080
jkRN00@000000=VSWP3IXih0fJ>N0P0000070=RVY0<000004037VJL:000000L0^8n[00<000000:R2
Z`2XPZ/00P2XPZ/8000000@0YgjV00<0000009=`Y`2CL:L00P2CL:L3000000030000=P0000000000
00@0Gb=]0P00000606LaNP<000000P1U@I42000000803@1a0`0000040<NjcP040000002n[lX0_Zo:
0;j_bP@0000000<0_;7?0000002eZLd01`2eZLd00`000000[:;=0:bRc@020:bRc@H000001`2RV</0
10000000UYC@00000000000509>?c080000000<0THW70000001oQ<l00`1oQ<l010000000NWg:07Ym
bP1jOLX2000000H0fHUg0P0000030>nAB@80000000<0j84_0000003oool05P3oool00`000000oooo
0?ooo`050?ooo`005`3oool2000002L0oooo00<000000>naS03_/H`00`3_/H`00`000000kKFF0>fe
UP030>feUP8000001P3IXih2000000L0f:JT0`00000?0<NIY`030000002hRjL0^8^W00H0^8^W3000
000<0:MnYP040000002CL:L0Tg2W09=`Y`<0000000@0000f0000000=04l000000P1O8fd2000000H0
Ic5j1000000306E1T@8000000P0=07400`000000b[W:0<ZibP0200000080ak[>00<000000;j_bP2n
[lX01@2n[lX?000000@0[9k900<000000::Hb`2RV</01P2RV</2000000D0Tho<0P0000040969a`04
0000001oQ<l0OhC?000000@0NWg:00<0000007AeaP0000000P0000030=V9M`030000003aWEh00000
00<0ki590`00000H0?ooo`030000003oool0oooo00@0oooo000H0?ooo`030000003oool0oooo02H0
oooo0P0000040>naS0030000003]]IH0kKFF00<0kKFF0P0000070=VSWP8000001@3HYZ@00`000000
b9JS0<RFX`04000000/0aiVW00<000000;R;Y`2hRjL03@2hRjL00`000000YgjV0:MnYP0>0:MnYP03
0000002CL:L0000000<0000000@0000f0000000=04l03@1?0`00000706LaNP040000001/C9X00000
000000@0ID6A00@0000000d0L@0=074000001@3:^LX3000000P0_Zo:00<000000;JVb02fY/P01P2f
Y/P00`000000[9k90:bNb@070:bNb@030000002RV</0XYS;0080XYS;0`0000020:6Ca`050000002C
Sl`0Tho<09>?c00000001P2ARLL00`000000OhC?0000000407YmbP030000001dMLH0M7G600<0M7G6
0P0000001@3IRGL000000?6MGP3aWEh0000000<0ki590`00000G0?ooo`030000003oool0oooo00@0
oooo000I0?ooo`800000:03oool00`000000kk6<0>naS0020>naS0030000003]]IH0kKFF0080kKFF
00@000000=ZPV000000000001`3IXih2000000<0f:JT00<000000<RFX`38UZ<01038UZ<4000000H0
aiVW00<000000;R;Y`2hRjL03P2hRjL00`000000YgjV0:MnYP0<0:MnYP@0000000D0TFVR00000000
0000000f0000000300d0C`030000001W<GX0Ic5j00D0Ic5j1000000406E1T@<000000P0=07400`00
0000b[W:0<ZibP040<ZibP0300000030[<H00000008000001@2n[lX00`000000]ZK80;JVb0060;JV
b0030000002/W/T0[9k900L0[9k900<000000::Hb`0000000P0000050:6Ca`040000002CSl`00000
000000P0THW700<0000007YmbP1jOLX00`1jOLX00`000000M7G607AeaP0307AeaP040000001^KL40
0000000000<0lIeN0P0000020>nAB@8000005`3oool00`000000oooo0?ooo`040?ooo`006`3oool0
0`000000oooo0?ooo`0V0?ooo`030000003_/H`0kk6<0080kk6<0P0000020>feUP040000003JX9P0
fZ2H0=ZPV08000001`3IXih2000000030=RVY0000000b9JS00T0b9JS100000020<NIY`030000002h
RjL0^8^W00h0^8^W00<000000:MnYP2WOZH01P2WOZH600000080YWVR00@00000095YXP2AJJ800000
0P0003H00`0000003@1?00d0C`02000000D0Ic5j0P0000000`1/C9X000000000000406E1T@040000
001N=HL0GSF705heQ`80000000<0c;O50000000000000`3:^LX00`000000`:c60<2/aP030<2/aP<0
000000<0_Zo:0000002fY/P0202fY/P00`000000[9k90:bNb@020:bNb@L00000202QTlL2000000P0
THW70P0000000`2>Pl<0000007YmbP0207YmbP030000001dMLH0M7G600<0M7G600@0000006i]`@1^
KL40KVg10P0000040?6MGP040000003_TDT0ki59000001L0oooo00<000000?ooo`3oool0103oool0
01`0oooo00<000000?ooo`3oool09P3oool2000000@0kk6<0P0000060=ZPV08000001`3IXih40000
00`0b9JS2`0000080;R;Y`030000002WOZH0YgjV00H00000202VNJ800`000000TFVR000000020000
=P060000000=04l03@1?0000000N06@00000101W<GX00`000000g/O200000002000000@0ID6A00<0
000005heQ`1N=HL00P1N=HL2000000<0c;O50P0000000`3:^LX000000<2/aP070<2/aQ0000001@2/
V/D00`000000XI?70:6Ca`050:6Ca`8000000P2OSl<00`000000THW70969a`030969a`800000102>
Pl<00`000000NWg:0000000507AeaP030000001^KL40KVg10080KVg1100000030?6MGP040000003_
TDT00000000001H0oooo00<000000?ooo`3oool0103oool001d0oooo00<000000?ooo`3oool09`3o
ool00`000000kk6<0>naS0020>naS0030000003JX9P0fZ2H00H0fZ2H0P0000060=VSWP0300000038
TYd0b9:M00@000002P38UZ<00`000000^8NR0;R7XP060;R7XP/000003`2VNJ82000000050000=P00
00003@1?00d0C`0000000P0N06@00`000000Ic5j06LaNP0200000080g/O200<0000006E1T@1U@I40
0P1U@I42000000D0GSF700<000000<bga@3<]lD0103<]lD2000000T0`:c600<000000;JRa02fX/@0
1`2fX/@00`000000[9[50:bJa@080:bJa@040000002QTlL0XI?70:6Ca`<000001@2OSl<01@000000
THW70969a`2ARLL0000000L0SX?300<0000007AeaP1dMLH0101dMLH00`000000KVg106i]`@0306i]
`@040000000hD/40>5;1000000<0lIeN00@000000>nAB@00000000005@3oool00`000000oooo0?oo
o`040?ooo`007P3oool2000002P0oooo00@000000>naS03_/H`0kk6<0`0000080=ZPV0800000103I
Xih00`000000b9:M0<RBW@040<RBW@@000001P38UZ<00`000000^8NR0;R7XP0>0;R7XP030000002V
NJ80YWVR00l0YWVR0`00000200d0C`040000000N06@07P1T01h0I0<0000000@0h/Nm0000003Nal80
0000101U@I400`000000GSF705heQ`0305heQ`8000001`3<]lD00`000000`Z[200000003000000D0
`:c600<000000;JRa02fX/@01`2fX/@00`000000[9[50:bJa@080:bJa@040000002QTlL000000000
00P0Who300@000000969a`00000000001P2>Pl<20000000308]m_`000000M7G600<0M7G600<00000
06i]`@1^KL400`1^KL401P000000J6Fk000000000000:D:g000000<0lIeN0`00000F0?ooo`030000
003oool0oooo00<0oooo000P0?ooo`030000003oool0oooo02H0oooo0P000000103_/H`000000=^L
T03KW902000000P0fZ2H0P0000000`3IXih000000<RBW@0:0<RBW@@000000P38UZ<00`000000^8NR
0;R7XP0>0;R7XP030000002VNJ80YWVR00/0YWVR1P00000200d0C`030000000N06@07P1T00807P1T
00<000000>kR``0000000P3Rakd2000000<0ID6A00<0000005heQ`1N=HL00`1N=HL010000000ckK1
0000000000050<bga@0300000032Z/80`Z[200@0`Z[20`0000000`30[<H000000;JRa0090;JRa003
0000002/V/D0[9[500<0[9[51`00000:09n?``8000001`2>Pl<00`000000Rgfo08]m_`0208]m_`04
0000001dMLH0M7G6000000D0KVg100<0000006QU^`1XIK/00P00000202U2]`040000003aWEh0lIeN
0?6MGP<000005@3oool00`000000oooo0?ooo`030?ooo`008@3oool00`000000oooo0?ooo`0W0?oo
o`800000103KW902000000P0fZ2H1000000=0<RBW@/00000202hQj800`000000YWVR0:IiXP020:Ii
XPT00000102UM9`0100000003@1?00d0C`00000401h0I0<00000103Rakd4000000@0GSF70P000004
0<nf`@8000000`3<]lD00`000000`Z[20<:Z`P070<:Z`Q8000001P2/U/000`000000Who309n?``05
09n?``<000000P2NR[h00`000000SX?308j3``0208j3``8000001@2;OKl00`000000M7G600000005
06i]`@030000001XIK/0J6Fk0080J6Fk00D0000002U2]`0Y@[L0:D:g000000020?6MGP80000000<0
oooo0000003oool04`3oool00`000000oooo0?ooo`030?ooo`008P3oool00`000000oooo0?ooo`0W
0?ooo`030000003KW900fib@00@0fib@0P0000070=ZPV00300000038SiP0b8nH00@000002`38TYd0
0`000000]h>M0;N3W@060;N3W@d000003@2UM9`00`0000003@1?0000000401h0I0030000003chk/0
000000D0h/Nm0P00000505heQ`030000003?]/40ckK100H0ckK10`00000;0<:Z`P030000002gWl00
]io000P0]io000<000000:bF`02/U/002@2/U/000`000000Who309n?``0309n?``8000001@2NR[h0
1@000000SX?308j3``2>Pl<0000000P0Rgfo00<0000006i]`@1^KL40101^KL401`000000J6Fk06QU
^`1XIK/00000069L]@0000000P0Y@[L3000000050?6MGP00000000000?ooo`0000004`3oool00`00
0000oooo0?ooo`030?ooo`008`3oool2000002P0oooo0P0000060=^LT08000001@3JX9P00`000000
b8nH0<R?V0040<R?V0@000001`38TYd00`000000]h>M0;N3W@0>0;N3W@030000002UM9`0YGBL00h0
YGBL0`00000401h0I0030000003chk/0ln>k008000000`3Rakd00`000000QeB>0000000305heQ`80
000000<0dKBm000000000000203?]/43000000T0`Z[200<000000;NO`02gWl00202gWl000`000000
[9K00:bF`00:0:bF`0030000002OSl<0000000800000202NR[h3000000L0Rgfo0P0000000`28N;X0
000006i]`@0306i]`@050000001XIK/0J6Fk06QU^`0000000`1RG;D2000000806C6/100000000`3o
ool000000?ooo`0B0?ooo`030000003oool0oooo00<0oooo000U0?ooo`030000003oool0oooo02L0
oooo0P0000060=^LT08000000P3JX9P00`000000b8nH0<R?V0090<R?V0@000000P38TYd00`000000
]h>M0;N3W@0?0;N3W@030000002UM9`0YGBL00/0YGBL1@00000401h0I080000000H0ln>k0000003U
a[L0iLJg0000003Rakd308MDSP030000001N=HL0GSF700800000103A];d2000000H0ckK100<00000
0<>W_@33Ykd01P0000020<:Z`P030000002gWl00]io000X0]io000<000000:bF`02/U/001P2/U/05
000000X0WXZn0P00000808]m_`0300000028N;X0R7Rj0080R7Rj00@0000006i]`@1^KL400000101X
IK/010000000HUbe069L]@1RG;D2000000806C6/00@0000000HMWP00000000000P3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo000V0?ooo`030000003oool0oooo02P0oooo
0P0000060=^LT0<000003`38SiP<000000P0]h>M00<000000:EdW02UM9`00P2UM9`9000000<0Y6nG
00<0000001h0I00N06@00P0N06@00`000000n>:a0?SR/@02000000<0iLJg00@0000008MDSP27E8h0
QeB>0`0000000`3Nal8000000=6d_@050=6d_@8000000`3?]/400`000000`jNm0<>W_@070<>W_@T0
00001P2gWl000`000000[9K00:bF`006000000<0Zi:l00<0000009j:_P2NR[h01`2NR[h200000003
09b6^P000000Rgfo00D0Rgfo0P00000508Qh^P030000001^KL40000000@0J6Fk00<00000069L]@1R
G;D00`1RG;D01@0000006C6/01Ta[00000001QfN00<000000P3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00<0oooo000W0?ooo`030000003oool0oooo02T0oooo0P0000060=^LT0<0
00003`38SiP00`000000]gnG0;MoU`070;MoU`d00000302TKiL0100000007P1T01h0I00N06@20000
0080n>:a00<000000>G6]`3Ua[L00P3Ua[L308MDSP8000000P3Rakd2000000P0dKBm0P0000000`3?
]/4000000<>W_@0:0<>W_@030000002gW;`0]ibl00@0]ibl2@0000090:^B_0030000002NR[h0WXZn
00@0WXZn0`00000409b6^P030000002;OKl0Rgfo0080Rgfo00<0000008Qh^P28N;X01P28N;X00`00
0000J6Fk06QU^`0206QU^`030000001RG;D0HUbe00<0HUbe00H0000005]B[P0000006C6/00000006
7Ih3000000<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`020?ooo`00:03oool2
000002/0oooo0P0000040=^LT00300000038Ri40b8^A00@000002`38SiP00`000000]gnG0;MoU`0?
0;MoU`030000002TKiL0Y6nG00d0Y6nG0P00000201h0I0030000003khJD000000080n>:a0P000003
0>G6]`0308MDSP000000000000@0h/Nm00@000000=>b^00000000000203A];d3000000X0`jNm00<0
00000;NL_02gW;`02P2gW;`00`000000Zi:l0:^B_00:0:^B_0040000002NR[h0WXZn09j:_P800000
1`2LQ[X01@000000Rgfo08]m_`2;OKl0000000L0R7Rj0P0000001@25LKD0000006QU^`1XIK/00000
00D0HUbe00<0000005]B[P1KDZh00P00000200HMWP<000000`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0080oooo000Z0?ooo`030000003oool0oooo02X0oooo0P0000020=^LT003
00000038Ri40b8^A00@0b8^A1@0000060<R?V0030000002gOiL0]gnG00l0]gnG00<000000:A_U`2T
KiL02`2TKiL40000000701h0I0000000nn6U0?_QY@000000n>:a000000020>S4/@040000003Ua[L0
000000000080iLJg00@000000>;7_@3Rakd00000103C/[P2000000H0dKBm00<000000<BU^@34YKT0
100000050<>W_@030000002gW;`0]ibl00/0]ibl00<000000:^B_02[T[`02P2[T[`010000000WXZn
00000000000:09b6^P<000001`28N;X01@000000QG6e08Ea]@25LKD000000080J6Fk00<00000069L
]@1RG;D00P1RG;D00`000000Fe:^05]B[P0205]B[P03000000067Ih01QfN0080000000<0giH@0000
003oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo000[0?ooo`03
0000003oool0oooo02/0oooo0`00000;0<R;T@@000000P38SiP00`000000]gnG0;MoU`0?0;MoU`03
0000002TKiL0Y6nG0080Y6nG2@0000020:9YT0<0000000@0o]fG0000003khJD0nn6U0P0000030>S4
/@030000003Ua[L0iLJg00<0iLJg00<000000>;7_@0000001P3C/[P2000000@0dKBm00<000000<BU
^@34YKT01034YKT4000000030<>W_@000000]ibl00`0]ibl00<000000:^B_02[T[`0102[T[`80000
00/0W8Jj0P00000708Qh^P8000001@25LKD2000000@0HUbe00<0000005]B[P1KDZh00`1KDZh01@00
00001QfN00HMWP00000000J>00800000103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0080oooo000/0?ooo`030000003oool0oooo02`0oooo00<000000<R;T@38Ri403@38Ri4I0000
00/0XVV@0P0000020?kMU`040000003khJD0nn6U000000D0j<Ba00<000000>G6]`3Ua[L00`3Ua[L0
0`000000dk:h0=>b^0070=>b^080000000<0dKBm00000034YKT02P34YKTF000000H0Zhjh00<00000
09b6^P2LQ[X01`2LQ[X300000080Vh6f00<0000008Qh^P28N;X00P28N;X2000000L0QG6e00<00000
069L]@1RG;D00`1RG;D00`000000Fe:^05]B[P0205]B[P040000001CAjH0000000HMWP<0000000<0
giH@0000003oool00`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo000]
0?ooo`800000;`3oool4000000/0b8^A00<000000;IjT@2fNY403`2fNY400`000000XVV@0:9YT00<
0:9YT0<000000P3ngIL00`000000nn6U0?_QY@02000000D0j<Ba00<000000>G6]`3Ua[L00P3Ua[L3
000000T0dk:h1000000:0<BU^@030000002hVKP0^9Vh00/0^9Vh00<000000:^>^02[S[P02`2[S[P0
0`000000W8Jj09b6^P0209b6^P@000001@2KPKH01@000000R7Rj08Qh^P28N;X0000000L0QG6e0P00
00000`22Jk000000069L]@02069L]@030000001KDZh0Fe:^0080Fe:^00<0000005=7YP1CAjH00P00
00000`001Xh000000000NP02000000@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`020?ooo`00;`3oool00`000000oooo0?ooo`0`0?ooo`D000001P38Ri400`000000]WZA0;IjT@0?
0;IjT@030000002RJI00XVV@00/0XVV@0`0000001P3of8D000000?kMU`000000nn6U00000080k<:Y
00<000000>S4/@3Xa;400`3Xa;4010000000iLJg0>G6]`0000030=F`/`800000203C/[P00`000000
aJ:e0<FR]@04000000H0a:Fi00<000000;RI^02hVKP02`2hVKP00`000000Zhjh0:^>^00;0:^>^003
0000002LQ[X00000008000002P2KPKH3000000L0QG6e00D00000089[/022Jk00PV^`00000002069L
]@030000001KDZh0Fe:^0080Fe:^00<0000005=7YP1CAjH00P1CAjH01000000000J>0000000007X2
000000D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`00<03oool00`00
0000oooo0?ooo`0d0?ooo`@000000P38Ri400`000000]WZA0;IjT@0?0;IjT@030000002RJI00XVV@
0080XVV@2@0000001@3oool000000000003of8D000000080o]fG0P0000030>c2Z@030000003Xa;40
j<Ba00<0j<Ba00<000000>G6]`0000001@3E/;<2000000D0dk:h00<000000<FR]@35X[D01@35X[D4
00000080a:Fi00<000000;RI^02hVKP02`2hVKP00`000000Zhjh0:^>^0080:^>^0D00000302KPKH2
000000L0QG6e0P000005089[/0800000101KDZh00`000000DdNV05=7YP0305=7YP04000000001Xh0
00000000NP8000001P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0040oooo000a
0?ooo`030000003oool0oooo03L0oooo6@00000:0?ooo`80000000D0omR50000003ngIL0o]fG0000
00050>c2Z@030000003Xa;40j<Ba00<0j<Ba0P0000070=F`/`8000000`3C/[P00`000000aJ:e0<FR
]@090<FR]@X000001P2hVKP010000000Zhjh0:^>^02[S[P7000000<0ZX^d00<0000009^1]P2KPKH0
1`2KPKH400000080VGbb00<0000008Ea]@25LKD00P25LKD2000000L0PV^`00<0000005]B[P1KDZh0
0`1KDZh00`000000DdNV05=7YP0205=7YP80000000<000J>0000000007X00P0000070?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool00@3oool00380oooo0P00001>0?ooo`030000003o
ool0oooo00T0oooo0P0000020?oHQ@040000003ngIL00000000000D0k<:Y00<000000>S4/@3Xa;40
0P3Xa;4010000000ejf^0000000000070=F`/`<000003P35X[D00`000000^9Fd0;RE]0050;RE]0X0
00002`2ZRk@00`000000Vh6f09^1]P0309^1]P<000001P2IO;801@000000QG6e08Ea]@25LKD00000
00L0PV^`0P0000000`1nIJ/0000005]B[P0205]B[P030000001CAjH0DdNV0080DdNV00@0000004/k
W@1;>id000000P0007X2000000L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`01
0?ooo`00=03oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00T0oooo00T000000?k?
L0000000omR50000003ngIL000000>joX@0000001@3/`ZT010000000j<Ba0>S4/@0000040=N][P80
00001`3E/;<3000000`0aJ:e00<000000;RE]02hUK@02`2hUK@00`000000ZX^d0:Z;]00<0:Z;]003
0000002KPKH0000000<000002P2IO;83000000L0PV^`00D0000007iUZ`1nIJ/0OVF[0000000205]B
[P030000001CAjH0DdNV0080DdNV00D0000004/kW@1;>id0Bc^M000000020000NP800000203oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0040oooo000e0?ooo`030000003oool0oooo
04X0oooo00<000000?ooo`3oool02@3oool00`000000o/m`000000020?oHQ@050000003^_j40k[nQ
0>joX@0000001@3/`ZT00`000000j<Ba000000060=N][P8000001@3E/;<00`000000aYn`0<JO/005
000000H0aJ:e00<000000;RE]02hUK@0302hUK@00`000000ZX^d0:Z;]00:0:Z;]0@000003@2IO;82
000000L0PV^`0P00000507iUZ`800000101CAjH00`000000Bc^M04/kW@0204/kW@050000000007X0
00000000HP0000002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0040oooo000f
0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool02@3oool300000080omR500<00000
0>joX@3^_j400P3^_j400`000000k<:Y0>c2Z@030>c2Z@800000203G[Jh2000000<0eK2c00<00000
0<JO/036Wk001@36Wk0400000080aJ:e00<000000;RE]02hUK@0302hUK@00`000000ZX^d0:Z;]005
0:Z;]0D000000P2YQk000`000000VGbb09Ul/P0909Ul/P<0000000<0V7R]00000022Jk001@22Jk00
0`000000OVF[07iUZ`0507iUZ`030000001CAjH0DdNV00<0DdNV00@0000004/kW@1;>id0Bc^M0P00
00000`0007X000000000000;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00@3o
ool003L0oooo0P0000190?ooo`030000003oool0oooo00P0oooo0`0000000`3ncg0000000?oHQ@02
000000@0k[nQ00<000000>c2Z@3/`ZT00P3/`ZT010000000fJ^X0000000000080=N][P<000003036
Wk0:000000L0^9Fd00<000000:Z;]02ZRk@01@0000070:V7/0030000002IO;80VGbb00H0VGbb0`00
000409Qh[@0300000022Jk00PV^`0080PV^`0P00000607iUZ`<00000101CAjH020000000Bc^M04/k
W@1;>id00000048^T`000000001j0P00000;0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool00@3oool003T0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`080?ooo`09
0000003i`eP000000?k?L0000000omR50000003a_9P0000000@0k[nQ00D000000>c2Z@3/`ZT0k<:Y
000000030=V[Z0800000203G[Jh3000000`0aYn`00<000000;RB[`2hTZl01@2hTZl:000000d0ZHN`
00<0000009Ul/P2IO;800P2IO;83000000P0V7R]00@00000089[/022Jk0000001`1nIJ/010000000
NejU07]NY@00000305=7YP030000001;>id0Bc^M0080Bc^M00<00000048^T`12;Y<00`00000<0?oo
o`030000003oool0oooo00L0oooo0@0000010?ooo`40oooo000j0?ooo`030000003oool0oooo04D0
oooo00<000000?ooo`3oool0203oool00`000000nL=H000000020?k?L0050000003a_9P0lKbH0?6l
V0000000103^_j400`000000k<:Y000000060=V[Z08000001P3G[Jh00`000000aib/0<NL[0050000
00L0aYn`00<000000;RB[`2hTZl0302hTZl00`000000ZHN`0:V7/00=0:V7/0030000002IO;800000
008000002`2HN:d3000000H0OVF[0P00000407]NY@030000001CAjH0000000@0Bc^M00L00000048^
T`12;Y<0@RjC000000000680000000d0oooo00<000000?ooo`3oool01P3oool100000040oooo0@3o
ool003/0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`080?ooo`060000003i`eP0
nL=H0000003ncg000000103a_9P00`000000k[nQ0>joX@020>joX@800000203IZjP2000000@0ejf^
00<000000<NL[037W:`01@37W:`500000080aYn`00<000000;RB[`2hTZl03@2hTZl00`000000ZHN`
0:V7/0090:V7/0D000003@2HN:d2000000L0OVF[00<0000007]NY@1kGZD0101kGZD2000000@0Bc^M
00<00000048^T`12;Y<00P12;Y<00`000000001R0000000>0?ooo`030000003oool0oooo00D0oooo
0@0000010?ooo`40oooo000l0?ooo`800000A03oool00`000000oooo0?ooo`090?ooo`040000003i
`eP000000?k?L0800000103a_9P00`000000k[nQ0>joX@020>joX@8000002@3IZjP2000000030=N]
[P000000aib/00`0aib/2`0000070;RB[`040000002YQk00ZHN`0:V7/0P000000`2YPj`00`000000
V7R]09Qh[@0909Qh[@<000000P2FLZP00`000000OVF[07iUZ`0207iUZ`8000001`1kGZD00`000000
Bc^M04/kW@0204/kW@0300000012;Y<0@RjC0080@RjC0P0000000`00068000000?ooo`0=0?ooo`03
0000003oool0oooo00D0oooo0@0000010?ooo`40oooo000n0?ooo`030000003oool0oooo0440oooo
00<000000?ooo`3oool02@3oool01`000000nL=H0000003ncg0000000?>hSP000000103a_9P01P00
0000k[nQ0>joX@3^_j4000000=ZWXP8000002@3IZjP3000000h0aib/00<000000;R?Z`2hSj/01P2h
Sj/;000000/0ZH>/00<0000009Qh[@2HN:d01P2HN:d3000000D0UW:X00D0000007iUZ`1nIJ/0OVF[
0000000707]NY@80000000D0MeJO0000001;>id0Bc^M00000004048^T`040000000g88P0=b280000
0100oooo00<000000?ooo`3oool0103oool100000040oooo0@3oool003l0oooo00<000000?ooo`3o
ool0?`3oool00`000000oooo0?ooo`0;0?ooo`<000000`3c^8h00`000000lKbH0?6lV0020?6lV004
0000003^_j40k[nQ000000<0fZNR0P0000080=V[Z00300000038VJL0000000<000002P37W:`00`00
0000^8n[0;R?Z`0=0;R?Z`030000002YPj`0ZH>/00d0ZH>/00<0000009Qh[@2HN:d00P2HN:d30000
00T0UW:X0`00000607]NY@8000000`1gEYl010000000Bc^M04/kW@000003048^T`050000000g88P0
=b2803LPR00000004@3oool00`000000oooo0?ooo`030?ooo`4000000@3oool10?ooo`00@03oool0
0`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00/0oooo00<000000?W3F0000000103c^8h0
0`000000lKbH0?6lV0020?6lV08000001P3JYj82000000H0fJ^X00<000000<RIY`38VJL00`38VJL4
000000D0aib/00<000000;R?Z`2hSj/03P2hSj/00`000000ZH>/0:V3[00=0:V3[0030000002HN:d0
0000008000002`2FLZP2000000H0NejU0P00000607MFW`8000000`12;Y<00`000000=b2803LPR002
03LPR0030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool100000040oooo00110?oo
o`800000?P3oool00`000000oooo0?ooo`0;0?ooo`030000003i`eP0000000D0lkR>00<000000?6l
V03a_9P00P3a_9P2000000L0fZNR0P0000030=V[Z00300000038VJL0b9VW00P0b9VW100000000`37
W:`000000;R?Z`0?0;R?Z`030000002YPj`0ZH>/00T0ZH>/1P00000;09IbZ0<0000000<0U6fT0000
001kGZD0101kGZD00`000000MeJO07MFW`0607MFW`0300000012;Y<0@RjC0080@RjC00D0000003LP
R00g88P0=b280000000C0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`00@`3oool00`00
0000oooo0?ooo`0k0?ooo`030000003oool0oooo00`0oooo0`0000050?>hSP060000003a_9P0lKbH
0?6lV0000000fjBL0P0000070=ZWXP80000000<0fJ^X00000038VJL03@38VJL:000000P0^8n[00@0
00000:V3[02YPj`0ZH>/200000040:QoY`030000002FLZP0UW:X00H0UW:X1000000509A]Y0030000
001kGZD0NejU008000001`1gEYl00`000000LdjH00000003048^T`050000000g88P0=b2803LPR000
00005@3oool00`000000oooo0?ooo`020?ooo`4000000@3oool004@0oooo00<000000?ooo`3oool0
>P3oool00`000000oooo0?ooo`0<0?ooo`80000000<0m;>2000000000000103c^8h010000000lKbH
0?6lV00000030=^TW08000001`3JYj84000000d0b9VW00<000000;R;Y`2hRjL01P2hRjL<000000d0
Z7nW00<0000009IbZ02FLZP00P2FLZP3000000T0U6fT0`00000707MFW`8000000`1cCYP00`000000
@RjC0000000303LPR0030000003oool0oooo01D0oooo00D000000?ooo`3oool0oooo000000010?oo
o`00A@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00d0oooo00D000000?BcPP3d
/h80m;>2000000040?>hSP8000001P3KY9`2000000H0fZNR00<000000<RFXP38UZ801P0000070<RI
Y`030000002hRjL0^8^W00h0^8^W00<000000:QoY`2XOjL03P2XOjL00`000000UW:X000000020000
00/0U6fT0P00000807MFW`030000001cCYP0LdjH00<0LdjH0P00000303LPR0030000003oool0oooo
01L0oooo00@000000?ooo`3oool000000@3oool004H0oooo0P00000i0?ooo`030000003oool0oooo
00d0oooo00<000000?BcPP3d/h800P3d/h800`000000lkR>0?>hSP020?>hSP8000001`3KY9`20000
00@0fZNR00<000000<RFXP38UZ801P38UZ8500000080b9VW00<000000;R;Y`2hRjL03P2hRjL00`00
0000Z7nW0:QoY`0:0:QoY`H000002`2DKJ@300000003099XWP000000MeJO00D0MeJO0P00000607=>
V0050000000g88P0=b2803LPR00000006P3oool010000000oooo0?ooo`0000010?ooo`00B03oool0
0`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00h0oooo00<000000?BcPP3d/h800P3d/h80
1P000000lkR>0?>hSP3c^8h000000=bQU@8000001`3KY9`2000000030=ZWXP000000b9JR00d0b9JR
2`0000080;R;Y`030000002XOjL0Z7nW0080Z7nW200000040:MkX`030000002DKJ@0U6fT00H0U6fT
10000004099XWP030000001gEYl0MeJO00<0MeJO00<0000007=>V01cCYP0101cCYP00`000000KTJ@
0000000203LPR0030000003oool0oooo01X0oooo00<000000?ooo`0000000@3oool004T0oooo00<0
00000?ooo`3oool0=@3oool00`000000oooo0?ooo`0?0?ooo`030000003d/h80m;>20080m;>20P00
00000`3c^8h000000=bQU@020=bQU@8000001`3KY9`4000000h0b9JR00<000000;R8XP2hR:801P2h
R:8=000000d0Yg^S00<0000009A]Y02DKJ@00P2DKJ@3000000T0TVRN00<0000007MFW`1gEYl00P00
000507=>V08000000P1^AY000`000000=b280000000N0?ooo`4000000@3oool100000000BP3oool0
0`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0100oooo00<000000?BcPP3d/h800`3d/h82
000000D0g:6E0P0000060=^TW00300000038TYd0b9:M00@000002P38UZ800`000000^8RR0;R8XP0>
0;R8XP030000002WNj<0Yg^S00l0Yg^S00<0000009A]Y00000000P00000<099XWP<000001@1cCYP2
000000@0KTJ@0P00000P0?ooo`800000001;0?ooo`800000=03oool00`000000oooo0?ooo`0A0?oo
o`030000003d/h80m;>200<0m;>200<000000=bQU@3LXID01@3LXID2000000@0fjBL00<000000<RB
W@38TYd01038TYd4000000D0b9JR00<000000;R8XP2hR:803`2hR:800`000000Yg^S0:MkX`0<0:Mk
X`D000003P2BJ9h2000000H0LdjH00<0000006i6T01^AY00101^AY000`000000oooo0?ooo`0O0?oo
o`800000001=0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool04P3oool00`000000
m;>20?BcPP020?BcPP<000001`3LXID200000080fjBL00<000000<RBW@38TYd02038TYd400000003
0<RFXP000000^8RR0100^8RR00<000000:MkX`2WNj<01P2WNj<6000000<0YWJN00<00000099XWP2B
J9h02@2BJ9h400000003091RV@000000LdjH00<0LdjH0P00000506i6T08000008P3oool200000000
CP3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01<0oooo00D000000?BcPP3d/h80
m;>2000000020=fLS@8000001`3LXID3000000h0b9:M2`0000080;R8XP030000002WNj<0Yg^S00H0
00002@2VMYh00`000000TVRN099XWP06099XWP<000001@2@HYT00`000000LdjH07=>V002000000D0
KTJ@0P00000P0?ooo`@000000P3oool004l0oooo00<000000?ooo`3oool0;`3oool00`000000oooo
0?ooo`0D0?ooo`030000003d/h80000000D0gIb=0P0000070=bQU@<000003@38TYd00`000000]hBM
0;N4W@070;N4W@/000003`2VMYh00`000000TVRN099XWP03099XWP<00000202@HYT3000000H0KTJ@
00<000000?ooo`3oool0703oool4000000H0oooo001@0?ooo`800000;`3oool00`000000oooo0?oo
o`0E0?ooo`8000001`3MW8d2000000D0g:6E00<000000<V?U`39SiL01P0000070<RBW@030000002g
Q9d0]hBM00l0]hBM00<000000:IfWP2VMYh03`2VMYh00`000000TVRN00000003000000X0T6:I0P00
000606i6T08000006`3oool4000000X0oooo001B0?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool05P3oool00`000000gIb=0=fLS@070=fLS@8000000`3LXID00`000000bHnG0<V?U`06
0<V?U`D000000P38TYd00`000000]hBM0;N4W@0?0;N4W@030000002VMYh0YWJN00/0YWJN1P00000;
091RV@<0000000<0SEbB0000001^AY00101^AY000`000000oooo0?ooo`0G0?ooo`@000003P3oool0
05<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0H0?ooo`800000203MW8d30000
00h0bHnG300000080;N4W@030000002VMYh0YWJN0080YWJN2@0000040:EaV@030000002@HYT0T6:I
00H0T6:I1000000508eLTP030000001^AY00KTJ@008000005P3oool400000180oooo001D0?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool06P3oool2000000P0gIb=0`00000>0<V?U`03
0000002gOiP0]gnH00L0]gnH3@00000>0:EaV@030000002@HYT0T6:I0080T6:I0`00000908eLTP<0
0000503oool4000001H0oooo001E0?ooo`800000:P3oool00`000000oooo0?ooo`0L0?ooo`<00000
1@3MW8d00`000000bHZA0<V:T@04000000X0bHnG00<000000;MoV02gOiP03`2gOiP00`000000YG6I
0:EaV@0@0:EaV@030000002@HYT00000008000002`2=G98200000180oooo1000000J0?ooo`00E`3o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo01l0oooo0P0000030=fLS@0300000039
RY40bHZA00@0bHZA100000060<V?U`030000002gOiP0]gnH0100]gnH00<000000:EaV@2ULIT02`2U
LIT6000000X0SEbB1000000A0?ooo`<000007P3oool005P0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`0Q0?ooo`80000000<0gIb=00000039RY402@39RY4400000080bHnG00<00000
0;MoV02gOiP0402gOiP00`000000YG6I0:EaV@020:EaV@T00000102TKI<00`000000SEbB08eLTP06
08eLTP<000004@3oool400000240oooo001I0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool08`3oool2000000h0bHZA6P00000=0:A]T`030000002=G980SEbB00<0SEbB0`00000@0?oo
o`@000009@3oool005X0oooo0P00000U0?ooo`030000003oool0oooo02L0oooo1000000:0<V:T@03
0000002fNi80]W^B0100]W^B00<000000:A]T`2TKI<03`2TKI<00`000000SEbB00000003000000l0
oooo1000000Y0?ooo`00G03oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo02/0oooo
100000060<V:T@030000002fNi80]W^B0100]W^B00<000000:A]T`2TKI<0302TKI<5000000l0oooo
1000000]0?ooo`00G@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02l0oooo1000
00020<V:T@030000002fNi80]W^B0100]W^B00<000000:A]T`2TKI<01P2TKI<600000100oooo1000
000a0?ooo`00GP3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo03<0oooo30000009
0;IkTP030000002TKI<0Y6fC00H000004P3oool4000003D0oooo001O0?ooo`800000803oool00`00
0000oooo0?ooo`0o0?ooo``00000503oool4000003T0oooo001Q0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool0G03oool3000003d0oooo001R0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool0F03oool400000400oooo001S0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool0E03oool4000004@0oooo001T0?ooo`8000006`3oool00`000000oooo0?ooo`1@
0?ooo`@00000B03oool006H0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1<0?oo
o`@00000C03oool006L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`180?ooo`@0
0000D03oool006P0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`140?ooo`@00000
E03oool006T0oooo0P00000F0?ooo`030000003oool0oooo0400oooo1000001H0?ooo`00J`3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03d0oooo1000001L0?ooo`00K03oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo03X0oooo0`00001P0?ooo`00K@3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo03H0oooo1000001S0?ooo`00KP3oool200000100oooo
00<000000?ooo`3oool0<P3oool4000006L0oooo001`0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0;P3oool4000006/0oooo001a0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0:P3oool4000006l0oooo001b0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool09P3oool4000007<0oooo001c0?ooo`8000002`3oool00`000000oooo0?ooo`0R0?ooo`@0
0000M`3oool007D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0N0?ooo`@00000
N`3oool007H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0K0?ooo`<00000O`3o
ool007L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0G0?ooo`@00000PP3oool0
07P0oooo0P0000060?ooo`030000003oool0oooo01<0oooo100000260?ooo`00NP3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo1000002:0?ooo`00N`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00/0oooo1000002>0?ooo`00O03oool01@000000oooo0?oo
o`3oool0000000T0oooo1000002B0?ooo`00O@3oool2000000030?ooo`000000oooo00@0oooo1000
002F0?ooo`00O`3oool2000000030?ooo`000000000000800000VP3oool00800oooo0P00002N0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {246.938, 0}} -> {-0.0834198, 0.00630977, \
0.00360791, 0.00360791}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.00228 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0011398 1.00228 0 1.00228 [
[.17892 -0.01253 -6 -9 ]
[.17892 -0.01253 6 0 ]
[.49783 -0.01253 -3 -9 ]
[.49783 -0.01253 3 0 ]
[.81674 -0.01253 -3 -9 ]
[.81674 -0.01253 3 0 ]
[.5 -0.07517 -5 -9.8125 ]
[.5 -0.07517 5 0 ]
[-0.01253 .18223 -12 -4.5 ]
[-0.01253 .18223 0 4.5 ]
[-0.01253 .50114 -6 -4.5 ]
[-0.01253 .50114 0 4.5 ]
[-0.01253 .82005 -6 -4.5 ]
[-0.01253 .82005 0 4.5 ]
[-0.07517 .50114 -10.0625 -4.90625 ]
[-0.07517 .50114 0 4.90625 ]
[.95472 .94434 0 -4.5 ]
[.95472 .94434 12 4.5 ]
[.97551 .96517 0 -4.5 ]
[.97551 .96517 24 4.5 ]
[.99835 .98806 0 -4.5 ]
[.99835 .98806 6 4.5 ]
[1.03815 .96517 0 -4.90625 ]
[1.03815 .96517 10 4.90625 ]
[ 0 0 0 0 ]
[ 1 1.00228 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
.17892 0 m
.17892 .00626 L
s
[(-1)] .17892 -0.01253 0 1 Mshowa
.49783 0 m
.49783 .00626 L
s
[(0)] .49783 -0.01253 0 1 Mshowa
.81674 0 m
.81674 .00626 L
s
[(1)] .81674 -0.01253 0 1 Mshowa
.125 Mabswid
.2427 0 m
.2427 .00376 L
s
.30648 0 m
.30648 .00376 L
s
.37026 0 m
.37026 .00376 L
s
.43404 0 m
.43404 .00376 L
s
.56161 0 m
.56161 .00376 L
s
.62539 0 m
.62539 .00376 L
s
.68917 0 m
.68917 .00376 L
s
.75295 0 m
.75295 .00376 L
s
.11513 0 m
.11513 .00376 L
s
.05135 0 m
.05135 .00376 L
s
.88052 0 m
.88052 .00376 L
s
.9443 0 m
.9443 .00376 L
s
gsave
.5 -0.07517 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.25 Mabswid
0 0 m
0 1.00228 L
s
0 .18223 m
.00626 .18223 L
s
[(-1)] -0.01253 .18223 1 0 Mshowa
0 .50114 m
.00626 .50114 L
s
[(0)] -0.01253 .50114 1 0 Mshowa
0 .82005 m
.00626 .82005 L
s
[(1)] -0.01253 .82005 1 0 Mshowa
.125 Mabswid
0 .24601 m
.00376 .24601 L
s
0 .30979 m
.00376 .30979 L
s
0 .37358 m
.00376 .37358 L
s
0 .43736 m
.00376 .43736 L
s
0 .56492 m
.00376 .56492 L
s
0 .6287 m
.00376 .6287 L
s
0 .69249 m
.00376 .69249 L
s
0 .75627 m
.00376 .75627 L
s
0 .11845 m
.00376 .11845 L
s
0 .05467 m
.00376 .05467 L
s
0 .88383 m
.00376 .88383 L
s
0 .94761 m
.00376 .94761 L
s
gsave
-0.07517 .50114 -71.0625 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.062 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
.25 Mabswid
.93106 .93318 m
1 1.00228 L
s
.94219 .94434 m
.93592 .94434 L
s
[(-1)] .95472 .94434 -1 0 Mshowa
.96298 .96517 m
.95671 .96517 L
s
[(-0.5)] .97551 .96517 -1 0 Mshowa
.98582 .98806 m
.97955 .98806 L
s
[(0)] .99835 .98806 -1 0 Mshowa
.125 Mabswid
.9462 .94835 m
.94244 .94835 L
s
.95028 .95244 m
.94652 .95244 L
s
.95443 .95661 m
.95067 .95661 L
s
.95866 .96085 m
.95491 .96085 L
s
.96737 .96958 m
.96361 .96958 L
s
.97185 .97407 m
.96809 .97407 L
s
.97642 .97864 m
.97266 .97864 L
s
.98107 .98331 m
.97731 .98331 L
s
.93825 .94039 m
.93449 .94039 L
s
.93439 .93652 m
.93063 .93652 L
s
.99066 .99292 m
.9869 .99292 L
s
.9956 .99787 m
.99184 .99787 L
s
gsave
1.03815 .96517 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
.25 Mabswid
.06894 .0691 m
0 0 L
s
0 0 m
0 1.00228 L
s
0 1.00228 m
.06894 .93318 L
s
.06894 .93318 m
.06894 .0691 L
s
.93106 .0691 m
.93106 .93318 L
s
.93106 .93318 m
1 1.00228 L
s
1 1.00228 m
1 0 L
s
1 0 m
.93106 .0691 L
s
.06894 .0691 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.93106 .0691 L
s
.93106 .0691 m
.06894 .0691 L
s
.06894 .93318 m
.93106 .93318 L
s
.93106 .93318 m
1 1.00228 L
s
1 1.00228 m
0 1.00228 L
s
0 1.00228 m
.06894 .93318 L
s
0 0 m
1 0 L
1 1.00228 L
0 1.00228 L
closepath
clip
newpath
.5 Mabswid
.3602 .36322 m .38294 .36318 L .38171 .35578 L closepath p .699 .572 .708 r
F P
0 g
s
.3602 .36322 m .38171 .35578 L .37814 .34918 L closepath p .7 .575 .711 r
F P
0 g
s
.3602 .36322 m .37814 .34918 L .37262 .3441 L closepath p .702 .578 .713 r
F P
0 g
s
.3602 .36322 m .37262 .3441 L .36575 .34109 L closepath p .704 .581 .715 r
F P
0 g
s
.3602 .36322 m .36575 .34109 L .35827 .34047 L closepath p .706 .583 .715 r
F P
0 g
s
.3602 .36322 m .35827 .34047 L .351 .34231 L closepath p .709 .585 .715 r
F P
0 g
s
.3602 .36322 m .351 .34231 L .34472 .34641 L closepath p .712 .587 .714 r
F P
0 g
s
.3602 .36322 m .34472 .34641 L .34012 .35233 L closepath p .714 .587 .712 r
F P
0 g
s
.3602 .36322 m .34012 .35233 L .33768 .35943 L closepath p .715 .586 .71 r
F P
0 g
s
.3602 .36322 m .33768 .35943 L .33768 .36693 L closepath p .715 .584 .707 r
F P
0 g
s
.3602 .36322 m .33768 .36693 L .34012 .37402 L closepath p .715 .581 .704 r
F P
0 g
s
.3602 .36322 m .34012 .37402 L .34472 .37994 L closepath p .714 .578 .702 r
F P
0 g
s
.3602 .36322 m .34472 .37994 L .351 .38404 L closepath p .712 .575 .7 r
F P
0 g
s
.3602 .36322 m .351 .38404 L .35827 .38588 L closepath p .709 .572 .699 r
F P
0 g
s
.3602 .36322 m .35827 .38588 L .36575 .38527 L closepath p .706 .57 .699 r
F P
0 g
s
.3602 .36322 m .36575 .38527 L .37262 .38225 L closepath p .704 .568 .7 r
F P
0 g
s
.3602 .36322 m .37262 .38225 L .37814 .37717 L closepath p .702 .568 .701 r
F P
0 g
s
.3602 .36322 m .37814 .37717 L .38171 .37058 L closepath p .7 .568 .703 r
F P
0 g
s
.3602 .36322 m .38171 .37058 L .38294 .36318 L closepath p .699 .57 .706 r
F P
0 g
s
.40549 .36305 m .40302 .34829 L .38171 .35578 L p .682 .56 .711 r
F P
0 g
s
.38171 .35578 m .38294 .36318 L .40549 .36305 L p .682 .56 .711 r
F P
0 g
s
.40302 .34829 m .3959 .33513 L .37814 .34918 L p .685 .569 .718 r
F P
0 g
s
.37814 .34918 m .38171 .35578 L .40302 .34829 L p .685 .569 .718 r
F P
0 g
s
.3959 .33513 m .38489 .325 L .37262 .3441 L p .69 .578 .725 r
F P
0 g
s
.37262 .3441 m .37814 .34918 L .3959 .33513 L p .69 .578 .725 r
F P
0 g
s
.38489 .325 m .37119 .31899 L .36575 .34109 L p .697 .587 .729 r
F P
0 g
s
.36575 .34109 m .37262 .3441 L .38489 .325 L p .697 .587 .729 r
F P
0 g
s
.37119 .31899 m .35628 .31775 L .35827 .34047 L p .705 .595 .731 r
F P
0 g
s
.35827 .34047 m .36575 .34109 L .37119 .31899 L p .705 .595 .731 r
F P
0 g
s
.35628 .31775 m .34177 .32142 L .351 .34231 L p .713 .601 .73 r
F P
0 g
s
.351 .34231 m .35827 .34047 L .35628 .31775 L p .713 .601 .73 r
F P
0 g
s
.34177 .32142 m .32924 .32961 L .34472 .34641 L p .72 .605 .727 r
F P
0 g
s
.34472 .34641 m .351 .34231 L .34177 .32142 L p .72 .605 .727 r
F P
0 g
s
.32924 .32961 m .32005 .34142 L .34012 .35233 L p .726 .605 .722 r
F P
0 g
s
.34012 .35233 m .34472 .34641 L .32924 .32961 L p .726 .605 .722 r
F P
0 g
s
.32005 .34142 m .31519 .35557 L .33768 .35943 L p .73 .602 .715 r
F P
0 g
s
.33768 .35943 m .34012 .35233 L .32005 .34142 L p .73 .602 .715 r
F P
0 g
s
.31519 .35557 m .31519 .37053 L .33768 .36693 L p .731 .597 .707 r
F P
0 g
s
.33768 .36693 m .33768 .35943 L .31519 .35557 L p .731 .597 .707 r
F P
0 g
s
.31519 .37053 m .32005 .38469 L .34012 .37402 L p .73 .589 .699 r
F P
0 g
s
.34012 .37402 m .33768 .36693 L .31519 .37053 L p .73 .589 .699 r
F P
0 g
s
.32005 .38469 m .32924 .3965 L .34472 .37994 L p .726 .581 .692 r
F P
0 g
s
.34472 .37994 m .34012 .37402 L .32005 .38469 L p .726 .581 .692 r
F P
0 g
s
.32924 .3965 m .34177 .40468 L .351 .38404 L p .72 .571 .686 r
F P
0 g
s
.351 .38404 m .34472 .37994 L .32924 .3965 L p .72 .571 .686 r
F P
0 g
s
.34177 .40468 m .35628 .40835 L .35827 .38588 L p .713 .562 .683 r
F P
0 g
s
.35827 .38588 m .351 .38404 L .34177 .40468 L p .713 .562 .683 r
F P
0 g
s
.35628 .40835 m .37119 .40712 L .36575 .38527 L p .705 .555 .682 r
F P
0 g
s
.36575 .38527 m .35827 .38588 L .35628 .40835 L p .705 .555 .682 r
F P
0 g
s
.37119 .40712 m .38489 .40111 L .37262 .38225 L p .697 .55 .684 r
F P
0 g
s
.37262 .38225 m .36575 .38527 L .37119 .40712 L p .697 .55 .684 r
F P
0 g
s
.38489 .40111 m .3959 .39097 L .37814 .37717 L p .69 .548 .688 r
F P
0 g
s
.37814 .37717 m .37262 .38225 L .38489 .40111 L p .69 .548 .688 r
F P
0 g
s
.3959 .39097 m .40302 .37781 L .38171 .37058 L p .685 .55 .695 r
F P
0 g
s
.38171 .37058 m .37814 .37717 L .3959 .39097 L p .685 .55 .695 r
F P
0 g
s
.40302 .37781 m .40549 .36305 L .38294 .36318 L p .682 .554 .703 r
F P
0 g
s
.38294 .36318 m .38171 .37058 L .40302 .37781 L p .682 .554 .703 r
F P
0 g
s
.42772 .36285 m .42404 .3408 L .40302 .34829 L p .665 .548 .713 r
F P
0 g
s
.40302 .34829 m .40549 .36305 L .42772 .36285 L p .665 .548 .713 r
F P
0 g
s
.42404 .3408 m .4134 .32114 L .3959 .33513 L p .669 .563 .726 r
F P
0 g
s
.3959 .33513 m .40302 .34829 L .42404 .3408 L p .669 .563 .726 r
F P
0 g
s
.4134 .32114 m .39696 .306 L .38489 .325 L p .678 .578 .736 r
F P
0 g
s
.38489 .325 m .3959 .33513 L .4134 .32114 L p .678 .578 .736 r
F P
0 g
s
.39696 .306 m .37649 .29703 L .37119 .31899 L p .689 .594 .744 r
F P
0 g
s
.37119 .31899 m .38489 .325 L .39696 .306 L p .689 .594 .744 r
F P
0 g
s
.37649 .29703 m .35421 .29518 L .35628 .31775 L p .703 .607 .747 r
F P
0 g
s
.35628 .31775 m .37119 .31899 L .37649 .29703 L p .703 .607 .747 r
F P
0 g
s
.35421 .29518 m .33255 .30067 L .34177 .32142 L p .716 .617 .746 r
F P
0 g
s
.34177 .32142 m .35628 .31775 L .35421 .29518 L p .716 .617 .746 r
F P
0 g
s
.33255 .30067 m .31383 .31289 L .32924 .32961 L p .728 .623 .74 r
F P
0 g
s
.32924 .32961 m .34177 .32142 L .33255 .30067 L p .728 .623 .74 r
F P
0 g
s
.31383 .31289 m .30011 .33053 L .32005 .34142 L p .738 .623 .731 r
F P
0 g
s
.32005 .34142 m .32924 .32961 L .31383 .31289 L p .738 .623 .731 r
F P
0 g
s
.30011 .33053 m .29285 .35167 L .31519 .35557 L p .745 .619 .719 r
F P
0 g
s
.31519 .35557 m .32005 .34142 L .30011 .33053 L p .745 .619 .719 r
F P
0 g
s
.29285 .35167 m .29285 .37402 L .31519 .37053 L p .747 .61 .706 r
F P
0 g
s
.31519 .37053 m .31519 .35557 L .29285 .35167 L p .747 .61 .706 r
F P
0 g
s
.29285 .37402 m .30011 .39516 L .32005 .38469 L p .745 .597 .693 r
F P
0 g
s
.32005 .38469 m .31519 .37053 L .29285 .37402 L p .745 .597 .693 r
F P
0 g
s
.30011 .39516 m .31383 .4128 L .32924 .3965 L p .738 .582 .681 r
F P
0 g
s
.32924 .3965 m .32005 .38469 L .30011 .39516 L p .738 .582 .681 r
F P
0 g
s
.31383 .4128 m .33255 .42503 L .34177 .40468 L p .729 .567 .671 r
F P
0 g
s
.34177 .40468 m .32924 .3965 L .31383 .4128 L p .729 .567 .671 r
F P
0 g
s
.33255 .42503 m .35421 .43051 L .35628 .40835 L p .716 .552 .666 r
F P
0 g
s
.35628 .40835 m .34177 .40468 L .33255 .42503 L p .716 .552 .666 r
F P
0 g
s
.35421 .43051 m .37649 .42867 L .37119 .40712 L p .702 .54 .664 r
F P
0 g
s
.37119 .40712 m .35628 .40835 L .35421 .43051 L p .702 .54 .664 r
F P
0 g
s
.37649 .42867 m .39696 .41969 L .38489 .40111 L p .689 .531 .668 r
F P
0 g
s
.38489 .40111 m .37119 .40712 L .37649 .42867 L p .689 .531 .668 r
F P
0 g
s
.39696 .41969 m .4134 .40455 L .3959 .39097 L p .677 .528 .675 r
F P
0 g
s
.3959 .39097 m .38489 .40111 L .39696 .41969 L p .677 .528 .675 r
F P
0 g
s
.4134 .40455 m .42404 .38489 L .40302 .37781 L p .669 .53 .686 r
F P
0 g
s
.40302 .37781 m .3959 .39097 L .4134 .40455 L p .669 .53 .686 r
F P
0 g
s
.42404 .38489 m .42772 .36285 L .40549 .36305 L p .665 .537 .699 r
F P
0 g
s
.40549 .36305 m .40302 .37781 L .42404 .38489 L p .665 .537 .699 r
F P
0 g
s
.44952 .36256 m .44465 .33334 L .42404 .3408 L p .646 .536 .714 r
F P
0 g
s
.42404 .3408 m .42772 .36285 L .44952 .36256 L p .646 .536 .714 r
F P
0 g
s
.44465 .33334 m .43055 .30728 L .4134 .32114 L p .653 .556 .733 r
F P
0 g
s
.4134 .32114 m .42404 .3408 L .44465 .33334 L p .653 .556 .733 r
F P
0 g
s
.43055 .30728 m .40875 .28722 L .39696 .306 L p .665 .578 .748 r
F P
0 g
s
.39696 .306 m .4134 .32114 L .43055 .30728 L p .665 .578 .748 r
F P
0 g
s
.40875 .28722 m .38162 .27532 L .37649 .29703 L p .681 .6 .758 r
F P
0 g
s
.37649 .29703 m .39696 .306 L .40875 .28722 L p .681 .6 .758 r
F P
0 g
s
.38162 .27532 m .3521 .27287 L .35421 .29518 L p .7 .619 .762 r
F P
0 g
s
.35421 .29518 m .37649 .29703 L .38162 .27532 L p .7 .619 .762 r
F P
0 g
s
.3521 .27287 m .32338 .28014 L .33255 .30067 L p .719 .633 .761 r
F P
0 g
s
.33255 .30067 m .35421 .29518 L .3521 .27287 L p .719 .633 .761 r
F P
0 g
s
.32338 .28014 m .29858 .29635 L .31383 .31289 L p .736 .64 .753 r
F P
0 g
s
.31383 .31289 m .33255 .30067 L .32338 .28014 L p .736 .64 .753 r
F P
0 g
s
.29858 .29635 m .28038 .31973 L .30011 .33053 L p .75 .641 .74 r
F P
0 g
s
.30011 .33053 m .31383 .31289 L .29858 .29635 L p .75 .641 .74 r
F P
0 g
s
.28038 .31973 m .27076 .34775 L .29285 .35167 L p .759 .635 .723 r
F P
0 g
s
.29285 .35167 m .30011 .33053 L .28038 .31973 L p .759 .635 .723 r
F P
0 g
s
.27076 .34775 m .27076 .37737 L .29285 .37402 L p .762 .623 .705 r
F P
0 g
s
.29285 .37402 m .29285 .35167 L .27076 .34775 L p .762 .623 .705 r
F P
0 g
s
.27076 .37737 m .28038 .40539 L .30011 .39516 L p .76 .605 .686 r
F P
0 g
s
.30011 .39516 m .29285 .37402 L .27076 .37737 L p .76 .605 .686 r
F P
0 g
s
.28038 .40539 m .29858 .42877 L .31383 .4128 L p .751 .584 .669 r
F P
0 g
s
.31383 .4128 m .30011 .39516 L .28038 .40539 L p .751 .584 .669 r
F P
0 g
s
.29858 .42877 m .32338 .44497 L .33255 .42503 L p .737 .561 .656 r
F P
0 g
s
.33255 .42503 m .31383 .4128 L .29858 .42877 L p .737 .561 .656 r
F P
0 g
s
.32338 .44497 m .3521 .45225 L .35421 .43051 L p .719 .54 .647 r
F P
0 g
s
.35421 .43051 m .33255 .42503 L .32338 .44497 L p .719 .54 .647 r
F P
0 g
s
.3521 .45225 m .38162 .4498 L .37649 .42867 L p .7 .523 .645 r
F P
0 g
s
.37649 .42867 m .35421 .43051 L .3521 .45225 L p .7 .523 .645 r
F P
0 g
s
.38162 .4498 m .40875 .4379 L .39696 .41969 L p .681 .511 .65 r
F P
0 g
s
.39696 .41969 m .37649 .42867 L .38162 .4498 L p .681 .511 .65 r
F P
0 g
s
.40875 .4379 m .43055 .41783 L .4134 .40455 L p .664 .507 .661 r
F P
0 g
s
.4134 .40455 m .39696 .41969 L .40875 .4379 L p .664 .507 .661 r
F P
0 g
s
.43055 .41783 m .44465 .39178 L .42404 .38489 L p .652 .509 .676 r
F P
0 g
s
.42404 .38489 m .4134 .40455 L .43055 .41783 L p .652 .509 .676 r
F P
0 g
s
.44465 .39178 m .44952 .36256 L .42772 .36285 L p .646 .519 .695 r
F P
0 g
s
.42772 .36285 m .42404 .38489 L .44465 .39178 L p .646 .519 .695 r
F P
0 g
s
.47079 .36219 m .46474 .32594 L .44465 .33334 L p .627 .522 .716 r
F P
0 g
s
.44465 .33334 m .44952 .36256 L .47079 .36219 L p .627 .522 .716 r
F P
0 g
s
.46474 .32594 m .44725 .29362 L .43055 .30728 L p .635 .549 .739 r
F P
0 g
s
.43055 .30728 m .44465 .33334 L .46474 .32594 L p .635 .549 .739 r
F P
0 g
s
.44725 .29362 m .42021 .26874 L .40875 .28722 L p .651 .578 .759 r
F P
0 g
s
.40875 .28722 m .43055 .30728 L .44725 .29362 L p .651 .578 .759 r
F P
0 g
s
.42021 .26874 m .38656 .25397 L .38162 .27532 L p .673 .606 .772 r
F P
0 g
s
.38162 .27532 m .40875 .28722 L .42021 .26874 L p .673 .606 .772 r
F P
0 g
s
.38656 .25397 m .34994 .25094 L .3521 .27287 L p .697 .63 .778 r
F P
0 g
s
.3521 .27287 m .38162 .27532 L .38656 .25397 L p .697 .63 .778 r
F P
0 g
s
.34994 .25094 m .31431 .25996 L .32338 .28014 L p .721 .648 .776 r
F P
0 g
s
.32338 .28014 m .3521 .27287 L .34994 .25094 L p .721 .648 .776 r
F P
0 g
s
.31431 .25996 m .28355 .28006 L .29858 .29635 L p .744 .658 .766 r
F P
0 g
s
.29858 .29635 m .32338 .28014 L .31431 .25996 L p .744 .658 .766 r
F P
0 g
s
.28355 .28006 m .26098 .30906 L .28038 .31973 L p .762 .659 .749 r
F P
0 g
s
.28038 .31973 m .29858 .29635 L .28355 .28006 L p .762 .659 .749 r
F P
0 g
s
.26098 .30906 m .24905 .34382 L .27076 .34775 L p .774 .652 .727 r
F P
0 g
s
.27076 .34775 m .28038 .31973 L .26098 .30906 L p .774 .652 .727 r
F P
0 g
s
.24905 .34382 m .24905 .38056 L .27076 .37737 L p .778 .635 .703 r
F P
0 g
s
.27076 .37737 m .27076 .34775 L .24905 .34382 L p .778 .635 .703 r
F P
0 g
s
.24905 .38056 m .26098 .41532 L .28038 .40539 L p .774 .612 .679 r
F P
0 g
s
.28038 .40539 m .27076 .37737 L .24905 .38056 L p .774 .612 .679 r
F P
0 g
s
.26098 .41532 m .28355 .44432 L .29858 .42877 L p .763 .585 .656 r
F P
0 g
s
.29858 .42877 m .28038 .40539 L .26098 .41532 L p .763 .585 .656 r
F P
0 g
s
.28355 .44432 m .31431 .46442 L .32338 .44497 L p .745 .556 .639 r
F P
0 g
s
.32338 .44497 m .29858 .42877 L .28355 .44432 L p .745 .556 .639 r
F P
0 g
s
.31431 .46442 m .34994 .47344 L .3521 .45225 L p .722 .528 .628 r
F P
0 g
s
.3521 .45225 m .32338 .44497 L .31431 .46442 L p .722 .528 .628 r
F P
0 g
s
.34994 .47344 m .38656 .47041 L .38162 .4498 L p .696 .505 .625 r
F P
0 g
s
.38162 .4498 m .3521 .45225 L .34994 .47344 L p .696 .505 .625 r
F P
0 g
s
.38656 .47041 m .42021 .45564 L .40875 .4379 L p .671 .49 .631 r
F P
0 g
s
.40875 .4379 m .38162 .4498 L .38656 .47041 L p .671 .49 .631 r
F P
0 g
s
.42021 .45564 m .44725 .43076 L .43055 .41783 L p .65 .484 .645 r
F P
0 g
s
.43055 .41783 m .40875 .4379 L .42021 .45564 L p .65 .484 .645 r
F P
0 g
s
.44725 .43076 m .46474 .39844 L .44465 .39178 L p .634 .487 .666 r
F P
0 g
s
.44465 .39178 m .43055 .41783 L .44725 .43076 L p .634 .487 .666 r
F P
0 g
s
.46474 .39844 m .47079 .36219 L .44952 .36256 L p .626 .501 .69 r
F P
0 g
s
.44952 .36256 m .44465 .39178 L .46474 .39844 L p .626 .501 .69 r
F P
0 g
s
.49139 .36174 m .4842 .31866 L .46474 .32594 L p .605 .507 .716 r
F P
0 g
s
.46474 .32594 m .47079 .36219 L .49139 .36174 L p .605 .507 .716 r
F P
0 g
s
.4842 .31866 m .46341 .28024 L .44725 .29362 L p .616 .54 .746 r
F P
0 g
s
.44725 .29362 m .46474 .32594 L .4842 .31866 L p .616 .54 .746 r
F P
0 g
s
.46341 .28024 m .43128 .25066 L .42021 .26874 L p .636 .577 .77 r
F P
0 g
s
.42021 .26874 m .44725 .29362 L .46341 .28024 L p .636 .577 .77 r
F P
0 g
s
.43128 .25066 m .39128 .23311 L .38656 .25397 L p .663 .612 .787 r
F P
0 g
s
.38656 .25397 m .42021 .26874 L .43128 .25066 L p .663 .612 .787 r
F P
0 g
s
.39128 .23311 m .34774 .2295 L .34994 .25094 L p .693 .642 .794 r
F P
0 g
s
.34994 .25094 m .38656 .25397 L .39128 .23311 L p .693 .642 .794 r
F P
0 g
s
.34774 .2295 m .3054 .24023 L .31431 .25996 L p .724 .664 .791 r
F P
0 g
s
.31431 .25996 m .34994 .25094 L .34774 .2295 L p .724 .664 .791 r
F P
0 g
s
.3054 .24023 m .26883 .26412 L .28355 .28006 L p .752 .677 .778 r
F P
0 g
s
.28355 .28006 m .31431 .25996 L .3054 .24023 L p .752 .677 .778 r
F P
0 g
s
.26883 .26412 m .242 .29859 L .26098 .30906 L p .774 .678 .758 r
F P
0 g
s
.26098 .30906 m .28355 .28006 L .26883 .26412 L p .774 .678 .758 r
F P
0 g
s
.242 .29859 m .22782 .3399 L .24905 .34382 L p .788 .668 .731 r
F P
0 g
s
.24905 .34382 m .26098 .30906 L .242 .29859 L p .788 .668 .731 r
F P
0 g
s
.22782 .3399 m .22782 .38358 L .24905 .38056 L p .794 .648 .701 r
F P
0 g
s
.24905 .38056 m .24905 .34382 L .22782 .3399 L p .794 .648 .701 r
F P
0 g
s
.22782 .38358 m .242 .4249 L .26098 .41532 L p .789 .62 .67 r
F P
0 g
s
.26098 .41532 m .24905 .38056 L .22782 .38358 L p .789 .62 .67 r
F P
0 g
s
.242 .4249 m .26883 .45937 L .28355 .44432 L p .775 .586 .643 r
F P
0 g
s
.28355 .44432 m .26098 .41532 L .242 .4249 L p .775 .586 .643 r
F P
0 g
s
.26883 .45937 m .3054 .48326 L .31431 .46442 L p .753 .549 .621 r
F P
0 g
s
.31431 .46442 m .28355 .44432 L .26883 .45937 L p .753 .549 .621 r
F P
0 g
s
.3054 .48326 m .34774 .49398 L .34994 .47344 L p .724 .515 .607 r
F P
0 g
s
.34994 .47344 m .31431 .46442 L .3054 .48326 L p .724 .515 .607 r
F P
0 g
s
.34774 .49398 m .39128 .49037 L .38656 .47041 L p .692 .486 .604 r
F P
0 g
s
.38656 .47041 m .34994 .47344 L .34774 .49398 L p .692 .486 .604 r
F P
0 g
s
.39128 .49037 m .43128 .47283 L .42021 .45564 L p .661 .467 .611 r
F P
0 g
s
.42021 .45564 m .38656 .47041 L .39128 .49037 L p .661 .467 .611 r
F P
0 g
s
.43128 .47283 m .46341 .44324 L .44725 .43076 L p .634 .459 .628 r
F P
0 g
s
.44725 .43076 m .42021 .45564 L .43128 .47283 L p .634 .459 .628 r
F P
0 g
s
.46341 .44324 m .4842 .40483 L .46474 .39844 L p .614 .464 .654 r
F P
0 g
s
.46474 .39844 m .44725 .43076 L .46341 .44324 L p .614 .464 .654 r
F P
0 g
s
.4842 .40483 m .49139 .36174 L .47079 .36219 L p .604 .48 .684 r
F P
0 g
s
.47079 .36219 m .46474 .39844 L .4842 .40483 L p .604 .48 .684 r
F P
0 g
s
.51123 .36122 m .50294 .31152 L .4842 .31866 L p .582 .491 .717 r
F P
0 g
s
.4842 .31866 m .49139 .36174 L .51123 .36122 L p .582 .491 .717 r
F P
0 g
s
.50294 .31152 m .47896 .2672 L .46341 .28024 L p .596 .531 .753 r
F P
0 g
s
.46341 .28024 m .4842 .31866 L .50294 .31152 L p .596 .531 .753 r
F P
0 g
s
.47896 .2672 m .44189 .23308 L .43128 .25066 L p .62 .575 .782 r
F P
0 g
s
.43128 .25066 m .46341 .28024 L .47896 .2672 L p .62 .575 .782 r
F P
0 g
s
.44189 .23308 m .39574 .21284 L .39128 .23311 L p .652 .617 .802 r
F P
0 g
s
.39128 .23311 m .43128 .25066 L .44189 .23308 L p .652 .617 .802 r
F P
0 g
s
.39574 .21284 m .34553 .20868 L .34774 .2295 L p .689 .654 .81 r
F P
0 g
s
.34774 .2295 m .39128 .23311 L .39574 .21284 L p .689 .654 .81 r
F P
0 g
s
.34553 .20868 m .29668 .22105 L .3054 .24023 L p .726 .681 .806 r
F P
0 g
s
.3054 .24023 m .34774 .2295 L .34553 .20868 L p .726 .681 .806 r
F P
0 g
s
.29668 .22105 m .2545 .24861 L .26883 .26412 L p .759 .695 .791 r
F P
0 g
s
.26883 .26412 m .3054 .24023 L .29668 .22105 L p .759 .695 .791 r
F P
0 g
s
.2545 .24861 m .22356 .28837 L .242 .29859 L p .786 .697 .766 r
F P
0 g
s
.242 .29859 m .26883 .26412 L .2545 .24861 L p .786 .697 .766 r
F P
0 g
s
.22356 .28837 m .20719 .33602 L .22782 .3399 L p .803 .685 .734 r
F P
0 g
s
.22782 .3399 m .242 .29859 L .22356 .28837 L p .803 .685 .734 r
F P
0 g
s
.20719 .33602 m .20719 .38641 L .22782 .38358 L p .81 .661 .698 r
F P
0 g
s
.22782 .38358 m .22782 .3399 L .20719 .33602 L p .81 .661 .698 r
F P
0 g
s
.20719 .38641 m .22356 .43407 L .242 .4249 L p .805 .627 .661 r
F P
0 g
s
.242 .4249 m .22782 .38358 L .20719 .38641 L p .805 .627 .661 r
F P
0 g
s
.22356 .43407 m .2545 .47383 L .26883 .45937 L p .788 .586 .628 r
F P
0 g
s
.26883 .45937 m .242 .4249 L .22356 .43407 L p .788 .586 .628 r
F P
0 g
s
.2545 .47383 m .29668 .50139 L .3054 .48326 L p .761 .542 .601 r
F P
0 g
s
.3054 .48326 m .26883 .45937 L .2545 .47383 L p .761 .542 .601 r
F P
0 g
s
.29668 .50139 m .34553 .51376 L .34774 .49398 L p .726 .5 .584 r
F P
0 g
s
.34774 .49398 m .3054 .48326 L .29668 .50139 L p .726 .5 .584 r
F P
0 g
s
.34553 .51376 m .39574 .50959 L .39128 .49037 L p .687 .465 .58 r
F P
0 g
s
.39128 .49037 m .34774 .49398 L .34553 .51376 L p .687 .465 .58 r
F P
0 g
s
.39574 .50959 m .44189 .48935 L .43128 .47283 L p .649 .441 .588 r
F P
0 g
s
.43128 .47283 m .39128 .49037 L .39574 .50959 L p .649 .441 .588 r
F P
0 g
s
.44189 .48935 m .47896 .45523 L .46341 .44324 L p .616 .432 .609 r
F P
0 g
s
.46341 .44324 m .43128 .47283 L .44189 .48935 L p .616 .432 .609 r
F P
0 g
s
.47896 .45523 m .50294 .41092 L .4842 .40483 L p .593 .438 .64 r
F P
0 g
s
.4842 .40483 m .46341 .44324 L .47896 .45523 L p .593 .438 .64 r
F P
0 g
s
.50294 .41092 m .51123 .36122 L .49139 .36174 L p .581 .458 .678 r
F P
0 g
s
.49139 .36174 m .4842 .40483 L .50294 .41092 L p .581 .458 .678 r
F P
0 g
s
.53018 .36062 m .52083 .30456 L .50294 .31152 L p .556 .472 .716 r
F P
0 g
s
.50294 .31152 m .51123 .36122 L .53018 .36062 L p .556 .472 .716 r
F P
0 g
s
.52083 .30456 m .49378 .25459 L .47896 .2672 L p .573 .521 .759 r
F P
0 g
s
.47896 .2672 m .50294 .31152 L .52083 .30456 L p .573 .521 .759 r
F P
0 g
s
.49378 .25459 m .45198 .2161 L .44189 .23308 L p .602 .573 .794 r
F P
0 g
s
.44189 .23308 m .47896 .2672 L .49378 .25459 L p .602 .573 .794 r
F P
0 g
s
.45198 .2161 m .39994 .19327 L .39574 .21284 L p .641 .623 .817 r
F P
0 g
s
.39574 .21284 m .44189 .23308 L .45198 .2161 L p .641 .623 .817 r
F P
0 g
s
.39994 .19327 m .3433 .18858 L .34553 .20868 L p .684 .666 .826 r
F P
0 g
s
.34553 .20868 m .39574 .21284 L .39994 .19327 L p .684 .666 .826 r
F P
0 g
s
.3433 .18858 m .28822 .20253 L .29668 .22105 L p .727 .697 .822 r
F P
0 g
s
.29668 .22105 m .34553 .20868 L .3433 .18858 L p .727 .697 .822 r
F P
0 g
s
.28822 .20253 m .24064 .23361 L .2545 .24861 L p .766 .715 .804 r
F P
0 g
s
.2545 .24861 m .29668 .22105 L .28822 .20253 L p .766 .715 .804 r
F P
0 g
s
.24064 .23361 m .20574 .27846 L .22356 .28837 L p .798 .717 .775 r
F P
0 g
s
.22356 .28837 m .2545 .24861 L .24064 .23361 L p .798 .717 .775 r
F P
0 g
s
.20574 .27846 m .18729 .3322 L .20719 .33602 L p .819 .703 .737 r
F P
0 g
s
.20719 .33602 m .22356 .28837 L .20574 .27846 L p .819 .703 .737 r
F P
0 g
s
.18729 .3322 m .18729 .38903 L .20719 .38641 L p .827 .675 .695 r
F P
0 g
s
.20719 .38641 m .20719 .33602 L .18729 .3322 L p .827 .675 .695 r
F P
0 g
s
.18729 .38903 m .20574 .44278 L .22356 .43407 L p .821 .635 .651 r
F P
0 g
s
.22356 .43407 m .20719 .38641 L .18729 .38903 L p .821 .635 .651 r
F P
0 g
s
.20574 .44278 m .24064 .48762 L .2545 .47383 L p .801 .586 .611 r
F P
0 g
s
.2545 .47383 m .22356 .43407 L .20574 .44278 L p .801 .586 .611 r
F P
0 g
s
.24064 .48762 m .28822 .5187 L .29668 .50139 L p .769 .534 .579 r
F P
0 g
s
.29668 .50139 m .2545 .47383 L .24064 .48762 L p .769 .534 .579 r
F P
0 g
s
.28822 .5187 m .3433 .53265 L .34553 .51376 L p .727 .484 .559 r
F P
0 g
s
.34553 .51376 m .29668 .50139 L .28822 .5187 L p .727 .484 .559 r
F P
0 g
s
.3433 .53265 m .39994 .52796 L .39574 .50959 L p .681 .442 .553 r
F P
0 g
s
.39574 .50959 m .34553 .51376 L .3433 .53265 L p .681 .442 .553 r
F P
0 g
s
.39994 .52796 m .45198 .50513 L .44189 .48935 L p .636 .413 .563 r
F P
0 g
s
.44189 .48935 m .39574 .50959 L .39994 .52796 L p .636 .413 .563 r
F P
0 g
s
.45198 .50513 m .49378 .46664 L .47896 .45523 L p .597 .402 .588 r
F P
0 g
s
.47896 .45523 m .44189 .48935 L .45198 .50513 L p .597 .402 .588 r
F P
0 g
s
.49378 .46664 m .52083 .41667 L .50294 .41092 L p .568 .409 .625 r
F P
0 g
s
.50294 .41092 m .47896 .45523 L .49378 .46664 L p .568 .409 .625 r
F P
0 g
s
.52083 .41667 m .53018 .36062 L .51123 .36122 L p .554 .433 .67 r
F P
0 g
s
.51123 .36122 m .50294 .41092 L .52083 .41667 L p .554 .433 .67 r
F P
0 g
s
.54814 .35994 m .53778 .29784 L .52083 .30456 L p .526 .452 .715 r
F P
0 g
s
.52083 .30456 m .53018 .36062 L .54814 .35994 L p .526 .452 .715 r
F P
0 g
s
.53778 .29784 m .50781 .24246 L .49378 .25459 L p .547 .509 .765 r
F P
0 g
s
.49378 .25459 m .52083 .30456 L .53778 .29784 L p .547 .509 .765 r
F P
0 g
s
.50781 .24246 m .46149 .19982 L .45198 .2161 L p .582 .57 .806 r
F P
0 g
s
.45198 .2161 m .49378 .25459 L .50781 .24246 L p .582 .57 .806 r
F P
0 g
s
.46149 .19982 m .40383 .17453 L .39994 .19327 L p .627 .629 .833 r
F P
0 g
s
.39994 .19327 m .45198 .2161 L .46149 .19982 L p .627 .629 .833 r
F P
0 g
s
.40383 .17453 m .34108 .16933 L .3433 .18858 L p .677 .678 .844 r
F P
0 g
s
.3433 .18858 m .39994 .19327 L .40383 .17453 L p .677 .678 .844 r
F P
0 g
s
.34108 .16933 m .28005 .18479 L .28822 .20253 L p .728 .715 .838 r
F P
0 g
s
.28822 .20253 m .3433 .18858 L .34108 .16933 L p .728 .715 .838 r
F P
0 g
s
.28005 .18479 m .22734 .21922 L .24064 .23361 L p .774 .735 .818 r
F P
0 g
s
.24064 .23361 m .28822 .20253 L .28005 .18479 L p .774 .735 .818 r
F P
0 g
s
.22734 .21922 m .18866 .26891 L .20574 .27846 L p .81 .738 .784 r
F P
0 g
s
.20574 .27846 m .24064 .23361 L .22734 .21922 L p .81 .738 .784 r
F P
0 g
s
.18866 .26891 m .16822 .32846 L .18729 .3322 L p .834 .722 .74 r
F P
0 g
s
.18729 .3322 m .20574 .27846 L .18866 .26891 L p .834 .722 .74 r
F P
0 g
s
.16822 .32846 m .16822 .39142 L .18729 .38903 L p .844 .689 .69 r
F P
0 g
s
.18729 .38903 m .18729 .3322 L .16822 .32846 L p .844 .689 .69 r
F P
0 g
s
.16822 .39142 m .18866 .45097 L .20574 .44278 L p .837 .642 .639 r
F P
0 g
s
.20574 .44278 m .18729 .38903 L .16822 .39142 L p .837 .642 .639 r
F P
0 g
s
.18866 .45097 m .22734 .50066 L .24064 .48762 L p .814 .585 .592 r
F P
0 g
s
.24064 .48762 m .20574 .44278 L .18866 .45097 L p .814 .585 .592 r
F P
0 g
s
.22734 .50066 m .28005 .53509 L .28822 .5187 L p .776 .524 .554 r
F P
0 g
s
.28822 .5187 m .24064 .48762 L .22734 .50066 L p .776 .524 .554 r
F P
0 g
s
.28005 .53509 m .34108 .55055 L .3433 .53265 L p .728 .465 .53 r
F P
0 g
s
.3433 .53265 m .28822 .5187 L .28005 .53509 L p .728 .465 .53 r
F P
0 g
s
.34108 .55055 m .40383 .54535 L .39994 .52796 L p .674 .416 .523 r
F P
0 g
s
.39994 .52796 m .3433 .53265 L .34108 .55055 L p .674 .416 .523 r
F P
0 g
s
.40383 .54535 m .46149 .52006 L .45198 .50513 L p .62 .382 .535 r
F P
0 g
s
.45198 .50513 m .39994 .52796 L .40383 .54535 L p .62 .382 .535 r
F P
0 g
s
.46149 .52006 m .50781 .47742 L .49378 .46664 L p .574 .368 .564 r
F P
0 g
s
.49378 .46664 m .45198 .50513 L .46149 .52006 L p .574 .368 .564 r
F P
0 g
s
.50781 .47742 m .53778 .42204 L .52083 .41667 L p .54 .376 .608 r
F P
0 g
s
.52083 .41667 m .49378 .46664 L .50781 .47742 L p .54 .376 .608 r
F P
0 g
s
.53778 .42204 m .54814 .35994 L .53018 .36062 L p .524 .406 .66 r
F P
0 g
s
.53018 .36062 m .52083 .41667 L .53778 .42204 L p .524 .406 .66 r
F P
0 g
s
.56498 .35919 m .55367 .29138 L .53778 .29784 L p .493 .428 .712 r
F P
0 g
s
.53778 .29784 m .54814 .35994 L .56498 .35919 L p .493 .428 .712 r
F P
0 g
s
.55367 .29138 m .52094 .23091 L .50781 .24246 L p .517 .495 .771 r
F P
0 g
s
.50781 .24246 m .53778 .29784 L .55367 .29138 L p .517 .495 .771 r
F P
0 g
s
.52094 .23091 m .47036 .18434 L .46149 .19982 L p .558 .566 .818 r
F P
0 g
s
.46149 .19982 m .50781 .24246 L .52094 .23091 L p .558 .566 .818 r
F P
0 g
s
.47036 .18434 m .40739 .15672 L .40383 .17453 L p .611 .634 .849 r
F P
0 g
s
.40383 .17453 m .46149 .19982 L .47036 .18434 L p .611 .634 .849 r
F P
0 g
s
.40739 .15672 m .33887 .15104 L .34108 .16933 L p .67 .692 .862 r
F P
0 g
s
.34108 .16933 m .40383 .17453 L .40739 .15672 L p .67 .692 .862 r
F P
0 g
s
.33887 .15104 m .27222 .16792 L .28005 .18479 L p .728 .734 .855 r
F P
0 g
s
.28005 .18479 m .34108 .16933 L .33887 .15104 L p .728 .734 .855 r
F P
0 g
s
.27222 .16792 m .21466 .20553 L .22734 .21922 L p .781 .757 .831 r
F P
0 g
s
.22734 .21922 m .28005 .18479 L .27222 .16792 L p .781 .757 .831 r
F P
0 g
s
.21466 .20553 m .17243 .25979 L .18866 .26891 L p .823 .759 .792 r
F P
0 g
s
.18866 .26891 m .22734 .21922 L .21466 .20553 L p .823 .759 .792 r
F P
0 g
s
.17243 .25979 m .1501 .32482 L .16822 .32846 L p .851 .741 .742 r
F P
0 g
s
.16822 .32846 m .18866 .26891 L .17243 .25979 L p .851 .741 .742 r
F P
0 g
s
.1501 .32482 m .1501 .39357 L .16822 .39142 L p .862 .704 .685 r
F P
0 g
s
.16822 .39142 m .16822 .32846 L .1501 .32482 L p .862 .704 .685 r
F P
0 g
s
.1501 .39357 m .17243 .4586 L .18866 .45097 L p .854 .65 .625 r
F P
0 g
s
.18866 .45097 m .16822 .39142 L .1501 .39357 L p .854 .65 .625 r
F P
0 g
s
.17243 .4586 m .21466 .51286 L .22734 .50066 L p .827 .584 .571 r
F P
0 g
s
.22734 .50066 m .18866 .45097 L .17243 .4586 L p .827 .584 .571 r
F P
0 g
s
.21466 .51286 m .27222 .55047 L .28005 .53509 L p .784 .513 .526 r
F P
0 g
s
.28005 .53509 m .22734 .50066 L .21466 .51286 L p .784 .513 .526 r
F P
0 g
s
.27222 .55047 m .33887 .56735 L .34108 .55055 L p .728 .444 .497 r
F P
0 g
s
.34108 .55055 m .28005 .53509 L .27222 .55047 L p .728 .444 .497 r
F P
0 g
s
.33887 .56735 m .40739 .56167 L .40383 .54535 L p .664 .386 .488 r
F P
0 g
s
.40383 .54535 m .34108 .55055 L .33887 .56735 L p .664 .386 .488 r
F P
0 g
s
.40739 .56167 m .47036 .53405 L .46149 .52006 L p .602 .346 .502 r
F P
0 g
s
.46149 .52006 m .40383 .54535 L .40739 .56167 L p .602 .346 .502 r
F P
0 g
s
.47036 .53405 m .52094 .48748 L .50781 .47742 L p .547 .329 .536 r
F P
0 g
s
.50781 .47742 m .46149 .52006 L .47036 .53405 L p .547 .329 .536 r
F P
0 g
s
.52094 .48748 m .55367 .42701 L .53778 .42204 L p .508 .339 .587 r
F P
0 g
s
.53778 .42204 m .50781 .47742 L .52094 .48748 L p .508 .339 .587 r
F P
0 g
s
.55367 .42701 m .56498 .35919 L .54814 .35994 L p .489 .374 .648 r
F P
0 g
s
.54814 .35994 m .53778 .42204 L .55367 .42701 L p .489 .374 .648 r
F P
0 g
s
.58061 .35838 m .5684 .28522 L .55367 .29138 L p .454 .4 .708 r
F P
0 g
s
.55367 .29138 m .56498 .35919 L .58061 .35838 L p .454 .4 .708 r
F P
0 g
s
.5684 .28522 m .5331 .21999 L .52094 .23091 L p .482 .478 .776 r
F P
0 g
s
.52094 .23091 m .55367 .29138 L .5684 .28522 L p .482 .478 .776 r
F P
0 g
s
.5331 .21999 m .47853 .16976 L .47036 .18434 L p .531 .561 .831 r
F P
0 g
s
.47036 .18434 m .52094 .23091 L .5331 .21999 L p .531 .561 .831 r
F P
0 g
s
.47853 .16976 m .41061 .13996 L .40739 .15672 L p .592 .639 .866 r
F P
0 g
s
.40739 .15672 m .47036 .18434 L .47853 .16976 L p .592 .639 .866 r
F P
0 g
s
.41061 .13996 m .33669 .13384 L .33887 .15104 L p .66 .705 .88 r
F P
0 g
s
.33887 .15104 m .40739 .15672 L .41061 .13996 L p .66 .705 .88 r
F P
0 g
s
.33669 .13384 m .26479 .15204 L .27222 .16792 L p .727 .753 .873 r
F P
0 g
s
.27222 .16792 m .33887 .15104 L .33669 .13384 L p .727 .753 .873 r
F P
0 g
s
.26479 .15204 m .20269 .19261 L .21466 .20553 L p .788 .78 .846 r
F P
0 g
s
.21466 .20553 m .27222 .16792 L .26479 .15204 L p .788 .78 .846 r
F P
0 g
s
.20269 .19261 m .15714 .25114 L .17243 .25979 L p .836 .783 .801 r
F P
0 g
s
.17243 .25979 m .21466 .20553 L .20269 .19261 L p .836 .783 .801 r
F P
0 g
s
.15714 .25114 m .13305 .3213 L .1501 .32482 L p .868 .762 .743 r
F P
0 g
s
.1501 .32482 m .17243 .25979 L .15714 .25114 L p .868 .762 .743 r
F P
0 g
s
.13305 .3213 m .13305 .39547 L .1501 .39357 L p .88 .719 .677 r
F P
0 g
s
.1501 .39357 m .1501 .32482 L .13305 .3213 L p .88 .719 .677 r
F P
0 g
s
.13305 .39547 m .15714 .46562 L .17243 .4586 L p .872 .657 .609 r
F P
0 g
s
.17243 .4586 m .1501 .39357 L .13305 .39547 L p .872 .657 .609 r
F P
0 g
s
.15714 .46562 m .20269 .52415 L .21466 .51286 L p .841 .581 .545 r
F P
0 g
s
.21466 .51286 m .17243 .4586 L .15714 .46562 L p .841 .581 .545 r
F P
0 g
s
.20269 .52415 m .26479 .56472 L .27222 .55047 L p .791 .499 .493 r
F P
0 g
s
.27222 .55047 m .21466 .51286 L .20269 .52415 L p .791 .499 .493 r
F P
0 g
s
.26479 .56472 m .33669 .58293 L .33887 .56735 L p .726 .419 .459 r
F P
0 g
s
.33887 .56735 m .27222 .55047 L .26479 .56472 L p .726 .419 .459 r
F P
0 g
s
.33669 .58293 m .41061 .5768 L .40739 .56167 L p .652 .351 .448 r
F P
0 g
s
.40739 .56167 m .33887 .56735 L .33669 .58293 L p .652 .351 .448 r
F P
0 g
s
.41061 .5768 m .47853 .54701 L .47036 .53405 L p .579 .304 .463 r
F P
0 g
s
.47036 .53405 m .40739 .56167 L .41061 .5768 L p .579 .304 .463 r
F P
0 g
s
.47853 .54701 m .5331 .49677 L .52094 .48748 L p .516 .284 .502 r
F P
0 g
s
.52094 .48748 m .47036 .53405 L .47853 .54701 L p .516 .284 .502 r
F P
0 g
s
.5331 .49677 m .5684 .43154 L .55367 .42701 L p .47 .296 .562 r
F P
0 g
s
.55367 .42701 m .52094 .48748 L .5331 .49677 L p .47 .296 .562 r
F P
0 g
s
.5684 .43154 m .58061 .35838 L .56498 .35919 L p .449 .336 .634 r
F P
0 g
s
.56498 .35919 m .55367 .42701 L .5684 .43154 L p .449 .336 .634 r
F P
0 g
s
.5949 .3575 m .58187 .27941 L .5684 .28522 L p .407 .367 .701 r
F P
0 g
s
.5684 .28522 m .58061 .35838 L .5949 .3575 L p .407 .367 .701 r
F P
0 g
s
.58187 .27941 m .54419 .20979 L .5331 .21999 L p .442 .458 .78 r
F P
0 g
s
.5331 .21999 m .5684 .28522 L .58187 .27941 L p .442 .458 .78 r
F P
0 g
s
.54419 .20979 m .48594 .15617 L .47853 .16976 L p .498 .554 .843 r
F P
0 g
s
.47853 .16976 m .5331 .21999 L .54419 .20979 L p .498 .554 .843 r
F P
0 g
s
.48594 .15617 m .41344 .12436 L .41061 .13996 L p .57 .644 .884 r
F P
0 g
s
.41061 .13996 m .47853 .16976 L .48594 .15617 L p .57 .644 .884 r
F P
0 g
s
.41344 .12436 m .33454 .11783 L .33669 .13384 L p .648 .719 .9 r
F P
0 g
s
.33669 .13384 m .41061 .13996 L .41344 .12436 L p .648 .719 .9 r
F P
0 g
s
.33454 .11783 m .2578 .13726 L .26479 .15204 L p .725 .774 .892 r
F P
0 g
s
.26479 .15204 m .33669 .13384 L .33454 .11783 L p .725 .774 .892 r
F P
0 g
s
.2578 .13726 m .19152 .18056 L .20269 .19261 L p .794 .804 .86 r
F P
0 g
s
.20269 .19261 m .26479 .15204 L .2578 .13726 L p .794 .804 .86 r
F P
0 g
s
.19152 .18056 m .14289 .24304 L .15714 .25114 L p .849 .808 .809 r
F P
0 g
s
.15714 .25114 m .20269 .19261 L .19152 .18056 L p .849 .808 .809 r
F P
0 g
s
.14289 .24304 m .11719 .31792 L .13305 .3213 L p .886 .784 .743 r
F P
0 g
s
.13305 .3213 m .15714 .25114 L .14289 .24304 L p .886 .784 .743 r
F P
0 g
s
.11719 .31792 m .11719 .39709 L .13305 .39547 L p .9 .735 .668 r
F P
0 g
s
.13305 .39547 m .13305 .3213 L .11719 .31792 L p .9 .735 .668 r
F P
0 g
s
.11719 .39709 m .14289 .47197 L .15714 .46562 L p .89 .664 .589 r
F P
0 g
s
.15714 .46562 m .13305 .39547 L .11719 .39709 L p .89 .664 .589 r
F P
0 g
s
.14289 .47197 m .19152 .53444 L .20269 .52415 L p .855 .577 .516 r
F P
0 g
s
.20269 .52415 m .15714 .46562 L .14289 .47197 L p .855 .577 .516 r
F P
0 g
s
.19152 .53444 m .2578 .57774 L .26479 .56472 L p .798 .482 .454 r
F P
0 g
s
.26479 .56472 m .20269 .52415 L .19152 .53444 L p .798 .482 .454 r
F P
0 g
s
.2578 .57774 m .33454 .59718 L .33669 .58293 L p .722 .389 .414 r
F P
0 g
s
.33669 .58293 m .26479 .56472 L .2578 .57774 L p .722 .389 .414 r
F P
0 g
s
.33454 .59718 m .41344 .59064 L .41061 .5768 L p .637 .309 .4 r
F P
0 g
s
.41061 .5768 m .33669 .58293 L .33454 .59718 L p .637 .309 .4 r
F P
0 g
s
.41344 .59064 m .48594 .55884 L .47853 .54701 L p .551 .254 .416 r
F P
0 g
s
.47853 .54701 m .41061 .5768 L .41344 .59064 L p .551 .254 .416 r
F P
0 g
s
.48594 .55884 m .54419 .50522 L .5331 .49677 L p .477 .231 .462 r
F P
0 g
s
.5331 .49677 m .47853 .54701 L .48594 .55884 L p .477 .231 .462 r
F P
0 g
s
.54419 .50522 m .58187 .43559 L .5684 .43154 L p .425 .245 .531 r
F P
0 g
s
.5684 .43154 m .5331 .49677 L .54419 .50522 L p .425 .245 .531 r
F P
0 g
s
.58187 .43559 m .5949 .3575 L .58061 .35838 L p .401 .292 .615 r
F P
0 g
s
.58061 .35838 m .5684 .43154 L .58187 .43559 L p .401 .292 .615 r
F P
0 g
s
.60775 .35656 m .59398 .27399 L .58187 .27941 L p .351 .326 .691 r
F P
0 g
s
.58187 .27941 m .5949 .3575 L .60775 .35656 L p .351 .326 .691 r
F P
0 g
s
.59398 .27399 m .55413 .20037 L .54419 .20979 L p .392 .432 .783 r
F P
0 g
s
.54419 .20979 m .58187 .27941 L .59398 .27399 L p .392 .432 .783 r
F P
0 g
s
.55413 .20037 m .49254 .14367 L .48594 .15617 L p .459 .543 .855 r
F P
0 g
s
.48594 .15617 m .54419 .20979 L .55413 .20037 L p .459 .543 .855 r
F P
0 g
s
.49254 .14367 m .41588 .11004 L .41344 .12436 L p .543 .647 .902 r
F P
0 g
s
.41344 .12436 m .48594 .15617 L .49254 .14367 L p .543 .647 .902 r
F P
0 g
s
.41588 .11004 m .33245 .10313 L .33454 .11783 L p .633 .734 .921 r
F P
0 g
s
.33454 .11783 m .41344 .12436 L .41588 .11004 L p .633 .734 .921 r
F P
0 g
s
.33245 .10313 m .2513 .12368 L .2578 .13726 L p .721 .796 .911 r
F P
0 g
s
.2578 .13726 m .33454 .11783 L .33245 .10313 L p .721 .796 .911 r
F P
0 g
s
.2513 .12368 m .18122 .16947 L .19152 .18056 L p .8 .831 .875 r
F P
0 g
s
.19152 .18056 m .2578 .13726 L .2513 .12368 L p .8 .831 .875 r
F P
0 g
s
.18122 .16947 m .1298 .23553 L .14289 .24304 L p .863 .835 .817 r
F P
0 g
s
.14289 .24304 m .19152 .18056 L .18122 .16947 L p .863 .835 .817 r
F P
0 g
s
.1298 .23553 m .10262 .31471 L .11719 .31792 L p .904 .808 .742 r
F P
0 g
s
.11719 .31792 m .14289 .24304 L .1298 .23553 L p .904 .808 .742 r
F P
0 g
s
.10262 .31471 m .10262 .39842 L .11719 .39709 L p .921 .752 .655 r
F P
0 g
s
.11719 .39709 m .11719 .31792 L .10262 .31471 L p .921 .752 .655 r
F P
0 g
s
.10262 .39842 m .1298 .4776 L .14289 .47197 L p .91 .671 .565 r
F P
0 g
s
.14289 .47197 m .11719 .39709 L .10262 .39842 L p .91 .671 .565 r
F P
0 g
s
.1298 .4776 m .18122 .54366 L .19152 .53444 L p .87 .571 .479 r
F P
0 g
s
.19152 .53444 m .14289 .47197 L .1298 .4776 L p .87 .571 .479 r
F P
0 g
s
.18122 .54366 m .2513 .58945 L .2578 .57774 L p .803 .46 .407 r
F P
0 g
s
.2578 .57774 m .19152 .53444 L .18122 .54366 L p .803 .46 .407 r
F P
0 g
s
.2513 .58945 m .33245 .61 L .33454 .59718 L p .715 .352 .359 r
F P
0 g
s
.33454 .59718 m .2578 .57774 L .2513 .58945 L p .715 .352 .359 r
F P
0 g
s
.33245 .61 m .41588 .60308 L .41344 .59064 L p .616 .259 .341 r
F P
0 g
s
.41344 .59064 m .33454 .59718 L .33245 .61 L p .616 .259 .341 r
F P
0 g
s
.41588 .60308 m .49254 .56946 L .48594 .55884 L p .516 .194 .359 r
F P
0 g
s
.48594 .55884 m .41344 .59064 L .41588 .60308 L p .516 .194 .359 r
F P
0 g
s
.49254 .56946 m .55413 .51276 L .54419 .50522 L p .43 .167 .412 r
F P
0 g
s
.54419 .50522 m .48594 .55884 L .49254 .56946 L p .43 .167 .412 r
F P
0 g
s
.55413 .51276 m .59398 .43914 L .58187 .43559 L p .369 .183 .493 r
F P
0 g
s
.58187 .43559 m .54419 .50522 L .55413 .51276 L p .369 .183 .493 r
F P
0 g
s
.59398 .43914 m .60775 .35656 L .5949 .3575 L p .342 .239 .59 r
F P
0 g
s
.5949 .3575 m .58187 .43559 L .59398 .43914 L p .342 .239 .59 r
F P
0 g
s
.64229 .6454 m .66617 .64544 L .66488 .6377 L closepath p .699 .572 .708 r
F P
0 g
s
.64229 .6454 m .66488 .6377 L .66114 .6308 L closepath p .7 .574 .711 r
F P
0 g
s
.64229 .6454 m .66114 .6308 L .65537 .62549 L closepath p .701 .578 .713 r
F P
0 g
s
.64229 .6454 m .65537 .62549 L .64818 .62234 L closepath p .704 .581 .715 r
F P
0 g
s
.64229 .6454 m .64818 .62234 L .64037 .62169 L closepath p .706 .584 .716 r
F P
0 g
s
.64229 .6454 m .64037 .62169 L .63276 .62362 L closepath p .709 .586 .715 r
F P
0 g
s
.64229 .6454 m .63276 .62362 L .62619 .62791 L closepath p .712 .587 .714 r
F P
0 g
s
.64229 .6454 m .62619 .62791 L .62137 .6341 L closepath p .714 .587 .712 r
F P
0 g
s
.64229 .6454 m .62137 .6341 L .61883 .64152 L closepath p .715 .586 .71 r
F P
0 g
s
.64229 .6454 m .61883 .64152 L .61883 .64936 L closepath p .716 .584 .707 r
F P
0 g
s
.64229 .6454 m .61883 .64936 L .62137 .65679 L closepath p .715 .582 .704 r
F P
0 g
s
.64229 .6454 m .62137 .65679 L .62619 .66298 L closepath p .714 .579 .702 r
F P
0 g
s
.64229 .6454 m .62619 .66298 L .63276 .66727 L closepath p .712 .575 .7 r
F P
0 g
s
.64229 .6454 m .63276 .66727 L .64037 .66919 L closepath p .709 .572 .699 r
F P
0 g
s
.64229 .6454 m .64037 .66919 L .64818 .66855 L closepath p .706 .57 .699 r
F P
0 g
s
.64229 .6454 m .64818 .66855 L .65537 .66539 L closepath p .704 .568 .699 r
F P
0 g
s
.64229 .6454 m .65537 .66539 L .66114 .66008 L closepath p .701 .567 .701 r
F P
0 g
s
.64229 .6454 m .66114 .66008 L .66488 .65318 L closepath p .7 .568 .703 r
F P
0 g
s
.64229 .6454 m .66488 .65318 L .66617 .64544 L closepath p .699 .569 .706 r
F P
0 g
s
.69002 .64558 m .68744 .63014 L .66488 .6377 L p .681 .56 .711 r
F P
0 g
s
.66488 .6377 m .66617 .64544 L .69002 .64558 L p .681 .56 .711 r
F P
0 g
s
.68744 .63014 m .67999 .61637 L .66114 .6308 L p .684 .568 .719 r
F P
0 g
s
.66114 .6308 m .66488 .6377 L .68744 .63014 L p .684 .568 .719 r
F P
0 g
s
.67999 .61637 m .66847 .60577 L .65537 .62549 L p .689 .578 .726 r
F P
0 g
s
.65537 .62549 m .66114 .6308 L .67999 .61637 L p .689 .578 .726 r
F P
0 g
s
.66847 .60577 m .65414 .59949 L .64818 .62234 L p .696 .588 .73 r
F P
0 g
s
.64818 .62234 m .65537 .62549 L .66847 .60577 L p .696 .588 .73 r
F P
0 g
s
.65414 .59949 m .63854 .59819 L .64037 .62169 L p .704 .596 .732 r
F P
0 g
s
.64037 .62169 m .64818 .62234 L .65414 .59949 L p .704 .596 .732 r
F P
0 g
s
.63854 .59819 m .62337 .60204 L .63276 .62362 L p .713 .603 .732 r
F P
0 g
s
.63276 .62362 m .64037 .62169 L .63854 .59819 L p .713 .603 .732 r
F P
0 g
s
.62337 .60204 m .61027 .6106 L .62619 .62791 L p .721 .606 .728 r
F P
0 g
s
.62619 .62791 m .63276 .62362 L .62337 .60204 L p .721 .606 .728 r
F P
0 g
s
.61027 .6106 m .60065 .62295 L .62137 .6341 L p .727 .607 .723 r
F P
0 g
s
.62137 .6341 m .62619 .62791 L .61027 .6106 L p .727 .607 .723 r
F P
0 g
s
.60065 .62295 m .59557 .63775 L .61883 .64152 L p .731 .604 .715 r
F P
0 g
s
.61883 .64152 m .62137 .6341 L .60065 .62295 L p .731 .604 .715 r
F P
0 g
s
.59557 .63775 m .59557 .6534 L .61883 .64936 L p .733 .598 .707 r
F P
0 g
s
.61883 .64936 m .61883 .64152 L .59557 .63775 L p .733 .598 .707 r
F P
0 g
s
.59557 .6534 m .60065 .66821 L .62137 .65679 L p .731 .59 .698 r
F P
0 g
s
.62137 .65679 m .61883 .64936 L .59557 .6534 L p .731 .59 .698 r
F P
0 g
s
.60065 .66821 m .61027 .68056 L .62619 .66298 L p .727 .581 .691 r
F P
0 g
s
.62619 .66298 m .62137 .65679 L .60065 .66821 L p .727 .581 .691 r
F P
0 g
s
.61027 .68056 m .62337 .68912 L .63276 .66727 L p .721 .571 .685 r
F P
0 g
s
.63276 .66727 m .62619 .66298 L .61027 .68056 L p .721 .571 .685 r
F P
0 g
s
.62337 .68912 m .63854 .69296 L .64037 .66919 L p .713 .562 .682 r
F P
0 g
s
.64037 .66919 m .63276 .66727 L .62337 .68912 L p .713 .562 .682 r
F P
0 g
s
.63854 .69296 m .65414 .69167 L .64818 .66855 L p .705 .554 .681 r
F P
0 g
s
.64818 .66855 m .64037 .66919 L .63854 .69296 L p .705 .554 .681 r
F P
0 g
s
.65414 .69167 m .66847 .68538 L .65537 .66539 L p .696 .549 .683 r
F P
0 g
s
.65537 .66539 m .64818 .66855 L .65414 .69167 L p .696 .549 .683 r
F P
0 g
s
.66847 .68538 m .67999 .67478 L .66114 .66008 L p .689 .547 .688 r
F P
0 g
s
.66114 .66008 m .65537 .66539 L .66847 .68538 L p .689 .547 .688 r
F P
0 g
s
.67999 .67478 m .68744 .66102 L .66488 .65318 L p .684 .549 .694 r
F P
0 g
s
.66488 .65318 m .66114 .66008 L .67999 .67478 L p .684 .549 .694 r
F P
0 g
s
.68744 .66102 m .69002 .64558 L .66617 .64544 L p .681 .553 .702 r
F P
0 g
s
.66617 .64544 m .66488 .65318 L .68744 .66102 L p .681 .553 .702 r
F P
0 g
s
.71372 .6458 m .70987 .62274 L .68744 .63014 L p .663 .548 .713 r
F P
0 g
s
.68744 .63014 m .69002 .64558 L .71372 .6458 L p .663 .548 .713 r
F P
0 g
s
.70987 .62274 m .69874 .60218 L .67999 .61637 L p .668 .562 .726 r
F P
0 g
s
.67999 .61637 m .68744 .63014 L .70987 .62274 L p .668 .562 .726 r
F P
0 g
s
.69874 .60218 m .68154 .58634 L .66847 .60577 L p .676 .578 .738 r
F P
0 g
s
.66847 .60577 m .67999 .61637 L .69874 .60218 L p .676 .578 .738 r
F P
0 g
s
.68154 .58634 m .66013 .57695 L .65414 .59949 L p .688 .594 .746 r
F P
0 g
s
.65414 .59949 m .66847 .60577 L .68154 .58634 L p .688 .594 .746 r
F P
0 g
s
.66013 .57695 m .63683 .57502 L .63854 .59819 L p .702 .609 .749 r
F P
0 g
s
.63854 .59819 m .65414 .59949 L .66013 .57695 L p .702 .609 .749 r
F P
0 g
s
.63683 .57502 m .61416 .58076 L .62337 .60204 L p .716 .62 .748 r
F P
0 g
s
.62337 .60204 m .63854 .59819 L .63683 .57502 L p .716 .62 .748 r
F P
0 g
s
.61416 .58076 m .59459 .59355 L .61027 .6106 L p .73 .626 .742 r
F P
0 g
s
.61027 .6106 m .62337 .60204 L .61416 .58076 L p .73 .626 .742 r
F P
0 g
s
.59459 .59355 m .58023 .612 L .60065 .62295 L p .74 .626 .733 r
F P
0 g
s
.60065 .62295 m .61027 .6106 L .59459 .59355 L p .74 .626 .733 r
F P
0 g
s
.58023 .612 m .57263 .63411 L .59557 .63775 L p .747 .622 .72 r
F P
0 g
s
.59557 .63775 m .60065 .62295 L .58023 .612 L p .747 .622 .72 r
F P
0 g
s
.57263 .63411 m .57263 .65749 L .59557 .6534 L p .749 .612 .706 r
F P
0 g
s
.59557 .6534 m .59557 .63775 L .57263 .63411 L p .749 .612 .706 r
F P
0 g
s
.57263 .65749 m .58023 .67961 L .60065 .66821 L p .747 .598 .692 r
F P
0 g
s
.60065 .66821 m .59557 .6534 L .57263 .65749 L p .747 .598 .692 r
F P
0 g
s
.58023 .67961 m .59459 .69806 L .61027 .68056 L p .74 .582 .679 r
F P
0 g
s
.61027 .68056 m .60065 .66821 L .58023 .67961 L p .74 .582 .679 r
F P
0 g
s
.59459 .69806 m .61416 .71085 L .62337 .68912 L p .729 .566 .67 r
F P
0 g
s
.62337 .68912 m .61027 .68056 L .59459 .69806 L p .729 .566 .67 r
F P
0 g
s
.61416 .71085 m .63683 .71659 L .63854 .69296 L p .716 .551 .664 r
F P
0 g
s
.63854 .69296 m .62337 .68912 L .61416 .71085 L p .716 .551 .664 r
F P
0 g
s
.63683 .71659 m .66013 .71466 L .65414 .69167 L p .702 .539 .663 r
F P
0 g
s
.65414 .69167 m .63854 .69296 L .63683 .71659 L p .702 .539 .663 r
F P
0 g
s
.66013 .71466 m .68154 .70526 L .66847 .68538 L p .689 .53 .667 r
F P
0 g
s
.66847 .68538 m .65414 .69167 L .66013 .71466 L p .689 .53 .667 r
F P
0 g
s
.68154 .70526 m .69874 .68943 L .67999 .67478 L p .677 .527 .674 r
F P
0 g
s
.67999 .67478 m .66847 .68538 L .68154 .70526 L p .677 .527 .674 r
F P
0 g
s
.69874 .68943 m .70987 .66887 L .68744 .66102 L p .668 .529 .686 r
F P
0 g
s
.68744 .66102 m .67999 .67478 L .69874 .68943 L p .668 .529 .686 r
F P
0 g
s
.70987 .66887 m .71372 .6458 L .69002 .64558 L p .664 .536 .699 r
F P
0 g
s
.69002 .64558 m .68744 .66102 L .70987 .66887 L p .664 .536 .699 r
F P
0 g
s
.61906 .35557 m .60462 .269 L .59398 .27399 L p .282 .276 .675 r
F P
0 g
s
.59398 .27399 m .60775 .35656 L .61906 .35557 L p .282 .276 .675 r
F P
0 g
s
.60462 .269 m .56284 .19181 L .55413 .20037 L p .332 .4 .782 r
F P
0 g
s
.55413 .20037 m .59398 .27399 L .60462 .269 L p .332 .4 .782 r
F P
0 g
s
.56284 .19181 m .49827 .13236 L .49254 .14367 L p .411 .529 .867 r
F P
0 g
s
.49254 .14367 m .55413 .20037 L .56284 .19181 L p .411 .529 .867 r
F P
0 g
s
.49827 .13236 m .41789 .09711 L .41588 .11004 L p .508 .649 .921 r
F P
0 g
s
.41588 .11004 m .49254 .14367 L .49827 .13236 L p .508 .649 .921 r
F P
0 g
s
.41789 .09711 m .33043 .08986 L .33245 .10313 L p .612 .749 .942 r
F P
0 g
s
.33245 .10313 m .41588 .11004 L .41789 .09711 L p .612 .749 .942 r
F P
0 g
s
.33043 .08986 m .24534 .1114 L .2513 .12368 L p .714 .82 .931 r
F P
0 g
s
.2513 .12368 m .33245 .10313 L .33043 .08986 L p .714 .82 .931 r
F P
0 g
s
.24534 .1114 m .17186 .15941 L .18122 .16947 L p .804 .859 .89 r
F P
0 g
s
.18122 .16947 m .2513 .12368 L .24534 .1114 L p .804 .859 .89 r
F P
0 g
s
.17186 .15941 m .11796 .22867 L .1298 .23553 L p .876 .864 .824 r
F P
0 g
s
.1298 .23553 m .18122 .16947 L .17186 .15941 L p .876 .864 .824 r
F P
0 g
s
.11796 .22867 m .08946 .31168 L .10262 .31471 L p .923 .833 .738 r
F P
0 g
s
.10262 .31471 m .1298 .23553 L .11796 .22867 L p .923 .833 .738 r
F P
0 g
s
.08946 .31168 m .08946 .39945 L .10262 .39842 L p .942 .769 .639 r
F P
0 g
s
.10262 .39842 m .10262 .31471 L .08946 .31168 L p .942 .769 .639 r
F P
0 g
s
.08946 .39945 m .11796 .48247 L .1298 .4776 L p .929 .676 .534 r
F P
0 g
s
.1298 .4776 m .10262 .39842 L .08946 .39945 L p .929 .676 .534 r
F P
0 g
s
.11796 .48247 m .17186 .55173 L .18122 .54366 L p .883 .561 .434 r
F P
0 g
s
.18122 .54366 m .1298 .4776 L .11796 .48247 L p .883 .561 .434 r
F P
0 g
s
.17186 .55173 m .24534 .59973 L .2513 .58945 L p .806 .433 .35 r
F P
0 g
s
.2513 .58945 m .18122 .54366 L .17186 .55173 L p .806 .433 .35 r
F P
0 g
s
.24534 .59973 m .33043 .62128 L .33245 .61 L p .704 .306 .291 r
F P
0 g
s
.33245 .61 m .2513 .58945 L .24534 .59973 L p .704 .306 .291 r
F P
0 g
s
.33043 .62128 m .41789 .61403 L .41588 .60308 L p .587 .196 .269 r
F P
0 g
s
.41588 .60308 m .33245 .61 L .33043 .62128 L p .587 .196 .269 r
F P
0 g
s
.41789 .61403 m .49827 .57877 L .49254 .56946 L p .47 .12 .289 r
F P
0 g
s
.49254 .56946 m .41588 .60308 L .41789 .61403 L p .47 .12 .289 r
F P
0 g
s
.49827 .57877 m .56284 .51933 L .55413 .51276 L p .37 .088 .349 r
F P
0 g
s
.55413 .51276 m .49254 .56946 L .49827 .57877 L p .37 .088 .349 r
F P
0 g
s
.56284 .51933 m .60462 .44214 L .59398 .43914 L p .3 .107 .443 r
F P
0 g
s
.59398 .43914 m .55413 .51276 L .56284 .51933 L p .3 .107 .443 r
F P
0 g
s
.60462 .44214 m .61906 .35557 L .60775 .35656 L p .27 .173 .557 r
F P
0 g
s
.60775 .35656 m .59398 .43914 L .60462 .44214 L p .27 .173 .557 r
F P
0 g
s
.73715 .64612 m .73205 .61555 L .70987 .62274 L p .645 .535 .714 r
F P
0 g
s
.70987 .62274 m .71372 .6458 L .73715 .64612 L p .645 .535 .714 r
F P
0 g
s
.73205 .61555 m .7173 .58829 L .69874 .60218 L p .651 .555 .733 r
F P
0 g
s
.69874 .60218 m .70987 .62274 L .73205 .61555 L p .651 .555 .733 r
F P
0 g
s
.7173 .58829 m .6945 .5673 L .68154 .58634 L p .663 .578 .749 r
F P
0 g
s
.68154 .58634 m .69874 .60218 L .7173 .58829 L p .663 .578 .749 r
F P
0 g
s
.6945 .5673 m .66611 .55485 L .66013 .57695 L p .68 .601 .761 r
F P
0 g
s
.66013 .57695 m .68154 .58634 L .6945 .5673 L p .68 .601 .761 r
F P
0 g
s
.66611 .55485 m .63523 .55229 L .63683 .57502 L p .699 .621 .766 r
F P
0 g
s
.63683 .57502 m .66013 .57695 L .66611 .55485 L p .699 .621 .766 r
F P
0 g
s
.63523 .55229 m .60518 .5599 L .61416 .58076 L p .72 .637 .765 r
F P
0 g
s
.61416 .58076 m .63683 .57502 L .63523 .55229 L p .72 .637 .765 r
F P
0 g
s
.60518 .5599 m .57924 .57685 L .59459 .59355 L p .738 .646 .757 r
F P
0 g
s
.59459 .59355 m .61416 .58076 L .60518 .5599 L p .738 .646 .757 r
F P
0 g
s
.57924 .57685 m .5602 .60131 L .58023 .612 L p .754 .647 .743 r
F P
0 g
s
.58023 .612 m .59459 .59355 L .57924 .57685 L p .754 .647 .743 r
F P
0 g
s
.5602 .60131 m .55014 .63062 L .57263 .63411 L p .763 .64 .725 r
F P
0 g
s
.57263 .63411 m .58023 .612 L .5602 .60131 L p .763 .64 .725 r
F P
0 g
s
.55014 .63062 m .55014 .66161 L .57263 .65749 L p .766 .626 .704 r
F P
0 g
s
.57263 .65749 m .57263 .63411 L .55014 .63062 L p .766 .626 .704 r
F P
0 g
s
.55014 .66161 m .5602 .69093 L .58023 .67961 L p .763 .606 .684 r
F P
0 g
s
.58023 .67961 m .57263 .65749 L .55014 .66161 L p .763 .606 .684 r
F P
0 g
s
.5602 .69093 m .57924 .71539 L .59459 .69806 L p .753 .584 .667 r
F P
0 g
s
.59459 .69806 m .58023 .67961 L .5602 .69093 L p .753 .584 .667 r
F P
0 g
s
.57924 .71539 m .60518 .73234 L .61416 .71085 L p .738 .561 .653 r
F P
0 g
s
.61416 .71085 m .59459 .69806 L .57924 .71539 L p .738 .561 .653 r
F P
0 g
s
.60518 .73234 m .63523 .73995 L .63683 .71659 L p .719 .539 .646 r
F P
0 g
s
.63683 .71659 m .61416 .71085 L .60518 .73234 L p .719 .539 .646 r
F P
0 g
s
.63523 .73995 m .66611 .73739 L .66013 .71466 L p .7 .522 .644 r
F P
0 g
s
.66013 .71466 m .63683 .71659 L .63523 .73995 L p .7 .522 .644 r
F P
0 g
s
.66611 .73739 m .6945 .72494 L .68154 .70526 L p .68 .511 .65 r
F P
0 g
s
.68154 .70526 m .66013 .71466 L .66611 .73739 L p .68 .511 .65 r
F P
0 g
s
.6945 .72494 m .7173 .70395 L .69874 .68943 L p .664 .506 .66 r
F P
0 g
s
.69874 .68943 m .68154 .70526 L .6945 .72494 L p .664 .506 .66 r
F P
0 g
s
.7173 .70395 m .73205 .67669 L .70987 .66887 L p .652 .509 .676 r
F P
0 g
s
.70987 .66887 m .69874 .68943 L .7173 .70395 L p .652 .509 .676 r
F P
0 g
s
.73205 .67669 m .73715 .64612 L .71372 .6458 L p .645 .519 .695 r
F P
0 g
s
.71372 .6458 m .70987 .66887 L .73205 .67669 L p .645 .519 .695 r
F P
0 g
s
.7602 .64652 m .75387 .6086 L .73205 .61555 L p .625 .521 .716 r
F P
0 g
s
.73205 .61555 m .73715 .64612 L .7602 .64652 L p .625 .521 .716 r
F P
0 g
s
.75387 .6086 m .73557 .57478 L .7173 .58829 L p .633 .548 .74 r
F P
0 g
s
.7173 .58829 m .73205 .61555 L .75387 .6086 L p .633 .548 .74 r
F P
0 g
s
.73557 .57478 m .70728 .54874 L .6945 .5673 L p .649 .577 .761 r
F P
0 g
s
.6945 .5673 m .7173 .58829 L .73557 .57478 L p .649 .577 .761 r
F P
0 g
s
.70728 .54874 m .67207 .5333 L .66611 .55485 L p .67 .607 .776 r
F P
0 g
s
.66611 .55485 m .6945 .5673 L .70728 .54874 L p .67 .607 .776 r
F P
0 g
s
.67207 .5333 m .63375 .53012 L .63523 .55229 L p .696 .634 .783 r
F P
0 g
s
.63523 .55229 m .66611 .55485 L .67207 .5333 L p .696 .634 .783 r
F P
0 g
s
.63375 .53012 m .59648 .53956 L .60518 .5599 L p .722 .654 .781 r
F P
0 g
s
.60518 .5599 m .63523 .55229 L .63375 .53012 L p .722 .654 .781 r
F P
0 g
s
.59648 .53956 m .56429 .56059 L .57924 .57685 L p .747 .666 .771 r
F P
0 g
s
.57924 .57685 m .60518 .5599 L .59648 .53956 L p .747 .666 .771 r
F P
0 g
s
.56429 .56059 m .54068 .59093 L .5602 .60131 L p .767 .667 .753 r
F P
0 g
s
.5602 .60131 m .57924 .57685 L .56429 .56059 L p .767 .667 .753 r
F P
0 g
s
.54068 .59093 m .52819 .6273 L .55014 .63062 L p .78 .658 .729 r
F P
0 g
s
.55014 .63062 m .5602 .60131 L .54068 .59093 L p .78 .658 .729 r
F P
0 g
s
.52819 .6273 m .52819 .66575 L .55014 .66161 L p .784 .64 .702 r
F P
0 g
s
.55014 .66161 m .55014 .63062 L .52819 .6273 L p .784 .64 .702 r
F P
0 g
s
.52819 .66575 m .54068 .70211 L .5602 .69093 L p .779 .614 .676 r
F P
0 g
s
.5602 .69093 m .55014 .66161 L .52819 .66575 L p .779 .614 .676 r
F P
0 g
s
.54068 .70211 m .56429 .73245 L .57924 .71539 L p .766 .585 .653 r
F P
0 g
s
.57924 .71539 m .5602 .69093 L .54068 .70211 L p .766 .585 .653 r
F P
0 g
s
.56429 .73245 m .59648 .75348 L .60518 .73234 L p .746 .555 .636 r
F P
0 g
s
.60518 .73234 m .57924 .71539 L .56429 .73245 L p .746 .555 .636 r
F P
0 g
s
.59648 .75348 m .63375 .76292 L .63523 .73995 L p .722 .527 .626 r
F P
0 g
s
.63523 .73995 m .60518 .73234 L .59648 .75348 L p .722 .527 .626 r
F P
0 g
s
.63375 .76292 m .67207 .75975 L .66611 .73739 L p .696 .505 .625 r
F P
0 g
s
.66611 .73739 m .63523 .73995 L .63375 .76292 L p .696 .505 .625 r
F P
0 g
s
.67207 .75975 m .70728 .7443 L .6945 .72494 L p .672 .49 .631 r
F P
0 g
s
.6945 .72494 m .66611 .73739 L .67207 .75975 L p .672 .49 .631 r
F P
0 g
s
.70728 .7443 m .73557 .71826 L .7173 .70395 L p .65 .484 .646 r
F P
0 g
s
.7173 .70395 m .6945 .72494 L .70728 .7443 L p .65 .484 .646 r
F P
0 g
s
.73557 .71826 m .75387 .68445 L .73205 .67669 L p .634 .488 .666 r
F P
0 g
s
.73205 .67669 m .7173 .70395 L .73557 .71826 L p .634 .488 .666 r
F P
0 g
s
.75387 .68445 m .7602 .64652 L .73715 .64612 L p .626 .5 .69 r
F P
0 g
s
.73715 .64612 m .73205 .67669 L .75387 .68445 L p .626 .5 .69 r
F P
0 g
s
.78274 .64701 m .77521 .60193 L .75387 .6086 L p .604 .506 .716 r
F P
0 g
s
.75387 .6086 m .7602 .64652 L .78274 .64701 L p .604 .506 .716 r
F P
0 g
s
.77521 .60193 m .75346 .56173 L .73557 .57478 L p .614 .539 .747 r
F P
0 g
s
.73557 .57478 m .75387 .6086 L .77521 .60193 L p .614 .539 .747 r
F P
0 g
s
.75346 .56173 m .71983 .53077 L .70728 .54874 L p .633 .576 .773 r
F P
0 g
s
.70728 .54874 m .73557 .57478 L .75346 .56173 L p .633 .576 .773 r
F P
0 g
s
.71983 .53077 m .67797 .51241 L .67207 .5333 L p .66 .614 .792 r
F P
0 g
s
.67207 .5333 m .70728 .54874 L .71983 .53077 L p .66 .614 .792 r
F P
0 g
s
.67797 .51241 m .63242 .50863 L .63375 .53012 L p .691 .647 .801 r
F P
0 g
s
.63375 .53012 m .67207 .5333 L .67797 .51241 L p .691 .647 .801 r
F P
0 g
s
.63242 .50863 m .58811 .51985 L .59648 .53956 L p .725 .672 .799 r
F P
0 g
s
.59648 .53956 m .63375 .53012 L .63242 .50863 L p .725 .672 .799 r
F P
0 g
s
.58811 .51985 m .54984 .54485 L .56429 .56059 L p .756 .687 .785 r
F P
0 g
s
.56429 .56059 m .59648 .53956 L .58811 .51985 L p .756 .687 .785 r
F P
0 g
s
.54984 .54485 m .52176 .58092 L .54068 .59093 L p .78 .689 .763 r
F P
0 g
s
.54068 .59093 m .56429 .56059 L .54984 .54485 L p .78 .689 .763 r
F P
0 g
s
.52176 .58092 m .50692 .62416 L .52819 .6273 L p .796 .677 .733 r
F P
0 g
s
.52819 .6273 m .54068 .59093 L .52176 .58092 L p .796 .677 .733 r
F P
0 g
s
.50692 .62416 m .50692 .66987 L .52819 .66575 L p .801 .654 .7 r
F P
0 g
s
.52819 .66575 m .52819 .6273 L .50692 .62416 L p .801 .654 .7 r
F P
0 g
s
.50692 .66987 m .52176 .7131 L .54068 .70211 L p .795 .622 .667 r
F P
0 g
s
.54068 .70211 m .52819 .66575 L .50692 .66987 L p .795 .622 .667 r
F P
0 g
s
.52176 .7131 m .54984 .74917 L .56429 .73245 L p .779 .586 .639 r
F P
0 g
s
.56429 .73245 m .54068 .70211 L .52176 .7131 L p .779 .586 .639 r
F P
0 g
s
.54984 .74917 m .58811 .77417 L .59648 .75348 L p .754 .548 .618 r
F P
0 g
s
.59648 .75348 m .56429 .73245 L .54984 .74917 L p .754 .548 .618 r
F P
0 g
s
.58811 .77417 m .63242 .78539 L .63375 .76292 L p .724 .514 .606 r
F P
0 g
s
.63375 .76292 m .59648 .75348 L .58811 .77417 L p .724 .514 .606 r
F P
0 g
s
.63242 .78539 m .67797 .78162 L .67207 .75975 L p .692 .487 .604 r
F P
0 g
s
.67207 .75975 m .63375 .76292 L .63242 .78539 L p .692 .487 .604 r
F P
0 g
s
.67797 .78162 m .71983 .76326 L .70728 .7443 L p .662 .468 .612 r
F P
0 g
s
.70728 .7443 m .67207 .75975 L .67797 .78162 L p .662 .468 .612 r
F P
0 g
s
.71983 .76326 m .75346 .7323 L .73557 .71826 L p .635 .461 .63 r
F P
0 g
s
.73557 .71826 m .70728 .7443 L .71983 .76326 L p .635 .461 .63 r
F P
0 g
s
.75346 .7323 m .77521 .6921 L .75387 .68445 L p .616 .465 .655 r
F P
0 g
s
.75387 .68445 m .73557 .71826 L .75346 .7323 L p .616 .465 .655 r
F P
0 g
s
.77521 .6921 m .78274 .64701 L .7602 .64652 L p .605 .481 .685 r
F P
0 g
s
.7602 .64652 m .75387 .68445 L .77521 .6921 L p .605 .481 .685 r
F P
0 g
s
.62873 .35452 m .6137 .26447 L .60462 .269 L p .194 .212 .651 r
F P
0 g
s
.60462 .269 m .61906 .35557 L .62873 .35452 L p .194 .212 .651 r
F P
0 g
s
.6137 .26447 m .57025 .18417 L .56284 .19181 L p .255 .358 .776 r
F P
0 g
s
.56284 .19181 m .60462 .269 L .6137 .26447 L p .255 .358 .776 r
F P
0 g
s
.57025 .18417 m .50308 .12233 L .49827 .13236 L p .349 .509 .875 r
F P
0 g
s
.49827 .13236 m .56284 .19181 L .57025 .18417 L p .349 .509 .875 r
F P
0 g
s
.50308 .12233 m .41947 .08566 L .41789 .09711 L p .464 .648 .938 r
F P
0 g
s
.41789 .09711 m .49827 .13236 L .50308 .12233 L p .464 .648 .938 r
F P
0 g
s
.41947 .08566 m .32848 .07812 L .33043 .08986 L p .585 .763 .963 r
F P
0 g
s
.33043 .08986 m .41789 .09711 L .41947 .08566 L p .585 .763 .963 r
F P
0 g
s
.32848 .07812 m .23997 .10053 L .24534 .1114 L p .703 .845 .951 r
F P
0 g
s
.24534 .1114 m .33043 .08986 L .32848 .07812 L p .703 .845 .951 r
F P
0 g
s
.23997 .10053 m .16354 .15047 L .17186 .15941 L p .806 .89 .904 r
F P
0 g
s
.17186 .15941 m .24534 .1114 L .23997 .10053 L p .806 .89 .904 r
F P
0 g
s
.16354 .15047 m .10746 .22252 L .11796 .22867 L p .888 .895 .829 r
F P
0 g
s
.11796 .22867 m .17186 .15941 L .16354 .15047 L p .888 .895 .829 r
F P
0 g
s
.10746 .22252 m .07782 .30887 L .08946 .31168 L p .942 .86 .73 r
F P
0 g
s
.08946 .31168 m .11796 .22867 L .10746 .22252 L p .942 .86 .73 r
F P
0 g
s
.07782 .30887 m .07782 .40017 L .08946 .39945 L p .963 .787 .616 r
F P
0 g
s
.08946 .39945 m .08946 .31168 L .07782 .30887 L p .963 .787 .616 r
F P
0 g
s
.07782 .40017 m .10746 .48652 L .11796 .48247 L p .948 .679 .494 r
F P
0 g
s
.11796 .48247 m .08946 .39945 L .07782 .40017 L p .948 .679 .494 r
F P
0 g
s
.10746 .48652 m .16354 .55857 L .17186 .55173 L p .894 .545 .377 r
F P
0 g
s
.17186 .55173 m .11796 .48247 L .10746 .48652 L p .894 .545 .377 r
F P
0 g
s
.16354 .55857 m .23997 .60851 L .24534 .59973 L p .804 .396 .277 r
F P
0 g
s
.24534 .59973 m .17186 .55173 L .16354 .55857 L p .804 .396 .277 r
F P
0 g
s
.23997 .60851 m .32848 .63092 L .33043 .62128 L p .684 .247 .206 r
F P
0 g
s
.33043 .62128 m .24534 .59973 L .23997 .60851 L p .684 .247 .206 r
F P
0 g
s
.32848 .63092 m .41947 .62338 L .41789 .61403 L p .547 .118 .178 r
F P
0 g
s
.41789 .61403 m .33043 .62128 L .32848 .63092 L p .547 .118 .178 r
F P
0 g
s
.48644 .62122 m .50692 .62416 L p .50432 .58328 L .813 .697 .736 r
F P
0 g
s
.49827 .57877 m .48994 .59247 L .4981 .58726 L .41 .027 .198 r
F
.50193 .58481 m .50187 .58471 L p .4981 .58726 L F P
0 g
s
.50187 .58471 m .49827 .57877 L p .4981 .58726 L .41 .027 .198 r
F P
0 g
s
.41947 .62338 m .48994 .59247 L p .49827 .57877 L .41 .027 .198 r
F P
0 g
s
.49827 .57877 m .41789 .61403 L .41947 .62338 L p .41 .027 .198 r
F P
0 g
s
.41947 .62338 m .42058 .63105 L p .46718 .606 L .328 0 .082 r
F P
0 g
s
.47639 .60105 m .47107 .60314 L .46718 .606 L .328 0 .082 r
F
.47107 .60314 m .41947 .62338 L .46718 .606 L F
.44829 .68195 m .46686 .67799 L p .44925 .6192 L .858 .7 .686 r
F P
0 g
s
.45276 .61662 m .46686 .6185 L p .46736 .607 L .85 .74 .742 r
F P
0 g
s
.48644 .62122 m .49795 .58769 L p .48632 .59521 L .831 .718 .739 r
F P
0 g
s
.50432 .58328 m .50193 .58481 L .48644 .62122 L .813 .697 .736 r
F
.4981 .58726 m .49708 .59022 L p .50193 .58481 L F P
0 g
s
.49708 .59022 m .48644 .62122 L p .50193 .58481 L .813 .697 .736 r
F P
0 g
s
.56284 .51933 m .5501 .53106 L p .53219 .55226 L .292 0 .268 r
F P
0 g
s
.56284 .51933 m .53219 .55226 L .53834 .54696 L .292 0 .268 r
F
.5501 .53106 m .49827 .57877 L .50149 .58408 L p F P
0 g
s
.50149 .58408 m .50193 .58481 L p .51065 .57507 L .292 0 .268 r
F P
0 g
s
.5501 .53106 m .50149 .58408 L .51065 .57507 L .292 0 .268 r
F
.53595 .52973 m .50356 .57134 L .51065 .57507 L p .794 .711 .772 r
F P
0 g
s
.51065 .57507 m .52176 .58092 L p .52815 .55788 L .794 .711 .772 r
F P
0 g
s
.53834 .54696 m .53219 .55226 L .52397 .56199 L .292 0 .268 r
F
.52176 .58092 m .54584 .54049 L .52815 .55788 L .794 .711 .772 r
F
.50692 .62416 m .52176 .58092 L .50356 .57134 L p .813 .697 .736 r
F P
0 g
s
.53207 .55403 m .52397 .56199 L .50308 .58671 L .292 0 .268 r
F
.53834 .54696 m .52397 .56199 L .53207 .55403 L F
.52176 .58092 m .54984 .54485 L .54584 .54049 L p .794 .711 .772 r
F P
0 g
s
.50356 .57134 m .4981 .58726 L p .50432 .58328 L .813 .697 .736 r
F P
0 g
s
.50193 .58481 m .50308 .58671 L p .5501 .53106 L .292 0 .268 r
F P
0 g
s
.54584 .54049 m .54984 .54485 L p .56305 .52566 L .764 .709 .8 r
F P
0 g
s
.58811 .51985 m .58322 .50827 L p .55705 .53695 L .764 .709 .8 r
F P
0 g
s
.54984 .54485 m .55321 .54265 L p .55705 .53695 L .764 .709 .8 r
F P
0 g
s
.55321 .54265 m .58811 .51985 L p .55705 .53695 L .764 .709 .8 r
F P
0 g
s
.63122 .48794 m .58177 .50046 L p .58811 .51985 L .727 .691 .816 r
F P
0 g
s
.6137 .44458 m .60462 .44214 L p .57891 .50402 L .211 .012 .378 r
F P
0 g
s
.57891 .50402 m .57874 .50444 L .57917 .5037 L .211 .012 .378 r
F
.57891 .50402 m .57917 .5037 L .6137 .44458 L F
.57874 .50444 m .57932 .50368 L .57966 .50308 L F
.57917 .5037 m .57966 .50308 L .6137 .44458 L F
.57874 .50444 m .57966 .50308 L .57917 .5037 L F
.62114 .44642 m .6137 .44458 L p .59911 .47762 L .096 0 .29 r
F P
0 g
s
.59911 .47762 m .59972 .47684 L .62114 .44642 L .096 0 .29 r
F
.62929 .4494 m .61919 .45196 L p .61579 .4563 L .728 .732 .854 r
F P
0 g
s
.6143 .45821 m .6145 .45809 L .61579 .4563 L .728 .732 .854 r
F
.6145 .45809 m .62929 .4494 L .61579 .4563 L F
.63122 .48794 m .63018 .46815 L p .58343 .4987 L .728 .711 .834 r
F P
0 g
s
.58323 .49898 m .63122 .48794 L .58343 .4987 L .728 .711 .834 r
F
.58177 .50046 m .63122 .48794 L p .58289 .49906 L F P
0 g
s
.63018 .46815 m .60193 .47531 L p .58698 .49395 L .728 .711 .834 r
F P
0 g
s
.58289 .49906 m .58343 .4987 L .58698 .49395 L .728 .711 .834 r
F
.58343 .4987 m .63018 .46815 L .58698 .49395 L F
.6137 .44458 m .58698 .49395 L p .599 .47786 L .096 0 .29 r
F P
0 g
s
.59911 .47762 m .599 .47786 L .59972 .47684 L .096 0 .29 r
F
.6176 .45296 m .62114 .44642 L p .59972 .47684 L F P
0 g
s
.599 .47786 m .60067 .47563 L .59972 .47684 L .096 0 .29 r
F
.60067 .47563 m .6176 .45296 L .59972 .47684 L F
.63018 .46815 m .62929 .4494 L p .6145 .45809 L .728 .732 .854 r
F P
0 g
s
.61438 .45826 m .63018 .46815 L .6145 .45809 L .728 .732 .854 r
F
.60067 .47563 m .63018 .46815 L p .6143 .45821 L F P
0 g
s
.62114 .44642 m .61579 .4563 L p .61787 .45342 L 0 0 .172 r
F P
0 g
s
.62267 .44675 m .62114 .44642 L p .61794 .45327 L 0 0 .172 r
F P
0 g
s
.61794 .45327 m .61787 .45342 L .61886 .45205 L 0 0 .172 r
F
.61794 .45327 m .61886 .45205 L .62267 .44675 L F
.59095 .48663 m .6137 .44458 L p .5784 .50526 L .211 .012 .378 r
F P
0 g
s
.60462 .44214 m .56284 .51933 L .56688 .52235 L p .211 .012 .378 r
F P
0 g
s
.58322 .50827 m .58058 .50202 L p .56688 .52235 L .764 .709 .8 r
F P
0 g
s
.54984 .54485 m .58322 .50827 L .56305 .52566 L .764 .709 .8 r
F
.56688 .52235 m .57025 .52487 L p .5784 .50526 L .211 .012 .378 r
F P
0 g
s
.60462 .44214 m .56688 .52235 L .5784 .50526 L .211 .012 .378 r
F
.56688 .52235 m .56284 .51933 L p .53834 .54696 L .292 0 .268 r
F P
0 g
s
.56305 .52566 m .56688 .52235 L .5801 .50088 L .764 .709 .8 r
F
.57874 .50444 m .5784 .50526 L .57932 .50368 L .211 .012 .378 r
F
.58058 .50202 m .5801 .50088 L p .56688 .52235 L .764 .709 .8 r
F P
0 g
s
.6137 .44458 m .62873 .35452 L .61906 .35557 L p .178 .09 .512 r
F P
0 g
s
.61906 .35557 m .60462 .44214 L .6137 .44458 L p .178 .09 .512 r
F P
0 g
s
.62114 .44642 m .63666 .35343 L .62873 .35452 L p .06 0 .448 r
F P
0 g
s
.62873 .35452 m .6137 .44458 L .62114 .44642 L p .06 0 .448 r
F P
0 g
s
.64694 .35113 m .64275 .3523 L p .63488 .41512 L 0 0 .232 r
F P
0 g
s
.70546 .42188 m .63583 .41611 L p .62996 .4288 L .649 .718 .899 r
F P
0 g
s
.62889 .43176 m .70546 .42188 L .62996 .4288 L .649 .718 .899 r
F
.64275 .3523 m .63666 .35343 L p .62848 .43197 L 0 0 .358 r
F P
0 g
s
.62848 .43197 m .62848 .43195 L .64275 .3523 L 0 0 .358 r
F
.62857 .4318 m .62889 .43176 L .62996 .4288 L .649 .718 .899 r
F
.62857 .43176 m .62857 .4318 L p .62996 .4288 L F P
0 g
s
.62996 .4288 m .63583 .41611 L .63001 .42866 L .649 .718 .899 r
F
.62996 .4288 m .63001 .42866 L .62857 .43176 L F
.62929 .4494 m .62886 .43872 L p .62281 .44677 L .727 .754 .874 r
F P
0 g
s
.61886 .45205 m .621 .4515 L p .62281 .44677 L .727 .754 .874 r
F P
0 g
s
.621 .4515 m .62929 .4494 L p .62281 .44677 L .727 .754 .874 r
F P
0 g
s
.63666 .35343 m .62114 .44642 L .62281 .44677 L p 0 0 .358 r
F P
0 g
s
.63666 .35343 m .62281 .44677 L .62847 .43202 L 0 0 .358 r
F
.6302 .4275 m .64275 .3523 L p .62848 .43199 L F P
0 g
s
.62847 .43202 m .62855 .4318 L .62848 .43199 L 0 0 .358 r
F
.62855 .4318 m .6302 .4275 L .62848 .43199 L F
.55877 .44948 m .62855 .4318 L p .62803 .41546 L .725 .777 .894 r
F P
0 g
s
.62855 .4318 m .62857 .4318 L .62857 .43176 L p .725 .777 .894 r
F P
0 g
s
.62857 .43176 m .62803 .41546 L p .62855 .4318 L .725 .777 .894 r
F P
0 g
s
.58058 .50202 m .58811 .51985 L p .58177 .50046 L .727 .691 .816 r
F P
0 g
s
.58084 .53265 m .62684 .44764 L .62267 .44675 L p 0 0 .172 r
F P
0 g
s
.6143 .45821 m .61438 .45826 L .6145 .45809 L .728 .732 .854 r
F
.58289 .49906 m .58323 .49898 L .58343 .4987 L .728 .711 .834 r
F
.57025 .52487 m .59095 .48663 L p .5784 .50526 L .211 .012 .378 r
F P
0 g
s
.58289 .49906 m .58698 .49395 L .57251 .48276 L .728 .711 .834 r
F
.60193 .47531 m .60067 .47563 L p .58698 .49395 L F P
0 g
s
.60067 .47563 m .57251 .48276 L p .58698 .49395 L .728 .711 .834 r
F P
0 g
s
.57627 .52933 m .61579 .4563 L p .599 .47786 L .096 0 .29 r
F P
0 g
s
.61579 .4563 m .6176 .45296 L p .60067 .47563 L .096 0 .29 r
F P
0 g
s
.599 .47786 m .61579 .4563 L .60067 .47563 L .096 0 .29 r
F
.6143 .45821 m .61579 .4563 L .56538 .46559 L .728 .732 .854 r
F
.61919 .45196 m .61886 .45205 L p .61579 .4563 L F P
0 g
s
.61886 .45205 m .56538 .46559 L p .61579 .4563 L .728 .732 .854 r
F P
0 g
s
.61787 .45342 m .58084 .53265 L .62267 .44675 L 0 0 .172 r
F
.62886 .43872 m .62857 .4318 L p .61886 .45205 L .727 .754 .874 r
F P
0 g
s
.62281 .44677 m .62684 .44764 L p .62847 .43202 L 0 0 .358 r
F P
0 g
s
.70034 .43775 m .62857 .4318 L .62929 .4494 L p .662 .703 .877 r
F P
0 g
s
.62857 .4318 m .70034 .43775 L .70546 .42188 L p .649 .718 .899 r
F P
0 g
s
.62684 .44764 m .63001 .42866 L p .62847 .43202 L 0 0 .358 r
F P
0 g
s
.63001 .42866 m .6302 .4275 L p .62856 .43178 L 0 0 .358 r
F P
0 g
s
.62855 .43181 m .62849 .43198 L .62857 .4318 L .727 .754 .874 r
F
.62847 .43202 m .63001 .42866 L .62856 .43178 L 0 0 .358 r
F
.62803 .41546 m .62857 .43176 L p .63001 .42866 L .649 .718 .899 r
F P
0 g
s
.63583 .41611 m .63457 .416 L p .63001 .42866 L .649 .718 .899 r
F P
0 g
s
.64275 .3523 m .63034 .42671 L p .63488 .41512 L 0 0 .232 r
F P
0 g
s
.63034 .42671 m .63001 .42866 L p .63457 .416 L 0 0 .232 r
F P
0 g
s
.63034 .42671 m .63457 .416 L .63488 .41512 L 0 0 .232 r
F
.71034 .40735 m .64028 .40154 L p .63724 .40923 L .633 .734 .921 r
F P
0 g
s
.63505 .41477 m .63572 .4147 L .63724 .40923 L .633 .734 .921 r
F
.63572 .4147 m .71034 .40735 L .63724 .40923 L F
.64914 .34994 m .64694 .35113 L p .63978 .40011 L 0 0 .068 r
F P
0 g
s
.63488 .41512 m .63487 .41524 L .63745 .40799 L 0 0 .232 r
F
.63724 .40923 m .63745 .40799 L p .63487 .41524 L F P
0 g
s
.70546 .42188 m .71034 .40735 L p .63572 .4147 L .633 .734 .921 r
F P
0 g
s
.63569 .41483 m .70546 .42188 L .63572 .4147 L .633 .734 .921 r
F
.63457 .416 m .70546 .42188 L p .63505 .41477 L F P
0 g
s
.64694 .35113 m .63745 .40799 L p .63978 .40011 L 0 0 .068 r
F P
0 g
s
.63745 .40799 m .63724 .40923 L p .6394 .40147 L 0 0 .068 r
F P
0 g
s
.63745 .40799 m .6394 .40147 L .63978 .40011 L 0 0 .068 r
F
.71493 .39428 m .64332 .38834 L p .63995 .39962 L .611 .749 .943 r
F P
0 g
s
.63745 .40799 m .64694 .35113 L p .63488 .41512 L 0 0 .232 r
F P
0 g
s
.63505 .41477 m .63724 .40923 L .62766 .4005 L .633 .734 .921 r
F
.64028 .40154 m .6394 .40147 L p .63724 .40923 L F P
0 g
s
.6394 .40147 m .62766 .4005 L p .63724 .40923 L .633 .734 .921 r
F P
0 g
s
.71034 .40735 m .71493 .39428 L p .63995 .39962 L .611 .749 .943 r
F P
0 g
s
.63978 .40011 m .63975 .4003 L .64226 .39117 L 0 0 .068 r
F
.64199 .39281 m .64226 .39117 L p .63975 .4003 L F P
0 g
s
.64226 .39117 m .64914 .34994 L p .63978 .40011 L 0 0 .068 r
F P
0 g
s
.62766 .4005 m .6394 .40147 L p .63995 .39962 L .611 .749 .943 r
F P
0 g
s
.6394 .40147 m .71034 .40735 L p .63995 .39962 L .611 .749 .943 r
F P
0 g
s
.63276 .44813 m .64199 .39281 L p .63975 .4003 L 0 0 .068 r
F P
0 g
s
.62747 .38703 m .62766 .4005 L p .63995 .39962 L .611 .749 .943 r
F P
0 g
s
.64332 .38834 m .62747 .38703 L p .63995 .39962 L .611 .749 .943 r
F P
0 g
s
.63074 .44821 m .63276 .44813 L p .63978 .40011 L 0 0 .068 r
F P
0 g
s
.63724 .40923 m .63074 .44821 L p .63978 .40011 L 0 0 .068 r
F P
0 g
s
.63505 .41477 m .63569 .41483 L .63572 .4147 L .633 .734 .921 r
F
.63488 .41512 m .63483 .41533 L .63487 .41524 L 0 0 .232 r
F
.62803 .41546 m .63457 .416 L p .63505 .41477 L .633 .734 .921 r
F P
0 g
s
.62684 .44764 m .63074 .44821 L p .63487 .41524 L 0 0 .232 r
F P
0 g
s
.63483 .41533 m .62684 .44764 L .63487 .41524 L 0 0 .232 r
F
.63074 .44821 m .63724 .40923 L p .63487 .41524 L F P
0 g
s
.62766 .4005 m .62803 .41546 L p .63505 .41477 L .633 .734 .921 r
F P
0 g
s
.63457 .416 m .62803 .41546 L p .63001 .42866 L .649 .718 .899 r
F P
0 g
s
.63001 .42866 m .62684 .44764 L p .63488 .41512 L 0 0 .232 r
F P
0 g
s
.62848 .43197 m .62847 .43202 L .62848 .43195 L 0 0 .358 r
F
.56538 .46559 m .61886 .45205 L p .62849 .43198 L .727 .754 .874 r
F P
0 g
s
.56538 .46559 m .62849 .43198 L .62855 .43181 L .727 .754 .874 r
F
.57627 .52933 m .58084 .53265 L p .61787 .45342 L 0 0 .172 r
F P
0 g
s
.61579 .4563 m .57627 .52933 L p .61787 .45342 L 0 0 .172 r
F P
0 g
s
.57251 .48276 m .60067 .47563 L p .6143 .45821 L .728 .732 .854 r
F P
0 g
s
.57025 .52487 m .57627 .52933 L p .599 .47786 L .096 0 .29 r
F P
0 g
s
.58698 .49395 m .57025 .52487 L p .599 .47786 L .096 0 .29 r
F P
0 g
s
.56538 .46559 m .57251 .48276 L p .6143 .45821 L .728 .732 .854 r
F P
0 g
s
.5801 .50088 m .58177 .50046 L p .58289 .49906 L .728 .711 .834 r
F P
0 g
s
.57251 .48276 m .5801 .50088 L p .58289 .49906 L .728 .711 .834 r
F P
0 g
s
.58177 .50046 m .5801 .50088 L .58058 .50202 L p .727 .691 .816 r
F P
0 g
s
.50308 .58671 m .57025 .52487 L .56688 .52235 L p .292 0 .268 r
F P
0 g
s
.53834 .54696 m .50308 .58671 L .56688 .52235 L .292 0 .268 r
F
.54584 .54049 m .53595 .52973 L p .52815 .55788 L .794 .711 .772 r
F P
0 g
s
.52815 .55788 m .53595 .52973 L .51065 .57507 L .794 .711 .772 r
F
.5801 .50088 m .53595 .52973 L .54584 .54049 L p .764 .709 .8 r
F P
0 g
s
.56305 .52566 m .5801 .50088 L .54584 .54049 L .764 .709 .8 r
F
.46686 .67799 m .46686 .6185 L .45276 .61662 L p .858 .7 .686 r
F P
0 g
s
.42058 .63105 m .44785 .61909 L p .45833 .61252 L .328 0 .082 r
F P
0 g
s
.46477 .60777 m .42058 .63105 L .45833 .61252 L .328 0 .082 r
F
.47639 .60105 m .42058 .63105 L .47181 .60407 L F
.46686 .67799 m .45277 .61669 L .44925 .6192 L .858 .7 .686 r
F
.45277 .61669 m .45276 .61662 L .4517 .6174 L F
.45277 .61669 m .4517 .6174 L .44925 .6192 L F
.46686 .6185 m .47181 .60407 L p .46736 .607 L .85 .74 .742 r
F P
0 g
s
.46686 .6185 m .48644 .62122 L p .48633 .59681 L .831 .718 .739 r
F P
0 g
s
.47803 .60017 m .47639 .60105 L .47181 .60407 L .328 0 .082 r
F
.47803 .60017 m .47727 .60047 L .47639 .60105 L F
.47727 .60047 m .41947 .62338 L .47639 .60105 L F
.49119 .59192 m .41947 .62338 L p .47803 .60017 L F P
0 g
s
.48617 .56224 m .47132 .6055 L p .48633 .59681 L .831 .718 .739 r
F P
0 g
s
.47132 .6055 m .46686 .6185 L p .48633 .59681 L .831 .718 .739 r
F P
0 g
s
.44829 .6199 m .44829 .68195 L p .44925 .6192 L .858 .7 .686 r
F P
0 g
s
.43087 .68581 m .44829 .68195 L p .43476 .62902 L .878 .717 .678 r
F P
0 g
s
.43087 .63173 m .43087 .68581 L p .43476 .62902 L .878 .717 .678 r
F P
0 g
s
.42058 .63105 m .42121 .63694 L p .42432 .63535 L .217 0 0 r
F P
0 g
s
.44925 .6192 m .4517 .6174 L .4492 .61904 L .858 .7 .686 r
F
.43891 .62578 m .42058 .63105 L .42432 .63535 L .217 0 0 r
F
.4459 .62062 m .42058 .63105 L .43891 .62578 L F
.45119 .61762 m .42058 .63105 L p .44829 .61963 L F P
0 g
s
.42121 .63694 m .42329 .63603 L p .42432 .63535 L .217 0 0 r
F P
0 g
s
.32663 .63883 m .42058 .63105 L .41947 .62338 L p .49 .018 .061 r
F P
0 g
s
.41947 .62338 m .32848 .63092 L .32663 .63883 L p .49 .018 .061 r
F P
0 g
s
.32488 .64492 m .42121 .63694 L .42058 .63105 L p .407 0 0 r
F P
0 g
s
.42058 .63105 m .32663 .63883 L .32488 .64492 L p .407 0 0 r
F P
0 g
s
.32325 .6491 m .40651 .6422 L p .42121 .63694 L .29 0 0 r
F P
0 g
s
.42069 .63925 m .42111 .6382 L .42049 .63837 L .9 .735 .668 r
F
.43087 .68581 m .43087 .63207 L p .42069 .63925 L F P
0 g
s
.43087 .63207 m .43087 .63173 L p .42763 .63412 L .9 .735 .668 r
F P
0 g
s
.43087 .63207 m .42763 .63412 L .42069 .63925 L .9 .735 .668 r
F
.44829 .68195 m .44829 .61963 L p .43476 .62902 L .878 .717 .678 r
F P
0 g
s
.46686 .6185 m .46686 .67799 L .48644 .67396 L p .838 .684 .692 r
F P
0 g
s
.48644 .67396 m .48644 .62122 L .46686 .6185 L p .838 .684 .692 r
F P
0 g
s
.50973 .59811 m .42763 .63412 L p .42134 .64098 L .069 0 0 r
F P
0 g
s
.42763 .63412 m .42121 .63694 L .42125 .63816 L p .069 0 0 r
F P
0 g
s
.42121 .63694 m .40651 .6422 L .41469 .63996 L .29 0 0 r
F
.42125 .63816 m .42124 .63793 L p .41469 .63996 L F P
0 g
s
.42124 .63793 m .42121 .63694 L p .41469 .63996 L .29 0 0 r
F P
0 g
s
.42121 .63694 m .32488 .64492 L .32325 .6491 L p .29 0 0 r
F P
0 g
s
.41469 .68955 m .41469 .64074 L p .40594 .64266 L .922 .753 .654 r
F P
0 g
s
.41469 .64074 m .41469 .63996 L p .40775 .6421 L .922 .753 .654 r
F P
0 g
s
.41469 .64074 m .40775 .6421 L .40594 .64266 L .922 .753 .654 r
F
.38655 .69657 m .39988 .69314 L p .39232 .6453 L .945 .772 .636 r
F P
0 g
s
.32325 .6491 m .32176 .65131 L p .40379 .6428 L .132 0 0 r
F P
0 g
s
.40395 .64276 m .32325 .6491 L .40379 .6428 L .132 0 0 r
F
.40775 .6421 m .32325 .6491 L p .40469 .6427 L F P
0 g
s
.32176 .65131 m .38943 .6457 L p .39988 .64365 L .132 0 0 r
F P
0 g
s
.40469 .6427 m .40379 .6428 L .39988 .64365 L .132 0 0 r
F
.40379 .6428 m .32176 .65131 L .39988 .64365 L F
.39988 .69314 m .39988 .64365 L p .39232 .6453 L .945 .772 .636 r
F P
0 g
s
.38655 .64655 m .38655 .69657 L p .39232 .6453 L .945 .772 .636 r
F P
0 g
s
.41469 .61185 m .41469 .68955 L .43087 .68581 L p .9 .735 .668 r
F P
0 g
s
.40469 .6427 m .40395 .64276 L .40379 .6428 L .132 0 0 r
F
.39988 .61018 m .39988 .69314 L .41469 .68955 L p .922 .753 .654 r
F P
0 g
s
.38943 .6457 m .42097 .64309 L p .40469 .6427 L .132 0 0 r
F P
0 g
s
.39988 .61018 m .38655 .60882 L p .39232 .6453 L .945 .772 .636 r
F P
0 g
s
.39988 .64365 m .39988 .61018 L p .39232 .6453 L .945 .772 .636 r
F P
0 g
s
.38655 .60882 m .38655 .64655 L p .39232 .6453 L .945 .772 .636 r
F P
0 g
s
.40594 .64266 m .406 .64245 L .40591 .64246 L .922 .753 .654 r
F
.44925 .6192 m .4492 .61904 L .44829 .6199 L .858 .7 .686 r
F
.4517 .6174 m .45119 .61762 L p .44829 .61963 L .217 0 0 r
F P
0 g
s
.47803 .60017 m .45833 .61252 L .50691 .59318 L .328 0 .082 r
F
.44785 .61909 m .4517 .6174 L p .45833 .61252 L F P
0 g
s
.4517 .6174 m .50691 .59318 L p .45833 .61252 L .328 0 .082 r
F P
0 g
s
.44829 .61602 m .44829 .61963 L p .4492 .61904 L .858 .7 .686 r
F P
0 g
s
.44829 .61963 m .44829 .6199 L p .4492 .61904 L .858 .7 .686 r
F P
0 g
s
.50691 .59318 m .4517 .6174 L p .42432 .63535 L .217 0 0 r
F P
0 g
s
.42935 .63278 m .42432 .63535 L .4279 .63379 L .217 0 0 r
F
.42329 .63603 m .50973 .59811 L p .42432 .63535 L F P
0 g
s
.43087 .63173 m .43087 .6138 L p .42111 .6382 L .9 .735 .668 r
F P
0 g
s
.42271 .63776 m .42111 .6382 L .42069 .63925 L .9 .735 .668 r
F
.50973 .59811 m .50691 .59318 L p .42935 .63278 L .217 0 0 r
F P
0 g
s
.42935 .63278 m .4279 .63379 L .50973 .59811 L .217 0 0 r
F
.43087 .63173 m .42111 .6382 L .42271 .63776 L .9 .735 .668 r
F
.40651 .6422 m .42134 .64098 L .42125 .63816 L p .29 0 0 r
F P
0 g
s
.41469 .63996 m .41469 .61185 L p .40594 .64266 L .922 .753 .654 r
F P
0 g
s
.42134 .64098 m .40775 .6421 L p .40469 .6427 L .132 0 0 r
F P
0 g
s
.42097 .64309 m .42134 .64098 L p .40469 .6427 L .132 0 0 r
F P
0 g
s
.41469 .61185 m .39988 .61018 L p .40591 .64246 L .922 .753 .654 r
F P
0 g
s
.406 .64245 m .41469 .61185 L .40591 .64246 L .922 .753 .654 r
F
.42125 .63816 m .42134 .64098 L p .42763 .63412 L .069 0 0 r
F P
0 g
s
.43087 .6138 m .41469 .61185 L p .42049 .63837 L .9 .735 .668 r
F P
0 g
s
.42111 .6382 m .43087 .6138 L .42049 .63837 L .9 .735 .668 r
F
.44829 .61963 m .4459 .62062 L .43891 .62578 L .217 0 0 r
F
.44829 .61602 m .43087 .6138 L p .43476 .62902 L .878 .717 .678 r
F P
0 g
s
.44829 .61963 m .44829 .61602 L p .43476 .62902 L .878 .717 .678 r
F P
0 g
s
.45276 .61662 m .44829 .61602 L p .4492 .61904 L .858 .7 .686 r
F P
0 g
s
.4517 .6174 m .45276 .61662 L .4492 .61904 L .858 .7 .686 r
F
.43087 .6138 m .43087 .63173 L p .43476 .62902 L .878 .717 .678 r
F P
0 g
s
.47181 .60407 m .46477 .60777 L .45833 .61252 L .328 0 .082 r
F
.48617 .56224 m .4697 .55367 L p .46736 .607 L .85 .74 .742 r
F P
0 g
s
.47181 .60407 m .48617 .56224 L p .46736 .607 L .85 .74 .742 r
F P
0 g
s
.50691 .59318 m .50308 .58671 L p .47803 .60017 L .328 0 .082 r
F P
0 g
s
.49795 .58769 m .4981 .58726 L p .49119 .59192 L .831 .718 .739 r
F P
0 g
s
.49795 .58769 m .49119 .59192 L .48632 .59521 L .831 .718 .739 r
F
.4697 .55367 m .44829 .61602 L .45276 .61662 L p .85 .74 .742 r
F P
0 g
s
.46736 .607 m .4697 .55367 L .45276 .61662 L .85 .74 .742 r
F
.48632 .59521 m .48663 .59478 L .48632 .59497 L .831 .718 .739 r
F
.48994 .59247 m .50308 .58671 L .50193 .58481 L p .41 .027 .198 r
F P
0 g
s
.4981 .58726 m .50356 .57134 L p .48632 .59521 L .831 .718 .739 r
F P
0 g
s
.50308 .58671 m .49119 .59192 L p .47803 .60017 L .328 0 .082 r
F P
0 g
s
.50356 .57134 m .48617 .56224 L p .48632 .59497 L .831 .718 .739 r
F P
0 g
s
.48663 .59478 m .50356 .57134 L .48632 .59497 L .831 .718 .739 r
F
.80465 .64759 m .79597 .59557 L .77521 .60193 L p .582 .491 .717 r
F P
0 g
s
.77521 .60193 m .78274 .64701 L .80465 .64759 L p .582 .491 .717 r
F P
0 g
s
.79597 .59557 m .77087 .54919 L .75346 .56173 L p .593 .53 .754 r
F P
0 g
s
.75346 .56173 m .77521 .60193 L .79597 .59557 L p .593 .53 .754 r
F P
0 g
s
.77087 .54919 m .73207 .51347 L .71983 .53077 L p .616 .575 .785 r
F P
0 g
s
.71983 .53077 m .75346 .56173 L .77087 .54919 L p .616 .575 .785 r
F P
0 g
s
.73207 .51347 m .68378 .49229 L .67797 .51241 L p .648 .62 .808 r
F P
0 g
s
.67797 .51241 m .71983 .53077 L .73207 .51347 L p .648 .62 .808 r
F P
0 g
s
.68378 .49229 m .63122 .48794 L .63242 .50863 L p .686 .66 .819 r
F P
0 g
s
.63242 .50863 m .67797 .51241 L .68378 .49229 L p .686 .66 .819 r
F P
0 g
s
.58811 .51985 m .63242 .50863 L .63122 .48794 L p .727 .691 .816 r
F P
0 g
s
.48644 .62122 m .48644 .67396 L .50692 .66987 L p .819 .669 .696 r
F P
0 g
s
.50692 .66987 m .50692 .62416 L .48644 .62122 L p .819 .669 .696 r
F P
0 g
s
.48644 .67396 m .50356 .72383 L .52176 .7131 L p .812 .63 .657 r
F P
0 g
s
.52176 .7131 m .50692 .66987 L .48644 .67396 L p .812 .63 .657 r
F P
0 g
s
.50356 .72383 m .53595 .76545 L .54984 .74917 L p .792 .586 .623 r
F P
0 g
s
.54984 .74917 m .52176 .7131 L .50356 .72383 L p .792 .586 .623 r
F P
0 g
s
.53595 .76545 m .5801 .79429 L .58811 .77417 L p .762 .541 .598 r
F P
0 g
s
.58811 .77417 m .54984 .74917 L .53595 .76545 L p .762 .541 .598 r
F P
0 g
s
.5801 .79429 m .63122 .80724 L .63242 .78539 L p .726 .5 .583 r
F P
0 g
s
.63242 .78539 m .58811 .77417 L .5801 .79429 L p .726 .5 .583 r
F P
0 g
s
.63122 .80724 m .68378 .80288 L .67797 .78162 L p .688 .467 .581 r
F P
0 g
s
.67797 .78162 m .63242 .78539 L .63122 .80724 L p .688 .467 .581 r
F P
0 g
s
.68378 .80288 m .73207 .7817 L .71983 .76326 L p .651 .445 .592 r
F P
0 g
s
.71983 .76326 m .67797 .78162 L .68378 .80288 L p .651 .445 .592 r
F P
0 g
s
.73207 .7817 m .77087 .74598 L .75346 .7323 L p .619 .436 .613 r
F P
0 g
s
.75346 .7323 m .71983 .76326 L .73207 .7817 L p .619 .436 .613 r
F P
0 g
s
.77087 .74598 m .79597 .6996 L .77521 .6921 L p .596 .442 .643 r
F P
0 g
s
.77521 .6921 m .75346 .7323 L .77087 .74598 L p .596 .442 .643 r
F P
0 g
s
.79597 .6996 m .80465 .64759 L .78274 .64701 L p .583 .46 .678 r
F P
0 g
s
.78274 .64701 m .77521 .6921 L .79597 .6996 L p .583 .46 .678 r
F P
0 g
s
.82581 .64825 m .81602 .58957 L .79597 .59557 L p .557 .473 .716 r
F P
0 g
s
.79597 .59557 m .80465 .64759 L .82581 .64825 L p .557 .473 .716 r
F P
0 g
s
.81602 .58957 m .78771 .53725 L .77087 .54919 L p .57 .52 .76 r
F P
0 g
s
.77087 .54919 m .79597 .59557 L .81602 .58957 L p .57 .52 .76 r
F P
0 g
s
.78771 .53725 m .74394 .49696 L .73207 .51347 L p .596 .572 .797 r
F P
0 g
s
.73207 .51347 m .77087 .54919 L .78771 .53725 L p .596 .572 .797 r
F P
0 g
s
.74394 .49696 m .68946 .47307 L .68378 .49229 L p .634 .626 .824 r
F P
0 g
s
.68378 .49229 m .73207 .51347 L .74394 .49696 L p .634 .626 .824 r
F P
0 g
s
.68946 .47307 m .63018 .46815 L .63122 .48794 L p .68 .674 .837 r
F P
0 g
s
.63122 .48794 m .68378 .49229 L .68946 .47307 L p .68 .674 .837 r
F P
0 g
s
.57251 .48276 m .52271 .51529 L .53595 .52973 L p .772 .732 .815 r
F P
0 g
s
.53595 .52973 m .5801 .50088 L .57251 .48276 L p .772 .732 .815 r
F P
0 g
s
.52271 .51529 m .48617 .56224 L .50356 .57134 L p .808 .734 .782 r
F P
0 g
s
.50356 .57134 m .53595 .52973 L .52271 .51529 L p .808 .734 .782 r
F P
0 g
s
.46686 .67799 m .48617 .73425 L .50356 .72383 L p .829 .638 .645 r
F P
0 g
s
.50356 .72383 m .48644 .67396 L .46686 .67799 L p .829 .638 .645 r
F P
0 g
s
.48617 .73425 m .52271 .7812 L .53595 .76545 L p .805 .586 .605 r
F P
0 g
s
.53595 .76545 m .50356 .72383 L .48617 .73425 L p .805 .586 .605 r
F P
0 g
s
.52271 .7812 m .57251 .81374 L .5801 .79429 L p .77 .533 .575 r
F P
0 g
s
.5801 .79429 m .53595 .76545 L .52271 .7812 L p .77 .533 .575 r
F P
0 g
s
.57251 .81374 m .63018 .82834 L .63122 .80724 L p .727 .484 .559 r
F P
0 g
s
.63122 .80724 m .5801 .79429 L .57251 .81374 L p .727 .484 .559 r
F P
0 g
s
.63018 .82834 m .68946 .82343 L .68378 .80288 L p .682 .446 .557 r
F P
0 g
s
.68378 .80288 m .63122 .80724 L .63018 .82834 L p .682 .446 .557 r
F P
0 g
s
.68946 .82343 m .74394 .79953 L .73207 .7817 L p .639 .42 .569 r
F P
0 g
s
.73207 .7817 m .68378 .80288 L .68946 .82343 L p .639 .42 .569 r
F P
0 g
s
.74394 .79953 m .78771 .75924 L .77087 .74598 L p .602 .41 .594 r
F P
0 g
s
.77087 .74598 m .73207 .7817 L .74394 .79953 L p .602 .41 .594 r
F P
0 g
s
.78771 .75924 m .81602 .70692 L .79597 .6996 L p .574 .416 .629 r
F P
0 g
s
.79597 .6996 m .77087 .74598 L .78771 .75924 L p .574 .416 .629 r
F P
0 g
s
.81602 .70692 m .82581 .64825 L .80465 .64759 L p .559 .438 .671 r
F P
0 g
s
.80465 .64759 m .79597 .6996 L .81602 .70692 L p .559 .438 .671 r
F P
0 g
s
.63666 .35343 m .62114 .26044 L .6137 .26447 L p .082 .129 .612 r
F P
0 g
s
.6137 .26447 m .62873 .35452 L .63666 .35343 L p .082 .129 .612 r
F P
0 g
s
.62114 .26044 m .57627 .17753 L .57025 .18417 L p .157 .301 .761 r
F P
0 g
s
.57025 .18417 m .6137 .26447 L .62114 .26044 L p .157 .301 .761 r
F P
0 g
s
.57627 .17753 m .50691 .11368 L .50308 .12233 L p .27 .479 .878 r
F P
0 g
s
.50308 .12233 m .57025 .18417 L .57627 .17753 L p .27 .479 .878 r
F P
0 g
s
.50691 .11368 m .42058 .07581 L .41947 .08566 L p .406 .642 .953 r
F P
0 g
s
.41947 .08566 m .50308 .12233 L .50691 .11368 L p .406 .642 .953 r
F P
0 g
s
.42058 .07581 m .32663 .06803 L .32848 .07812 L p .548 .775 .983 r
F P
0 g
s
.32848 .07812 m .41947 .08566 L .42058 .07581 L p .548 .775 .983 r
F P
0 g
s
.32663 .06803 m .23524 .09117 L .23997 .10053 L p .684 .87 .969 r
F P
0 g
s
.23997 .10053 m .32848 .07812 L .32663 .06803 L p .684 .87 .969 r
F P
0 g
s
.23524 .09117 m .15631 .14273 L .16354 .15047 L p .803 .922 .916 r
F P
0 g
s
.16354 .15047 m .23997 .10053 L .23524 .09117 L p .803 .922 .916 r
F P
0 g
s
.15631 .14273 m .09841 .21713 L .10746 .22252 L p .897 .927 .829 r
F P
0 g
s
.10746 .22252 m .16354 .15047 L .15631 .14273 L p .897 .927 .829 r
F P
0 g
s
.09841 .21713 m .0678 .30629 L .07782 .30887 L p .959 .887 .716 r
F P
0 g
s
.07782 .30887 m .10746 .22252 L .09841 .21713 L p .959 .887 .716 r
F P
0 g
s
.0678 .30629 m .0678 .40057 L .07782 .40017 L p .983 .803 .583 r
F P
0 g
s
.07782 .40017 m .07782 .30887 L .0678 .30629 L p .983 .803 .583 r
F P
0 g
s
.0678 .40057 m .09841 .48973 L .10746 .48652 L p .964 .678 .442 r
F P
0 g
s
.10746 .48652 m .07782 .40017 L .0678 .40057 L p .964 .678 .442 r
F P
0 g
s
.09841 .48973 m .15631 .56413 L .16354 .55857 L p .901 .522 .303 r
F P
0 g
s
.16354 .55857 m .10746 .48652 L .09841 .48973 L p .901 .522 .303 r
F P
0 g
s
.15631 .56413 m .23524 .61569 L .23997 .60851 L p .794 .347 .183 r
F P
0 g
s
.23997 .60851 m .16354 .55857 L .15631 .56413 L p .794 .347 .183 r
F P
0 g
s
.23524 .61569 m .32663 .63883 L .32848 .63092 L p .652 .171 .097 r
F P
0 g
s
.32848 .63092 m .23997 .60851 L .23524 .61569 L p .652 .171 .097 r
F P
0 g
s
.50691 .59318 m .57627 .52933 L .57025 .52487 L p .19 0 .162 r
F P
0 g
s
.57025 .52487 m .50308 .58671 L .50691 .59318 L p .19 0 .162 r
F P
0 g
s
.8461 .64899 m .83525 .58396 L .81602 .58957 L p .53 .454 .715 r
F P
0 g
s
.81602 .58957 m .82581 .64825 L .8461 .64899 L p .53 .454 .715 r
F P
0 g
s
.83525 .58396 m .80387 .52598 L .78771 .53725 L p .544 .508 .766 r
F P
0 g
s
.78771 .53725 m .81602 .58957 L .83525 .58396 L p .544 .508 .766 r
F P
0 g
s
.80387 .52598 m .75537 .48133 L .74394 .49696 L p .575 .569 .81 r
F P
0 g
s
.74394 .49696 m .78771 .53725 L .80387 .52598 L p .575 .569 .81 r
F P
0 g
s
.75537 .48133 m .69499 .45485 L .68946 .47307 L p .619 .632 .841 r
F P
0 g
s
.68946 .47307 m .74394 .49696 L .75537 .48133 L p .619 .632 .841 r
F P
0 g
s
.69499 .45485 m .62929 .4494 L .63018 .46815 L p .672 .688 .857 r
F P
0 g
s
.63018 .46815 m .68946 .47307 L .69499 .45485 L p .672 .688 .857 r
F P
0 g
s
.56538 .46559 m .51019 .50164 L .52271 .51529 L p .781 .757 .831 r
F P
0 g
s
.52271 .51529 m .57251 .48276 L .56538 .46559 L p .781 .757 .831 r
F P
0 g
s
.51019 .50164 m .4697 .55367 L .48617 .56224 L p .823 .759 .792 r
F P
0 g
s
.48617 .56224 m .52271 .51529 L .51019 .50164 L p .823 .759 .792 r
F P
0 g
s
.44829 .68195 m .4697 .7443 L .48617 .73425 L p .847 .646 .631 r
F P
0 g
s
.48617 .73425 m .46686 .67799 L .44829 .68195 L p .847 .646 .631 r
F P
0 g
s
.4697 .7443 m .51019 .79633 L .52271 .7812 L p .819 .585 .585 r
F P
0 g
s
.52271 .7812 m .48617 .73425 L .4697 .7443 L p .819 .585 .585 r
F P
0 g
s
.51019 .79633 m .56538 .83239 L .57251 .81374 L p .778 .523 .551 r
F P
0 g
s
.57251 .81374 m .52271 .7812 L .51019 .79633 L p .778 .523 .551 r
F P
0 g
s
.56538 .83239 m .62929 .84857 L .63018 .82834 L p .728 .467 .532 r
F P
0 g
s
.63018 .82834 m .57251 .81374 L .56538 .83239 L p .728 .467 .532 r
F P
0 g
s
.62929 .84857 m .69499 .84313 L .68946 .82343 L p .676 .422 .53 r
F P
0 g
s
.68946 .82343 m .63018 .82834 L .62929 .84857 L p .676 .422 .53 r
F P
0 g
s
.69499 .84313 m .75537 .81664 L .74394 .79953 L p .626 .393 .544 r
F P
0 g
s
.74394 .79953 m .68946 .82343 L .69499 .84313 L p .626 .393 .544 r
F P
0 g
s
.75537 .81664 m .80387 .77199 L .78771 .75924 L p .583 .381 .573 r
F P
0 g
s
.78771 .75924 m .74394 .79953 L .75537 .81664 L p .583 .381 .573 r
F P
0 g
s
.80387 .77199 m .83525 .71401 L .81602 .70692 L p .55 .388 .614 r
F P
0 g
s
.81602 .70692 m .78771 .75924 L .80387 .77199 L p .55 .388 .614 r
F P
0 g
s
.83525 .71401 m .8461 .64899 L .82581 .64825 L p .532 .413 .663 r
F P
0 g
s
.82581 .64825 m .81602 .70692 L .83525 .71401 L p .532 .413 .663 r
F P
0 g
s
.64275 .3523 m .62684 .25696 L .62114 .26044 L p 0 .021 .552 r
F P
0 g
s
.62114 .26044 m .63666 .35343 L .64275 .3523 L p 0 .021 .552 r
F P
0 g
s
.62684 .25696 m .58084 .17195 L .57627 .17753 L p .03 .225 .729 r
F P
0 g
s
.57627 .17753 m .62114 .26044 L .62684 .25696 L p .03 .225 .729 r
F P
0 g
s
.58084 .17195 m .50973 .10648 L .50691 .11368 L p .166 .434 .869 r
F P
0 g
s
.50691 .11368 m .57627 .17753 L .58084 .17195 L p .166 .434 .869 r
F P
0 g
s
.50973 .10648 m .42121 .06765 L .42058 .07581 L p .327 .626 .959 r
F P
0 g
s
.42058 .07581 m .50691 .11368 L .50973 .10648 L p .327 .626 .959 r
F P
0 g
s
.42121 .06765 m .32488 .05967 L .32663 .06803 L p .495 .782 .996 r
F P
0 g
s
.32663 .06803 m .42058 .07581 L .42121 .06765 L p .495 .782 .996 r
F P
0 g
s
.32488 .05967 m .23118 .0834 L .23524 .09117 L p .654 .893 .982 r
F P
0 g
s
.23524 .09117 m .32663 .06803 L .32488 .05967 L p .654 .893 .982 r
F P
0 g
s
.23118 .0834 m .15026 .13627 L .15631 .14273 L p .792 .953 .922 r
F P
0 g
s
.15631 .14273 m .23524 .09117 L .23118 .0834 L p .792 .953 .922 r
F P
0 g
s
.15026 .13627 m .09089 .21255 L .09841 .21713 L p .901 .959 .823 r
F P
0 g
s
.09841 .21713 m .15631 .14273 L .15026 .13627 L p .901 .959 .823 r
F P
0 g
s
.09089 .21255 m .0595 .30397 L .0678 .30629 L p .971 .912 .691 r
F P
0 g
s
.0678 .30629 m .09841 .21713 L .09089 .21255 L p .971 .912 .691 r
F P
0 g
s
.0595 .30397 m .0595 .40063 L .0678 .40057 L p .997 .814 .537 r
F P
0 g
s
.0678 .40057 m .0678 .30629 L .0595 .30397 L p .997 .814 .537 r
F P
0 g
s
.0595 .40063 m .09089 .49205 L .09841 .48973 L p .973 .669 .37 r
F P
0 g
s
.09841 .48973 m .0678 .40057 L .0595 .40063 L p .973 .669 .37 r
F P
0 g
s
.09089 .49205 m .15026 .56832 L .15631 .56413 L p .896 .485 .206 r
F P
0 g
s
.15631 .56413 m .09841 .48973 L .09089 .49205 L p .896 .485 .206 r
F P
0 g
s
.15026 .56832 m .23118 .62119 L .23524 .61569 L p .769 .279 .062 r
F P
0 g
s
.23524 .61569 m .15631 .56413 L .15026 .56832 L p .769 .279 .062 r
F P
0 g
s
.23118 .62119 m .32488 .64492 L .32663 .63883 L p .6 .071 0 r
F P
0 g
s
.32663 .63883 m .23524 .61569 L .23118 .62119 L p .6 .071 0 r
F P
0 g
s
.50973 .59811 m .58084 .53265 L .57627 .52933 L p .056 0 .023 r
F P
0 g
s
.57627 .52933 m .50691 .59318 L .50973 .59811 L p .056 0 .023 r
F P
0 g
s
.86539 .6498 m .85354 .57878 L .83525 .58396 L p .499 .433 .713 r
F P
0 g
s
.83525 .58396 m .8461 .64899 L .86539 .6498 L p .499 .433 .713 r
F P
0 g
s
.85354 .57878 m .81926 .51544 L .80387 .52598 L p .515 .494 .771 r
F P
0 g
s
.80387 .52598 m .83525 .58396 L .85354 .57878 L p .515 .494 .771 r
F P
0 g
s
.81926 .51544 m .76628 .46667 L .75537 .48133 L p .55 .565 .822 r
F P
0 g
s
.75537 .48133 m .80387 .52598 L .81926 .51544 L p .55 .565 .822 r
F P
0 g
s
.76628 .46667 m .70034 .43775 L .69499 .45485 L p .601 .637 .859 r
F P
0 g
s
.69499 .45485 m .75537 .48133 L .76628 .46667 L p .601 .637 .859 r
F P
0 g
s
.62929 .4494 m .69499 .45485 L .70034 .43775 L p .662 .703 .877 r
F P
0 g
s
.62857 .4318 m .55877 .44948 L .56538 .46559 L p .727 .754 .874 r
F P
0 g
s
.55877 .44948 m .49848 .48886 L .51019 .50164 L p .789 .783 .848 r
F P
0 g
s
.51019 .50164 m .56538 .46559 L .55877 .44948 L p .789 .783 .848 r
F P
0 g
s
.49848 .48886 m .45425 .54569 L .4697 .55367 L p .838 .786 .802 r
F P
0 g
s
.4697 .55367 m .51019 .50164 L .49848 .48886 L p .838 .786 .802 r
F P
0 g
s
.45425 .54569 m .43087 .6138 L .44829 .61602 L p .869 .763 .743 r
F P
0 g
s
.44829 .61602 m .4697 .55367 L .45425 .54569 L p .869 .763 .743 r
F P
0 g
s
.43087 .68581 m .45425 .75392 L .4697 .7443 L p .865 .654 .615 r
F P
0 g
s
.4697 .7443 m .44829 .68195 L .43087 .68581 L p .865 .654 .615 r
F P
0 g
s
.45425 .75392 m .49848 .81075 L .51019 .79633 L p .833 .583 .561 r
F P
0 g
s
.51019 .79633 m .4697 .7443 L .45425 .75392 L p .833 .583 .561 r
F P
0 g
s
.49848 .81075 m .55877 .85013 L .56538 .83239 L p .785 .511 .523 r
F P
0 g
s
.56538 .83239 m .51019 .79633 L .49848 .81075 L p .785 .511 .523 r
F P
0 g
s
.55877 .85013 m .62857 .86781 L .62929 .84857 L p .728 .447 .502 r
F P
0 g
s
.62929 .84857 m .56538 .83239 L .55877 .85013 L p .728 .447 .502 r
F P
0 g
s
.62857 .86781 m .70034 .86186 L .69499 .84313 L p .668 .396 .5 r
F P
0 g
s
.69499 .84313 m .62929 .84857 L .62857 .86781 L p .668 .396 .5 r
F P
0 g
s
.70034 .86186 m .76628 .83294 L .75537 .81664 L p .61 .362 .517 r
F P
0 g
s
.75537 .81664 m .69499 .84313 L .70034 .86186 L p .61 .362 .517 r
F P
0 g
s
.76628 .83294 m .81926 .78416 L .80387 .77199 L p .561 .349 .55 r
F P
0 g
s
.80387 .77199 m .75537 .81664 L .76628 .83294 L p .561 .349 .55 r
F P
0 g
s
.81926 .78416 m .85354 .72083 L .83525 .71401 L p .523 .357 .597 r
F P
0 g
s
.83525 .71401 m .80387 .77199 L .81926 .78416 L p .523 .357 .597 r
F P
0 g
s
.85354 .72083 m .86539 .6498 L .8461 .64899 L p .502 .385 .653 r
F P
0 g
s
.8461 .64899 m .83525 .71401 L .85354 .72083 L p .502 .385 .653 r
F P
0 g
s
.88356 .6507 m .87077 .57405 L .85354 .57878 L p .464 .408 .709 r
F P
0 g
s
.85354 .57878 m .86539 .6498 L .88356 .6507 L p .464 .408 .709 r
F P
0 g
s
.87077 .57405 m .83379 .50572 L .81926 .51544 L p .482 .478 .776 r
F P
0 g
s
.81926 .51544 m .85354 .57878 L .87077 .57405 L p .482 .478 .776 r
F P
0 g
s
.83379 .50572 m .77662 .45309 L .76628 .46667 L p .521 .559 .835 r
F P
0 g
s
.76628 .46667 m .81926 .51544 L .83379 .50572 L p .521 .559 .835 r
F P
0 g
s
.77662 .45309 m .70546 .42188 L .70034 .43775 L p .579 .642 .877 r
F P
0 g
s
.70034 .43775 m .76628 .46667 L .77662 .45309 L p .579 .642 .877 r
F P
0 g
s
.62803 .41546 m .5527 .43453 L .55877 .44948 L p .725 .777 .894 r
F P
0 g
s
.5527 .43453 m .48765 .47703 L .49848 .48886 L p .796 .811 .864 r
F P
0 g
s
.49848 .48886 m .55877 .44948 L .5527 .43453 L p .796 .811 .864 r
F P
0 g
s
.48765 .47703 m .43992 .53835 L .45425 .54569 L p .853 .815 .812 r
F P
0 g
s
.45425 .54569 m .49848 .48886 L .48765 .47703 L p .853 .815 .812 r
F P
0 g
s
.43992 .53835 m .41469 .61185 L .43087 .6138 L p .889 .788 .743 r
F P
0 g
s
.43087 .6138 m .45425 .54569 L .43992 .53835 L p .889 .788 .743 r
F P
0 g
s
.41469 .68955 m .43992 .76304 L .45425 .75392 L p .885 .662 .596 r
F P
0 g
s
.45425 .75392 m .43087 .68581 L .41469 .68955 L p .885 .662 .596 r
F P
0 g
s
.43992 .76304 m .48765 .82436 L .49848 .81075 L p .847 .58 .534 r
F P
0 g
s
.49848 .81075 m .45425 .75392 L .43992 .76304 L p .847 .58 .534 r
F P
0 g
s
.48765 .82436 m .5527 .86686 L .55877 .85013 L p .792 .498 .49 r
F P
0 g
s
.55877 .85013 m .49848 .81075 L .48765 .82436 L p .792 .498 .49 r
F P
0 g
s
.5527 .86686 m .62803 .88594 L .62857 .86781 L p .727 .424 .467 r
F P
0 g
s
.62857 .86781 m .55877 .85013 L .5527 .86686 L p .727 .424 .467 r
F P
0 g
s
.62803 .88594 m .70546 .87952 L .70034 .86186 L p .658 .366 .466 r
F P
0 g
s
.70034 .86186 m .62857 .86781 L .62803 .88594 L p .658 .366 .466 r
F P
0 g
s
.70546 .87952 m .77662 .84831 L .76628 .83294 L p .592 .328 .485 r
F P
0 g
s
.76628 .83294 m .70034 .86186 L .70546 .87952 L p .592 .328 .485 r
F P
0 g
s
.77662 .84831 m .83379 .79568 L .81926 .78416 L p .536 .313 .524 r
F P
0 g
s
.81926 .78416 m .76628 .83294 L .77662 .84831 L p .536 .313 .524 r
F P
0 g
s
.83379 .79568 m .87077 .72734 L .85354 .72083 L p .493 .322 .577 r
F P
0 g
s
.85354 .72083 m .81926 .78416 L .83379 .79568 L p .493 .322 .577 r
F P
0 g
s
.87077 .72734 m .88356 .6507 L .86539 .6498 L p .468 .354 .641 r
F P
0 g
s
.86539 .6498 m .85354 .72083 L .87077 .72734 L p .468 .354 .641 r
F P
0 g
s
.64694 .35113 m .63074 .25405 L .62684 .25696 L p 0 0 .459 r
F P
0 g
s
.62684 .25696 m .64275 .3523 L .64694 .35113 L p 0 0 .459 r
F P
0 g
s
.63074 .25405 m .58389 .16748 L .58084 .17195 L p 0 .122 .669 r
F P
0 g
s
.58084 .17195 m .62684 .25696 L .63074 .25405 L p 0 .122 .669 r
F P
0 g
s
.58389 .16748 m .51148 .10082 L .50973 .10648 L p .03 .368 .837 r
F P
0 g
s
.50973 .10648 m .58084 .17195 L .58389 .16748 L p .03 .368 .837 r
F P
0 g
s
.51148 .10082 m .42134 .06128 L .42121 .06765 L p .221 .593 .948 r
F P
0 g
s
.42121 .06765 m .50973 .10648 L .51148 .10082 L p .221 .593 .948 r
F P
0 g
s
.42134 .06128 m .32325 .05316 L .32488 .05967 L p .419 .777 .996 r
F P
0 g
s
.32488 .05967 m .42121 .06765 L .42134 .06128 L p .419 .777 .996 r
F P
0 g
s
.32325 .05316 m .22784 .07732 L .23118 .0834 L p .606 .907 .983 r
F P
0 g
s
.23118 .0834 m .32488 .05967 L .32325 .05316 L p .606 .907 .983 r
F P
0 g
s
.22784 .07732 m .14544 .13115 L .15026 .13627 L p .767 .977 .916 r
F P
0 g
s
.15026 .13627 m .23118 .0834 L .22784 .07732 L p .767 .977 .916 r
F P
0 g
s
.14544 .13115 m .08499 .20882 L .09089 .21255 L p .891 .985 .802 r
F P
0 g
s
.09089 .21255 m .15026 .13627 L .14544 .13115 L p .891 .985 .802 r
F P
0 g
s
.08499 .20882 m .05303 .30192 L .0595 .30397 L p .971 .93 .649 r
F P
0 g
s
.0595 .30397 m .09089 .21255 L .08499 .20882 L p .971 .93 .649 r
F P
0 g
s
.05303 .30192 m .05303 .40034 L .0595 .40063 L p .998 .815 .468 r
F P
0 g
s
.0595 .40063 m .0595 .30397 L .05303 .30192 L p .998 .815 .468 r
F P
0 g
s
.05303 .40034 m .08499 .49344 L .09089 .49205 L p .966 .644 .272 r
F P
0 g
s
.09089 .49205 m .0595 .40063 L .05303 .40034 L p .966 .644 .272 r
F P
0 g
s
.08499 .49344 m .14544 .57111 L .15026 .56832 L p .871 .428 .078 r
F P
0 g
s
.15026 .56832 m .09089 .49205 L .08499 .49344 L p .871 .428 .078 r
F P
0 g
s
.14544 .57111 m .22784 .62494 L .23118 .62119 L p .717 .185 0 r
F P
0 g
s
.23118 .62119 m .15026 .56832 L .14544 .57111 L p .717 .185 0 r
F P
0 g
s
.22784 .62494 m .32325 .6491 L .32488 .64492 L p .516 0 0 r
F P
0 g
s
.32488 .64492 m .23118 .62119 L .22784 .62494 L p .516 0 0 r
F P
0 g
s
.42134 .64098 m .51148 .60144 L .50973 .59811 L p .069 0 0 r
F P
0 g
s
.51148 .60144 m .58389 .53478 L .58084 .53265 L p 0 0 0 r
F P
0 g
s
.58084 .53265 m .50973 .59811 L .51148 .60144 L p 0 0 0 r
F P
0 g
s
.58389 .53478 m .63074 .44821 L .62684 .44764 L p 0 0 .018 r
F P
0 g
s
.62684 .44764 m .58084 .53265 L .58389 .53478 L p 0 0 .018 r
F P
0 g
s
.90049 .65166 m .88684 .56983 L .87077 .57405 L p .424 .379 .704 r
F P
0 g
s
.87077 .57405 m .88356 .6507 L .90049 .65166 L p .424 .379 .704 r
F P
0 g
s
.88684 .56983 m .84735 .49687 L .83379 .50572 L p .443 .459 .78 r
F P
0 g
s
.83379 .50572 m .87077 .57405 L .88684 .56983 L p .443 .459 .78 r
F P
0 g
s
.84735 .49687 m .78631 .44068 L .77662 .45309 L p .487 .551 .847 r
F P
0 g
s
.77662 .45309 m .83379 .50572 L .84735 .49687 L p .487 .551 .847 r
F P
0 g
s
.78631 .44068 m .71034 .40735 L .70546 .42188 L p .552 .646 .896 r
F P
0 g
s
.70546 .42188 m .77662 .45309 L .78631 .44068 L p .552 .646 .896 r
F P
0 g
s
.62766 .4005 m .54723 .42087 L .5527 .43453 L p .72 .802 .916 r
F P
0 g
s
.5527 .43453 m .62803 .41546 L .62766 .4005 L p .72 .802 .916 r
F P
0 g
s
.54723 .42087 m .47778 .46624 L .48765 .47703 L p .802 .842 .881 r
F P
0 g
s
.48765 .47703 m .5527 .43453 L .54723 .42087 L p .802 .842 .881 r
F P
0 g
s
.47778 .46624 m .42682 .53171 L .43992 .53835 L p .868 .846 .82 r
F P
0 g
s
.43992 .53835 m .48765 .47703 L .47778 .46624 L p .868 .846 .82 r
F P
0 g
s
.42682 .53171 m .39988 .61018 L .41469 .61185 L p .91 .815 .741 r
F P
0 g
s
.41469 .61185 m .43992 .53835 L .42682 .53171 L p .91 .815 .741 r
F P
0 g
s
.39988 .69314 m .42682 .77161 L .43992 .76304 L p .905 .669 .572 r
F P
0 g
s
.43992 .76304 m .41469 .68955 L .39988 .69314 L p .905 .669 .572 r
F P
0 g
s
.42682 .77161 m .47778 .83708 L .48765 .82436 L p .861 .575 .502 r
F P
0 g
s
.48765 .82436 m .43992 .76304 L .42682 .77161 L p .861 .575 .502 r
F P
0 g
s
.47778 .83708 m .54723 .88246 L .5527 .86686 L p .798 .481 .452 r
F P
0 g
s
.5527 .86686 m .48765 .82436 L .47778 .83708 L p .798 .481 .452 r
F P
0 g
s
.54723 .88246 m .62766 .90282 L .62803 .88594 L p .724 .397 .427 r
F P
0 g
s
.62803 .88594 m .5527 .86686 L .54723 .88246 L p .724 .397 .427 r
F P
0 g
s
.62766 .90282 m .71034 .89597 L .70546 .87952 L p .645 .332 .426 r
F P
0 g
s
.70546 .87952 m .62803 .88594 L .62766 .90282 L p .645 .332 .426 r
F P
0 g
s
.71034 .89597 m .78631 .86265 L .77662 .84831 L p .571 .289 .449 r
F P
0 g
s
.77662 .84831 m .70546 .87952 L .71034 .89597 L p .571 .289 .449 r
F P
0 g
s
.78631 .86265 m .84735 .80646 L .83379 .79568 L p .507 .272 .493 r
F P
0 g
s
.83379 .79568 m .77662 .84831 L .78631 .86265 L p .507 .272 .493 r
F P
0 g
s
.84735 .80646 m .88684 .73349 L .87077 .72734 L p .458 .282 .554 r
F P
0 g
s
.87077 .72734 m .83379 .79568 L .84735 .80646 L p .458 .282 .554 r
F P
0 g
s
.88684 .73349 m .90049 .65166 L .88356 .6507 L p .429 .318 .626 r
F P
0 g
s
.88356 .6507 m .87077 .72734 L .88684 .73349 L p .429 .318 .626 r
F P
0 g
s
.64914 .34994 m .63276 .25175 L .63074 .25405 L p 0 0 .324 r
F P
0 g
s
.63074 .25405 m .64694 .35113 L .64914 .34994 L p 0 0 .324 r
F P
0 g
s
.63276 .25175 m .58538 .1642 L .58389 .16748 L p 0 0 .567 r
F P
0 g
s
.58389 .16748 m .63074 .25405 L .63276 .25175 L p 0 0 .567 r
F P
0 g
s
.58538 .1642 m .51214 .09677 L .51148 .10082 L p 0 .27 .767 r
F P
0 g
s
.51148 .10082 m .58389 .16748 L .58538 .1642 L p 0 .27 .767 r
F P
0 g
s
.51214 .09677 m .42097 .05679 L .42134 .06128 L p .08 .532 .903 r
F P
0 g
s
.42134 .06128 m .51148 .10082 L .51214 .09677 L p .08 .532 .903 r
F P
0 g
s
.42097 .05679 m .32176 .04857 L .32325 .05316 L p .311 .749 .967 r
F P
0 g
s
.32325 .05316 m .42134 .06128 L .42097 .05679 L p .311 .749 .967 r
F P
0 g
s
.32176 .04857 m .22526 .073 L .22784 .07732 L p .528 .902 .959 r
F P
0 g
s
.22784 .07732 m .32325 .05316 L .32176 .04857 L p .528 .902 .959 r
F P
0 g
s
.22526 .073 m .14192 .12745 L .14544 .13115 L p .715 .985 .885 r
F P
0 g
s
.14544 .13115 m .22784 .07732 L .22526 .073 L p .715 .985 .885 r
F P
0 g
s
.14192 .12745 m .08078 .20601 L .08499 .20882 L p .858 .995 .755 r
F P
0 g
s
.08499 .20882 m .14544 .13115 L .14192 .12745 L p .858 .995 .755 r
F P
0 g
s
.08078 .20601 m .04846 .30016 L .05303 .30192 L p .947 .93 .579 r
F P
0 g
s
.05303 .30192 m .08499 .20882 L .08078 .20601 L p .947 .93 .579 r
F P
0 g
s
.04846 .30016 m .04846 .39971 L .05303 .40034 L p .972 .794 .368 r
F P
0 g
s
.05303 .40034 m .05303 .30192 L .04846 .30016 L p .972 .794 .368 r
F P
0 g
s
.04846 .39971 m .08078 .49387 L .08499 .49344 L p .927 .592 .139 r
F P
0 g
s
.08499 .49344 m .05303 .40034 L .04846 .39971 L p .927 .592 .139 r
F P
0 g
s
.08078 .49387 m .14192 .57242 L .14544 .57111 L p .808 .34 0 r
F P
0 g
s
.14544 .57111 m .08499 .49344 L .08078 .49387 L p .808 .34 0 r
F P
0 g
s
.14192 .57242 m .22526 .62687 L .22784 .62494 L p .623 .061 0 r
F P
0 g
s
.22784 .62494 m .14544 .57111 L .14192 .57242 L p .623 .061 0 r
F P
0 g
s
.22526 .62687 m .32176 .65131 L .32325 .6491 L p .389 0 0 r
F P
0 g
s
.32325 .6491 m .22784 .62494 L .22526 .62687 L p .389 0 0 r
F P
0 g
s
.42097 .64309 m .51214 .6031 L .51148 .60144 L p 0 0 0 r
F P
0 g
s
.51148 .60144 m .42134 .64098 L .42097 .64309 L p 0 0 0 r
F P
0 g
s
.51214 .6031 m .58538 .53568 L .58389 .53478 L p 0 0 0 r
F P
0 g
s
.58389 .53478 m .51148 .60144 L .51214 .6031 L p 0 0 0 r
F P
0 g
s
.58538 .53568 m .63276 .44813 L .63074 .44821 L p 0 0 0 r
F P
0 g
s
.63074 .44821 m .58389 .53478 L .58538 .53568 L p 0 0 0 r
F P
0 g
s
.91606 .65269 m .90162 .56614 L .88684 .56983 L p .376 .345 .696 r
F P
0 g
s
.88684 .56983 m .90049 .65166 L .91606 .65269 L p .376 .345 .696 r
F P
0 g
s
.90162 .56614 m .85985 .48896 L .84735 .49687 L p .397 .435 .783 r
F P
0 g
s
.84735 .49687 m .88684 .56983 L .90162 .56614 L p .397 .435 .783 r
F P
0 g
s
.85985 .48896 m .79529 .42953 L .78631 .44068 L p .446 .54 .859 r
F P
0 g
s
.78631 .44068 m .84735 .49687 L .85985 .48896 L p .446 .54 .859 r
F P
0 g
s
.79529 .42953 m .71493 .39428 L .71034 .40735 L p .519 .649 .915 r
F P
0 g
s
.71034 .40735 m .78631 .44068 L .79529 .42953 L p .519 .649 .915 r
F P
0 g
s
.62747 .38703 m .5424 .40857 L .54723 .42087 L p .711 .829 .938 r
F P
0 g
s
.54723 .42087 m .62766 .4005 L .62747 .38703 L p .711 .829 .938 r
F P
0 g
s
.5424 .40857 m .46894 .45657 L .47778 .46624 L p .805 .874 .897 r
F P
0 g
s
.47778 .46624 m .54723 .42087 L .5424 .40857 L p .805 .874 .897 r
F P
0 g
s
.46894 .45657 m .41504 .52582 L .42682 .53171 L p .882 .879 .827 r
F P
0 g
s
.42682 .53171 m .47778 .46624 L .46894 .45657 L p .882 .879 .827 r
F P
0 g
s
.41504 .52582 m .38655 .60882 L .39988 .61018 L p .931 .843 .735 r
F P
0 g
s
.39988 .61018 m .42682 .53171 L .41504 .52582 L p .931 .843 .735 r
F P
0 g
s
.38655 .69657 m .41504 .77957 L .42682 .77161 L p .925 .675 .541 r
F P
0 g
s
.42682 .77161 m .39988 .69314 L .38655 .69657 L p .925 .675 .541 r
F P
0 g
s
.41504 .77957 m .46894 .84882 L .47778 .83708 L p .875 .567 .463 r
F P
0 g
s
.47778 .83708 m .42682 .77161 L .41504 .77957 L p .875 .567 .463 r
F P
0 g
s
.46894 .84882 m .5424 .89681 L .54723 .88246 L p .803 .46 .407 r
F P
0 g
s
.54723 .88246 m .47778 .83708 L .46894 .84882 L p .803 .46 .407 r
F P
0 g
s
.5424 .89681 m .62747 .91836 L .62766 .90282 L p .718 .366 .379 r
F P
0 g
s
.62766 .90282 m .54723 .88246 L .5424 .89681 L p .718 .366 .379 r
F P
0 g
s
.62747 .91836 m .71493 .91111 L .71034 .89597 L p .63 .292 .38 r
F P
0 g
s
.71034 .89597 m .62766 .90282 L .62747 .91836 L p .63 .292 .38 r
F P
0 g
s
.71493 .91111 m .79529 .87586 L .78631 .86265 L p .545 .243 .407 r
F P
0 g
s
.78631 .86265 m .71034 .89597 L .71493 .91111 L p .545 .243 .407 r
F P
0 g
s
.79529 .87586 m .85985 .81643 L .84735 .80646 L p .472 .224 .457 r
F P
0 g
s
.84735 .80646 m .78631 .86265 L .79529 .87586 L p .472 .224 .457 r
F P
0 g
s
.85985 .81643 m .90162 .73925 L .88684 .73349 L p .417 .236 .526 r
F P
0 g
s
.88684 .73349 m .84735 .80646 L .85985 .81643 L p .417 .236 .526 r
F P
0 g
s
.90162 .73925 m .91606 .65269 L .90049 .65166 L p .384 .277 .608 r
F P
0 g
s
.90049 .65166 m .88684 .73349 L .90162 .73925 L p .384 .277 .608 r
F P
0 g
s
.93015 .65379 m .915 .56301 L .90162 .56614 L p .319 .303 .684 r
F P
0 g
s
.90162 .56614 m .91606 .65269 L .93015 .65379 L p .319 .303 .684 r
F P
0 g
s
.915 .56301 m .87119 .48207 L .85985 .48896 L p .341 .405 .783 r
F P
0 g
s
.85985 .48896 m .90162 .56614 L .915 .56301 L p .341 .405 .783 r
F P
0 g
s
.87119 .48207 m .80348 .41973 L .79529 .42953 L p .395 .524 .869 r
F P
0 g
s
.79529 .42953 m .85985 .48896 L .87119 .48207 L p .395 .524 .869 r
F P
0 g
s
.80348 .41973 m .7192 .38276 L .71493 .39428 L p .478 .649 .933 r
F P
0 g
s
.71493 .39428 m .79529 .42953 L .80348 .41973 L p .478 .649 .933 r
F P
0 g
s
.7192 .38276 m .62748 .37516 L .62747 .38703 L p .582 .764 .965 r
F P
0 g
s
.62747 .38703 m .71493 .39428 L .7192 .38276 L p .582 .764 .965 r
F P
0 g
s
.62748 .37516 m .53826 .39775 L .5424 .40857 L p .696 .855 .959 r
F P
0 g
s
.5424 .40857 m .62747 .38703 L .62748 .37516 L p .696 .855 .959 r
F P
0 g
s
.53826 .39775 m .46121 .44809 L .46894 .45657 L p .805 .908 .912 r
F P
0 g
s
.46894 .45657 m .5424 .40857 L .53826 .39775 L p .805 .908 .912 r
F P
0 g
s
.46121 .44809 m .40468 .52072 L .41504 .52582 L p .894 .914 .83 r
F P
0 g
s
.41504 .52582 m .46894 .45657 L .46121 .44809 L p .894 .914 .83 r
F P
0 g
s
.40468 .52072 m .3748 .60777 L .38655 .60882 L p .95 .873 .724 r
F P
0 g
s
.38655 .60882 m .41504 .52582 L .40468 .52072 L p .95 .873 .724 r
F P
0 g
s
.3748 .60777 m .3748 .6998 L .38655 .69657 L p .967 .79 .61 r
F P
0 g
s
.38655 .69657 m .38655 .60882 L .3748 .60777 L p .967 .79 .61 r
F P
0 g
s
.3748 .6998 m .40468 .78685 L .41504 .77957 L p .945 .679 .503 r
F P
0 g
s
.41504 .77957 m .38655 .69657 L .3748 .6998 L p .945 .679 .503 r
F P
0 g
s
.40468 .78685 m .46121 .85948 L .46894 .84882 L p .888 .555 .414 r
F P
0 g
s
.46894 .84882 m .41504 .77957 L .40468 .78685 L p .888 .555 .414 r
F P
0 g
s
.46121 .85948 m .53826 .90982 L .5424 .89681 L p .806 .434 .352 r
F P
0 g
s
.5424 .89681 m .46894 .84882 L .46121 .85948 L p .806 .434 .352 r
F P
0 g
s
.53826 .90982 m .62748 .93241 L .62747 .91836 L p .709 .327 .322 r
F P
0 g
s
.62747 .91836 m .5424 .89681 L .53826 .90982 L p .709 .327 .322 r
F P
0 g
s
.62748 .93241 m .7192 .92481 L .71493 .91111 L p .609 .244 .324 r
F P
0 g
s
.71493 .91111 m .62747 .91836 L .62748 .93241 L p .609 .244 .324 r
F P
0 g
s
.7192 .92481 m .80348 .88784 L .79529 .87586 L p .514 .19 .356 r
F P
0 g
s
.79529 .87586 m .71493 .91111 L .7192 .92481 L p .514 .19 .356 r
F P
0 g
s
.80348 .88784 m .87119 .82551 L .85985 .81643 L p .431 .169 .413 r
F P
0 g
s
.85985 .81643 m .79529 .87586 L .80348 .88784 L p .431 .169 .413 r
F P
0 g
s
.87119 .82551 m .915 .74457 L .90162 .73925 L p .368 .181 .491 r
F P
0 g
s
.90162 .73925 m .85985 .81643 L .87119 .82551 L p .368 .181 .491 r
F P
0 g
s
.915 .74457 m .93015 .65379 L .91606 .65269 L p .329 .227 .584 r
F P
0 g
s
.91606 .65269 m .90162 .73925 L .915 .74457 L p .329 .227 .584 r
F P
0 g
s
.94263 .65494 m .92687 .56047 L .915 .56301 L p .25 .253 .667 r
F P
0 g
s
.915 .56301 m .93015 .65379 L .94263 .65494 L p .25 .253 .667 r
F P
0 g
s
.92687 .56047 m .88129 .47625 L .87119 .48207 L p .272 .367 .778 r
F P
0 g
s
.87119 .48207 m .915 .56301 L .92687 .56047 L p .272 .367 .778 r
F P
0 g
s
.88129 .47625 m .81082 .41138 L .80348 .41973 L p .331 .502 .876 r
F P
0 g
s
.80348 .41973 m .87119 .48207 L .88129 .47625 L p .331 .502 .876 r
F P
0 g
s
.81082 .41138 m .72312 .37291 L .7192 .38276 L p .424 .644 .949 r
F P
0 g
s
.7192 .38276 m .80348 .41973 L .81082 .41138 L p .424 .644 .949 r
F P
0 g
s
.72312 .37291 m .62768 .365 L .62748 .37516 L p .542 .776 .985 r
F P
0 g
s
.62748 .37516 m .7192 .38276 L .72312 .37291 L p .542 .776 .985 r
F P
0 g
s
.62768 .365 m .53484 .38851 L .53826 .39775 L p .672 .881 .976 r
F P
0 g
s
.53826 .39775 m .62748 .37516 L .62768 .365 L p .672 .881 .976 r
F P
0 g
s
.53484 .38851 m .45466 .44089 L .46121 .44809 L p .798 .942 .921 r
F P
0 g
s
.46121 .44809 m .53826 .39775 L .53484 .38851 L p .798 .942 .921 r
F P
0 g
s
.45466 .44089 m .39584 .51647 L .40468 .52072 L p .901 .949 .826 r
F P
0 g
s
.40468 .52072 m .46121 .44809 L .45466 .44089 L p .901 .949 .826 r
F P
0 g
s
.39584 .51647 m .36474 .60705 L .3748 .60777 L p .966 .901 .705 r
F P
0 g
s
.3748 .60777 m .40468 .52072 L .39584 .51647 L p .966 .901 .705 r
F P
0 g
s
.36474 .60705 m .36474 .70282 L .3748 .6998 L p .987 .806 .574 r
F P
0 g
s
.3748 .6998 m .3748 .60777 L .36474 .60705 L p .987 .806 .574 r
F P
0 g
s
.36474 .70282 m .39584 .79341 L .40468 .78685 L p .962 .679 .452 r
F P
0 g
s
.40468 .78685 m .3748 .6998 L .36474 .70282 L p .962 .679 .452 r
F P
0 g
s
.39584 .79341 m .45466 .86898 L .46121 .85948 L p .897 .538 .352 r
F P
0 g
s
.46121 .85948 m .40468 .78685 L .39584 .79341 L p .897 .538 .352 r
F P
0 g
s
.45466 .86898 m .53484 .92136 L .53826 .90982 L p .805 .4 .285 r
F P
0 g
s
.53826 .90982 m .46121 .85948 L .45466 .86898 L p .805 .4 .285 r
F P
0 g
s
.53484 .92136 m .62768 .94487 L .62748 .93241 L p .695 .279 .253 r
F P
0 g
s
.62748 .93241 m .53826 .90982 L .53484 .92136 L p .695 .279 .253 r
F P
0 g
s
.62768 .94487 m .72312 .93697 L .7192 .92481 L p .582 .186 .257 r
F P
0 g
s
.7192 .92481 m .62748 .93241 L .62768 .94487 L p .582 .186 .257 r
F P
0 g
s
.72312 .93697 m .81082 .8985 L .80348 .88784 L p .474 .125 .294 r
F P
0 g
s
.80348 .88784 m .7192 .92481 L .72312 .93697 L p .474 .125 .294 r
F P
0 g
s
.81082 .8985 m .88129 .83363 L .87119 .82551 L p .38 .102 .36 r
F P
0 g
s
.87119 .82551 m .80348 .88784 L .81082 .8985 L p .38 .102 .36 r
F P
0 g
s
.88129 .83363 m .92687 .7494 L .915 .74457 L p .308 .116 .449 r
F P
0 g
s
.915 .74457 m .87119 .82551 L .88129 .83363 L p .308 .116 .449 r
F P
0 g
s
.92687 .7494 m .94263 .65494 L .93015 .65379 L p .263 .167 .554 r
F P
0 g
s
.93015 .65379 m .915 .74457 L .92687 .7494 L p .263 .167 .554 r
F P
0 g
s
.9534 .65614 m .93712 .55856 L .92687 .56047 L p .163 .189 .641 r
F P
0 g
s
.92687 .56047 m .94263 .65494 L .9534 .65614 L p .163 .189 .641 r
F P
0 g
s
.93712 .55856 m .89004 .47156 L .88129 .47625 L p .186 .318 .766 r
F P
0 g
s
.88129 .47625 m .92687 .56047 L .93712 .55856 L p .186 .318 .766 r
F P
0 g
s
.89004 .47156 m .81725 .40456 L .81082 .41138 L p .25 .471 .877 r
F P
0 g
s
.81082 .41138 m .88129 .47625 L .89004 .47156 L p .25 .471 .877 r
F P
0 g
s
.81725 .40456 m .72666 .36482 L .72312 .37291 L p .352 .632 .958 r
F P
0 g
s
.72312 .37291 m .81082 .41138 L .81725 .40456 L p .352 .632 .958 r
F P
0 g
s
.72666 .36482 m .62807 .35665 L .62768 .365 L p .485 .782 .997 r
F P
0 g
s
.62768 .365 m .72312 .37291 L .72666 .36482 L p .485 .782 .997 r
F P
0 g
s
.62807 .35665 m .53217 .38094 L .53484 .38851 L p .633 .901 .985 r
F P
0 g
s
.53484 .38851 m .62768 .365 L .62807 .35665 L p .633 .901 .985 r
F P
0 g
s
.53217 .38094 m .44935 .43504 L .45466 .44089 L p .777 .971 .92 r
F P
0 g
s
.45466 .44089 m .53484 .38851 L .53217 .38094 L p .777 .971 .92 r
F P
0 g
s
.44935 .43504 m .38859 .51311 L .39584 .51647 L p .896 .979 .81 r
F P
0 g
s
.39584 .51647 m .45466 .44089 L .44935 .43504 L p .896 .979 .81 r
F P
0 g
s
.38859 .51311 m .35647 .60668 L .36474 .60705 L p .973 .924 .67 r
F P
0 g
s
.36474 .60705 m .39584 .51647 L .38859 .51311 L p .973 .924 .67 r
F P
0 g
s
.35647 .60668 m .35647 .7056 L .36474 .70282 L p .999 .816 .522 r
F P
0 g
s
.36474 .70282 m .36474 .60705 L .35647 .60668 L p .999 .816 .522 r
F P
0 g
s
.35647 .7056 m .38859 .79917 L .39584 .79341 L p .972 .671 .384 r
F P
0 g
s
.39584 .79341 m .36474 .70282 L .35647 .7056 L p .972 .671 .384 r
F P
0 g
s
.38859 .79917 m .44935 .87724 L .45466 .86898 L p .901 .511 .273 r
F P
0 g
s
.45466 .86898 m .39584 .79341 L .38859 .79917 L p .901 .511 .273 r
F P
0 g
s
.44935 .87724 m .53217 .93135 L .53484 .92136 L p .796 .355 .199 r
F P
0 g
s
.53484 .92136 m .45466 .86898 L .44935 .87724 L p .796 .355 .199 r
F P
0 g
s
.53217 .93135 m .62807 .95563 L .62768 .94487 L p .673 .219 .166 r
F P
0 g
s
.62768 .94487 m .53484 .92136 L .53217 .93135 L p .673 .219 .166 r
F P
0 g
s
.62807 .95563 m .72666 .94746 L .72312 .93697 L p .545 .114 .173 r
F P
0 g
s
.72312 .93697 m .62768 .94487 L .62807 .95563 L p .545 .114 .173 r
F P
0 g
s
.72666 .94746 m .81725 .90772 L .81082 .8985 L p .423 .046 .217 r
F P
0 g
s
.81082 .8985 m .72312 .93697 L .72666 .94746 L p .423 .046 .217 r
F P
0 g
s
.81725 .90772 m .89004 .84072 L .88129 .83363 L p .316 .02 .293 r
F P
0 g
s
.88129 .83363 m .81082 .8985 L .81725 .90772 L p .316 .02 .293 r
F P
0 g
s
.89004 .84072 m .93712 .75372 L .92687 .7494 L p .233 .036 .394 r
F P
0 g
s
.92687 .7494 m .88129 .83363 L .89004 .84072 L p .233 .036 .394 r
F P
0 g
s
.93712 .75372 m .9534 .65614 L .94263 .65494 L p .18 .093 .513 r
F P
0 g
s
.94263 .65494 m .92687 .7494 L .93712 .75372 L p .18 .093 .513 r
F P
0 g
s
.96235 .65739 m .94565 .5573 L .93712 .55856 L p .054 .108 .601 r
F P
0 g
s
.93712 .55856 m .9534 .65614 L .96235 .65739 L p .054 .108 .601 r
F P
0 g
s
.94565 .5573 m .89736 .46807 L .89004 .47156 L p .076 .253 .742 r
F P
0 g
s
.89004 .47156 m .93712 .55856 L .94565 .5573 L p .076 .253 .742 r
F P
0 g
s
.89736 .46807 m .82271 .39934 L .81725 .40456 L p .144 .424 .865 r
F P
0 g
s
.81725 .40456 m .89004 .47156 L .89736 .46807 L p .144 .424 .865 r
F P
0 g
s
.82271 .39934 m .72978 .35859 L .72666 .36482 L p .257 .605 .954 r
F P
0 g
s
.72666 .36482 m .81725 .40456 L .82271 .39934 L p .257 .605 .954 r
F P
0 g
s
.72978 .35859 m .62866 .35021 L .62807 .35665 L p .405 .774 .994 r
F P
0 g
s
.62807 .35665 m .72666 .36482 L .72978 .35859 L p .405 .774 .994 r
F P
0 g
s
.62866 .35021 m .5303 .37511 L .53217 .38094 L p .571 .908 .975 r
F P
0 g
s
.53217 .38094 m .62807 .35665 L .62866 .35021 L p .571 .908 .975 r
F P
0 g
s
.5303 .37511 m .44536 .43061 L .44935 .43504 L p .734 .986 .898 r
F P
0 g
s
.44935 .43504 m .53217 .38094 L .5303 .37511 L p .734 .986 .898 r
F P
0 g
s
.44536 .43061 m .38303 .51068 L .38859 .51311 L p .871 .995 .772 r
F P
0 g
s
.38859 .51311 m .44935 .43504 L .44536 .43061 L p .871 .995 .772 r
F P
0 g
s
.38303 .51068 m .35009 .60665 L .35647 .60668 L p .961 .933 .614 r
F P
0 g
s
.35647 .60668 m .38859 .51311 L .38303 .51068 L p .961 .933 .614 r
F P
0 g
s
.35009 .60665 m .35009 .70812 L .35647 .7056 L p .995 .812 .446 r
F P
0 g
s
.35647 .7056 m .35647 .60668 L .35009 .60665 L p .995 .812 .446 r
F P
0 g
s
.35009 .70812 m .38303 .80409 L .38859 .79917 L p .969 .65 .293 r
F P
0 g
s
.38859 .79917 m .35647 .7056 L .35009 .70812 L p .969 .65 .293 r
F P
0 g
s
.38303 .80409 m .44536 .88416 L .44935 .87724 L p .891 .47 .17 r
F P
0 g
s
.44935 .87724 m .38859 .79917 L .38303 .80409 L p .891 .47 .17 r
F P
0 g
s
.44536 .88416 m .5303 .93966 L .53217 .93135 L p .775 .295 .09 r
F P
0 g
s
.53217 .93135 m .44935 .87724 L .44536 .88416 L p .775 .295 .09 r
F P
0 g
s
.5303 .93966 m .62866 .96457 L .62807 .95563 L p .638 .142 .056 r
F P
0 g
s
.62807 .95563 m .53217 .93135 L .5303 .93966 L p .638 .142 .056 r
F P
0 g
s
.62866 .96457 m .72978 .95619 L .72666 .94746 L p .494 .024 .068 r
F P
0 g
s
.72666 .94746 m .62807 .95563 L .62866 .96457 L p .494 .024 .068 r
F P
0 g
s
.72978 .95619 m .82271 .91543 L .81725 .90772 L p .356 0 .121 r
F P
0 g
s
.81725 .90772 m .72666 .94746 L .72978 .95619 L p .356 0 .121 r
F P
0 g
s
.82271 .91543 m .89736 .84671 L .89004 .84072 L p .235 0 .208 r
F P
0 g
s
.89004 .84072 m .81725 .90772 L .82271 .91543 L p .235 0 .208 r
F P
0 g
s
.89736 .84671 m .94565 .75747 L .93712 .75372 L p .139 0 .323 r
F P
0 g
s
.93712 .75372 m .89004 .84072 L .89736 .84671 L p .139 0 .323 r
F P
0 g
s
.94565 .75747 m .96235 .65739 L .9534 .65614 L p .077 0 .458 r
F P
0 g
s
.9534 .65614 m .93712 .75372 L .94565 .75747 L p .077 0 .458 r
F P
0 g
s
.96938 .65867 m .95236 .55672 L .94565 .5573 L p 0 .004 .542 r
F P
0 g
s
.94565 .5573 m .96235 .65739 L .96938 .65867 L p 0 .004 .542 r
F P
0 g
s
.95236 .55672 m .90317 .46582 L .89736 .46807 L p 0 .166 .697 r
F P
0 g
s
.89736 .46807 m .94565 .5573 L .95236 .55672 L p 0 .166 .697 r
F P
0 g
s
.90317 .46582 m .82712 .39581 L .82271 .39934 L p .009 .356 .83 r
F P
0 g
s
.82271 .39934 m .89736 .46807 L .90317 .46582 L p .009 .356 .83 r
F P
0 g
s
.82712 .39581 m .73247 .35429 L .72978 .35859 L p .131 .556 .923 r
F P
0 g
s
.72978 .35859 m .82271 .39934 L .82712 .39581 L p .131 .556 .923 r
F P
0 g
s
.73247 .35429 m .62946 .34575 L .62866 .35021 L p .293 .742 .96 r
F P
0 g
s
.62866 .35021 m .72978 .35859 L .73247 .35429 L p .293 .742 .96 r
F P
0 g
s
.62946 .34575 m .52926 .37113 L .5303 .37511 L p .476 .887 .932 r
F P
0 g
s
.5303 .37511 m .62866 .35021 L .62946 .34575 L p .476 .887 .932 r
F P
0 g
s
.52926 .37113 m .44272 .42766 L .44536 .43061 L p .656 .971 .841 r
F P
0 g
s
.44536 .43061 m .5303 .37511 L .52926 .37113 L p .656 .971 .841 r
F P
0 g
s
.44272 .42766 m .37924 .50923 L .38303 .51068 L p .809 .98 .698 r
F P
0 g
s
.38303 .51068 m .44536 .43061 L .44272 .42766 L p .809 .98 .698 r
F P
0 g
s
.37924 .50923 m .34568 .60699 L .35009 .60665 L p .915 .915 .523 r
F P
0 g
s
.35009 .60665 m .38303 .51068 L .37924 .50923 L p .915 .915 .523 r
F P
0 g
s
.34568 .60699 m .34568 .71036 L .35009 .70812 L p .959 .783 .339 r
F P
0 g
s
.35009 .70812 m .35009 .60665 L .34568 .60699 L p .959 .783 .339 r
F P
0 g
s
.34568 .71036 m .37924 .80812 L .38303 .80409 L p .938 .606 .17 r
F P
0 g
s
.38303 .80409 m .35009 .70812 L .34568 .71036 L p .938 .606 .17 r
F P
0 g
s
.37924 .80812 m .44272 .88969 L .44536 .88416 L p .858 .407 .037 r
F P
0 g
s
.44536 .88416 m .38303 .80409 L .37924 .80812 L p .858 .407 .037 r
F P
0 g
s
.44272 .88969 m .52926 .94622 L .5303 .93966 L p .734 .212 0 r
F P
0 g
s
.5303 .93966 m .44536 .88416 L .44272 .88969 L p .734 .212 0 r
F P
0 g
s
.52926 .94622 m .62946 .97159 L .62866 .96457 L p .582 .042 0 r
F P
0 g
s
.62866 .96457 m .5303 .93966 L .52926 .94622 L p .582 .042 0 r
F P
0 g
s
.62946 .97159 m .73247 .96306 L .72978 .95619 L p .421 0 0 r
F P
0 g
s
.72978 .95619 m .62866 .96457 L .62946 .97159 L p .421 0 0 r
F P
0 g
s
.73247 .96306 m .82712 .92154 L .82271 .91543 L p .266 0 0 r
F P
0 g
s
.82271 .91543 m .72978 .95619 L .73247 .96306 L p .266 0 0 r
F P
0 g
s
.82712 .92154 m .90317 .85153 L .89736 .84671 L p .129 0 .099 r
F P
0 g
s
.89736 .84671 m .82271 .91543 L .82712 .92154 L p .129 0 .099 r
F P
0 g
s
.90317 .85153 m .95236 .76063 L .94565 .75747 L p .019 0 .23 r
F P
0 g
s
.94565 .75747 m .89736 .84671 L .90317 .85153 L p .019 0 .23 r
F P
0 g
s
.95236 .76063 m .96938 .65867 L .96235 .65739 L p 0 0 .381 r
F P
0 g
s
.96235 .65739 m .94565 .75747 L .95236 .76063 L p 0 0 .381 r
F P
0 g
s
.97438 .65999 m .95717 .55683 L .95236 .55672 L p 0 0 .452 r
F P
0 g
s
.95236 .55672 m .96938 .65867 L .97438 .65999 L p 0 0 .452 r
F P
0 g
s
.95717 .55683 m .90739 .46485 L .90317 .46582 L p 0 .052 .619 r
F P
0 g
s
.90317 .46582 m .95236 .55672 L .95717 .55683 L p 0 .052 .619 r
F P
0 g
s
.90739 .46485 m .83045 .39402 L .82712 .39581 L p 0 .26 .758 r
F P
0 g
s
.82712 .39581 m .90317 .46582 L .90739 .46485 L p 0 .26 .758 r
F P
0 g
s
.83045 .39402 m .73467 .35201 L .73247 .35429 L p 0 .475 .849 r
F P
0 g
s
.73247 .35429 m .82712 .39581 L .83045 .39402 L p 0 .475 .849 r
F P
0 g
s
.73467 .35201 m .63045 .34337 L .62946 .34575 L p .145 .67 .877 r
F P
0 g
s
.62946 .34575 m .73247 .35429 L .73467 .35201 L p .145 .67 .877 r
F P
0 g
s
.63045 .34337 m .52906 .36905 L .52926 .37113 L p .34 .82 .836 r
F P
0 g
s
.52926 .37113 m .62946 .34575 L .63045 .34337 L p .34 .82 .836 r
F P
0 g
s
.52906 .36905 m .44151 .42625 L .44272 .42766 L p .531 .906 .732 r
F P
0 g
s
.44272 .42766 m .52926 .37113 L .52906 .36905 L p .531 .906 .732 r
F P
0 g
s
.44151 .42625 m .37727 .50878 L .37924 .50923 L p .697 .916 .576 r
F P
0 g
s
.37924 .50923 m .44272 .42766 L .44151 .42625 L p .697 .916 .576 r
F P
0 g
s
.37727 .50878 m .34332 .6077 L .34568 .60699 L p .816 .849 .39 r
F P
0 g
s
.34568 .60699 m .37924 .50923 L .37727 .50878 L p .816 .849 .39 r
F P
0 g
s
.34332 .6077 m .34332 .71228 L .34568 .71036 L p .874 .714 .194 r
F P
0 g
s
.34568 .71036 m .34568 .60699 L .34332 .6077 L p .874 .714 .194 r
F P
0 g
s
.34332 .71228 m .37727 .8112 L .37924 .80812 L p .863 .527 .014 r
F P
0 g
s
.37924 .80812 m .34568 .71036 L .34332 .71228 L p .863 .527 .014 r
F P
0 g
s
.37727 .8112 m .44151 .89373 L .44272 .88969 L p .787 .315 0 r
F P
0 g
s
.44272 .88969 m .37924 .80812 L .37727 .8112 L p .787 .315 0 r
F P
0 g
s
.44151 .89373 m .52906 .95093 L .52926 .94622 L p .658 .103 0 r
F P
0 g
s
.52926 .94622 m .44272 .88969 L .44151 .89373 L p .658 .103 0 r
F P
0 g
s
.52906 .95093 m .63045 .97661 L .62946 .97159 L p .496 0 0 r
F P
0 g
s
.62946 .97159 m .52926 .94622 L .52906 .95093 L p .496 0 0 r
F P
0 g
s
.63045 .97661 m .73467 .96797 L .73247 .96306 L p .32 0 0 r
F P
0 g
s
.73247 .96306 m .62946 .97159 L .63045 .97661 L p .32 0 0 r
F P
0 g
s
.73467 .96797 m .83045 .92596 L .82712 .92154 L p .148 0 0 r
F P
0 g
s
.82712 .92154 m .73247 .96306 L .73467 .96797 L p .148 0 0 r
F P
0 g
s
.83045 .92596 m .90739 .85513 L .90317 .85153 L p 0 0 0 r
F P
0 g
s
.90317 .85153 m .82712 .92154 L .83045 .92596 L p 0 0 0 r
F P
0 g
s
.90739 .85513 m .95717 .76315 L .95236 .76063 L p 0 0 .106 r
F P
0 g
s
.95236 .76063 m .90317 .85153 L .90739 .85513 L p 0 0 .106 r
F P
0 g
s
.95717 .76315 m .97438 .65999 L .96938 .65867 L p 0 0 .275 r
F P
0 g
s
.96938 .65867 m .95236 .76063 L .95717 .76315 L p 0 0 .275 r
F P
0 g
s
.25 Mabswid
0 0 m
0 1.00228 L
s
0 .18223 m
.00626 .18223 L
s
[(-1)] -0.01253 .18223 1 0 Mshowa
0 .50114 m
.00626 .50114 L
s
[(0)] -0.01253 .50114 1 0 Mshowa
0 .82005 m
.00626 .82005 L
s
[(1)] -0.01253 .82005 1 0 Mshowa
.125 Mabswid
0 .24601 m
.00376 .24601 L
s
0 .30979 m
.00376 .30979 L
s
0 .37358 m
.00376 .37358 L
s
0 .43736 m
.00376 .43736 L
s
0 .56492 m
.00376 .56492 L
s
0 .6287 m
.00376 .6287 L
s
0 .69249 m
.00376 .69249 L
s
0 .75627 m
.00376 .75627 L
s
0 .11845 m
.00376 .11845 L
s
0 .05467 m
.00376 .05467 L
s
0 .88383 m
.00376 .88383 L
s
0 .94761 m
.00376 .94761 L
s
gsave
-0.07517 .50114 -71.0625 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.062 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288.625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00T03oool2000000030?ooo`000000000008/0oooo
002A0?ooo`030000003oool0000008`0oooo002B0?ooo`030000003oool0oooo08/0oooo002A0?oo
o`030000003oool0000008`0oooo002@0?ooo`80000000<0oooo000000000000R`3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool004L0oooo100000170?ooo`80
0000B@3oool4000003l0oooo00190?ooo`030000003oool0oooo04D0oooo00@000000?ooo`3oool0
0000BP3oool00`000000oooo0?ooo`0n0?ooo`00B@3oool00`000000oooo0?ooo`150?ooo`040000
003oool0oooo000004X0oooo00<000000?ooo`3oool0?P3oool00440oooo100000040?ooo`030000
003oool0oooo04D0oooo00@000000?ooo`3oool00000BP3oool00`000000oooo0?ooo`0n0?ooo`00
B@3oool00`000000oooo0?ooo`150?ooo`040000003oool0oooo000004X0oooo00<000000?ooo`3o
ool0?P3oool004L0oooo0`0000170?ooo`040000003oool0oooo000004P0oooo0`0000100?ooo`00
B@3oool00`000000oooo0?ooo`160?ooo`800000B`3oool00`000000oooo0?ooo`0n0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00703oooo`000001@0oooo000L0?ooo`800000
2P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
2@3oool2000001@0oooo000L0?ooo`030000003oool000000>X0oooo00<000000?ooo`000000503o
ool001`0oooo00@000000?ooo`3oool00000j03oool010000000oooo0?ooo`00000D0?ooo`00703o
ool01@000000oooo0?ooo`3oool000000>H0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`00
703oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0>00oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0B0?ooo`00703oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0=`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0B0?ooo`00703oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0=X0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0=P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0B0?ooo`00703oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0=H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0B0?ooo`00703oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03`0oooo2@00002?
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool04P3oool001`0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0g0?ooo`<0000000<0QnKe0000000000004`0000220?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool04P3oool001`0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0a0?ooo`@0000000<0QnKe0000000000000P0000000`2Kj?/0
00000000000B000000D0Ckog0P00001j0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool04P3oool001`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0[0?ooo`X00000
00<0VnSk0000000000000P0000020:OTn`030000001nb?h0O/Sn00<0O/Sn5@00001g0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool04P3oool001`0oooo00<000000?ooo`3oool03@3o
oolb00000080VnSk100000050:OTn`L00000301nb?j0000000l0oooo00<000000?ooo`3oool04P3o
ool001`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0S0?ooo`L00000102Kj?/3
000000D0YnCk100000000`2_g_P0000008c6n`0408c6n`/000001P1nb?h00`000000Dj3e00000006
00000740oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?ooo`00703oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0240oooo00<000000;OlhP0000000P00000409_X
n`@00000102Wi?/4000000D0[mkh00<0000008c6n`2<a_/03P2<a_/7000000<0Dj3e1`00001_0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool04P3oool001`0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0P0?ooo`<0000000<0a?[Z0000002Kj?/0100000050:OTn`<0
00001`2_g_P>000000X0S<Kk00@0000006NTl`00000000000`1CX?D7000006d0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo01h0oooo00<000000;OlhP0000000`34n^X2000000D0YnCk100000060:oNn0@0
00000`2cf?<00`000000UL?f09G3mP0809G3mP`000000P1WY?<2000000@0Dj3e100000000`0DR>L0
00000000001Z0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04P3oool001`0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0M0?ooo`<000000P34n^X2000000030<[c
k0000000YnCk00@000001P2_g_P4000000H0/mSc1`00000?09G3mP040000001fYO00000000000080
IjCc0`00000305>Pm@L00000J03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0180
oooo000L0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool06`3oool00`000000]ocR
000000030<CjjP040000003:ln`0b_?/0<[ck08000001P2_g_P4000000H0/mSc100000000`2fdNh0
000009bol@0409bol@X000001@2E`oH010000000MZG`07JUl01fYO02000000<0IjCc0P00000305>P
m@D0000000<058SW0000003oool0I@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0180oooo000L0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool06@3oool400000080
a?[Z0P0000020<[ck080000000@0cNcZ0000002_g_P0[mkh100000070;?Hl`<000001@2fdNh00`00
0000W;oa09bol@0=09bol@L00000101fYO02000000<0IjCc0P00000405>Pm@@0000000<058SW0000
003oool0H`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0180oooo000L0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0603oool3000000<0a?[Z00D000000<[ck03:
ln`0b_?/000000030<g/jP<000001`2cf?<4000000P0]]7^00<0000009bol@2L_o404P2L_o401000
0000PZK[00000000000407JUl0<000000P1WY?<3000000<0Dj3e1@00001S0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool04P3oool001`0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0F0?ooo`<000000`34n^X200000080b_?/0P0000020<g/jP<000001P2cf?<30000
00/0]]7^3000000909bol@0300000022Y^/0PZK[0080PZK[0P00000507JUl08000000`1WY?<20000
00<0Dj3e1000001R0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04P3oool001`0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0E0?ooo`<000000`34n^X00`000000
b_?/0<[ck002000000<0cNcZ00H000000<kSi`3>hnL0c^?W0000002cf?<4000000X0]]7^10000000
0`2hbnT000000::kj`090::kj`/000001@22Y^/2000000D0MZG`0P00000306NTl`8000000P1CX?D4
00000640oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?ooo`00703oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo01<0oooo0`0000040<CjjP040000003:ln`0b_?/
000000<0cNcZ0P0000040<kSi`8000002P2fdNh4000000H0^<_Y00<000000::kj`2R^n/0402R^n/0
10000000RjGV00000000000508:Vj`8000001@1fYO02000000<0IjCc0P00000202Y_gP@00000G`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0180oooo000L0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool04P3oool3000000<0a?[Z0P0000000`3:ln`0000000000003
0<g/jP030000003>hnL0c^?W0080c^?W0P0000000`3=fn<000000;KAkP050;KAkP@000002@2hbnT6
000000h0X[_[00@0000008^UiP2;YNH0RjGV0P00000508:Vj`8000001@1fYO0200000080IjCc0P00
000202Y_gP@00000GP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0180oooo000L
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0403oool3000000@0a?[Z00@00000
0<[ck03:ln`000000`3=k>X2000000@0c^?W00D000000<gKh`3=fn<0cM_S000000020;KAkP@00000
2@2hbnT4000000030;W6i0000000YKSV00<0YKSV2P0000040::kj`030000002;YNH0RjGV00<0RjGV
0`00000408:Vj`8000001@1fYO0200000080AG[P00D0000002Y_gP0ZKmh0000000MNeP02000005d0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?ooo`00703oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00l0oooo0`0000030<CjjP80000000<0b_?/000000000000
0`3=k>X00`000000c^?W0<kSi`020<kSi`8000001@3=fn<2000000T0^<_Y100000050;W6i0030000
002U^>H0YKSV00`0YKSV1P00000708^UiP8000001022Y^/2000000@0MZG`0P00000204Ejh0050000
000ZKmh0:VoN00000007G]H00P00001L0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool04P3oool001`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`800000
1034n^X010000000b_?/0000000000030<g/jP800000103>hnL00`000000cM_S0<gKh`030<gKh`<0
00001P2hbnT4000000T0^LKT00<000000:FhiP2U^>H0402U^>H010000000TJCR00000000000708^U
iP<000000`22Y^/20000000507JUl0000000FH;O05V2g`0000000P15N^020000000302Y_gP000000
1ekF00800000F`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0180oooo000L0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool2000000030>Clc@000000a?[Z
0080000000<0b_?/0000003=k>X00`3=k>X00`000000c^?W0<kSi`020<kSi`8000001@3=fn<01P00
0000c=CO0<cDg`3<e=l000000;S;j@@000002`2ia^@<000000P0YKSV00<00000096ThP2AY>800P2A
Y>83000000L0RjGV0P00000308:Vj`8000000`1IP]l020000000AG[P04Ejh015N^00000002Y_gP00
00001ekF0P00001J0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04P3oool001`0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`060=_n`@000000i?c=0>Cl
c@000000b_?/0P0000030<g/jP8000000`3>hnL2000000D0cM_S0P0000040<cDg`8000002`2ia^@4
00000080^/3O00<000000:Rdh@2X]>401`2X]>4:000000H0TJCR0P00000708^UiP8000000P22Y^/2
000000<0FH;O00H0000004Ejh015N^00AG[P0000000ZKmh4000005T0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00`0oooo0P0000020>Clc@030000003VmM80000000@0cNcZ00<000000<kSi`3>hnL00P3>
hnL00`000000cM_S0<gKh`040<gKh`030000003<e=l0c=CO0080c=CO0P0000000`3;cM`000000;W6
i0060;W6i0@000001`2j`=l00`000000Z;CQ0:Rdh@0>0:Rdh@040000002GXmd00000000000H0TJCR
0P00000708^UiP8000000P1YQmd01@000000FH;O05V2g`1IP]l0000000<0AG[P00<0000002Y_gP0Z
Kmh00`00001H0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04P3oool001`0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`8000000P3To<d01P000000i_GB
0000003UkM@000000<g/jP8000000`3>hnL2000000D0cM_S0P0000040<cDg`050000003;cM`0blgL
0<_=g00000000`2ia^@4000000/0^/3O00<000000:Rdh@2X]>403P2X]>4010000000Uj?M09NSg@2G
Xmd2000000H0TJCR0`00000408^UiP030000001eRmX000000080JHOM0P00000205V2g`0500000015
N^00AG[P04Ejh00000000P0ZKmh2000000030015a0000000oooo05D0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00X0oooo0P0000030>Clc@8000000`3UkM@00`000000c^?W0<kSi`020<kSi`030000003=
fn<0cM_S00<0cM_S0P0000040<cDg`8000001@3;cM`3000000d0^/3O2`0000070:Rdh@030000002G
Xmd0Uj?M00@0Uj?M0P000007096ThP8000000P2;YNH010000000MH_J07F;fP00000306V7g@030000
001IP]l0FH;O008000000P15N^000`000000:VoN02Y_gP04000005D0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00T0oooo00<000000=_n`@0000000P3To<d00`000000i_GB000000020>G]e0040000003S
iM@000000<kSi`8000001@3=fn<00`000000c=CO0<cDg`030<cDg`030000003;cM`0blgL00<0blgL
0P0000000`39amP000000;[0g`090;[0g`@000000P2j^mX00`000000Zk7L0:^ag0060:^ag0T00000
1`2GXmd2000000L0TJCR0P00000407F;fP050000001YQmd0JHOM06V7g@0000000`1IP]l010000000
AG[P04Ejh000000202Y_gP0400000007G]H00000000005@0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00T0oooo0P0000020>Clc@030000003VmM8000000080iNgD00D000000>?Ue03SiM@0hnGD00000005
0<gKh`800000103<e=l2000000D0blgL00D000000<W7f039amP0bLOH000000060;[0g`@000001P2j
^mX00`000000Zk7L0:^ag00=0:^ag0040000002LX]T00000000000L0Uj?M0P000006096ThP800000
101eRmX01@000000JHOM06V7g@1YQmd0000000<0FH;O00<0000004Ejh015N^000P0000000`0ZKmh0
000000MNeP02000005<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?ooo`00
703oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00P0oooo0P0000020>Clc@030000
003VmM80000000<0iNgD00H000000>?Ue03SiM@000000>3MdP0000030<gKh`030000003<e=l0c=CO
00<0c=CO00<000000<_=g03;cM`00`3;cM`2000000D0bLOH00<000000;[0g`0000000`00000:0;Zk
fP030000002[/M`0Zk7L00d0Zk7L00@0000009bRf@2LX]T0W:;I0P00000709NSg@8000000`2AY>80
10000000OhgG07n=e`00000407F;fP050000001YQmd0JHOM06V7g@0000000`1IP]l020000000AG[P
04Ejh015N^00000002Y_gP0000001ekF0P00001B0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool04P3oool001`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?oo
o`8000000P3To<d00`000000i_GB000000030>G]e0040000003SiM@0hnGD00000080h=gB00@00000
0<gKh`0000000000103<e=l2000000D0blgL00<000000<W7f039amP01@39amP2000000h0^[_J00<0
00000:^ag02[/M`0302[/M`00`000000W:;I09bRf@0409bRf@8000001`2GXmd200000003096ThP00
0000OhgG0080OhgG00<0000007F;fP1eRmX00P1eRmX01@000000JHOM06V7g@1YQmd0000000<0FH;O
00P0000004Ejh015N^00AG[P0000000ZKmh0000000MNeP800000D@3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo0180oooo000L0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool01P3oool01@000000fok10000003To<d000000080i_GB00@000000>G]e03UkM@000000`3S
iM@01@000000h=gB0>3MdP3PgM80000000D0c=CO00<000000<_=g03;cM`00`3;cM`2000000H0bLOH
0P0000000`37`M@000000;ZkfP0;0;ZkfPX000001`2[/M`00`000000W:;I09bRf@0609bRf@800000
1`2GXmd00`000000OhgG07n=e`0307n=e`030000001eRmX0MH_J0080MH_J00D0000006V7g@1YQmd0
JHOM0000000305V2g`0900000015N^00AG[P04Ejh0000000:VoN000000007j/000000540oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?ooo`00503oool4000000@0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`8000000P3To<d00`000000i_GB00000002
0>G]e0050000003SiM@0hnGD0>?Ue00000000`3PgM801@000000g=GA000000000000c=CO00800000
1@3;cM`00`000000bLOH0<W7f0050<W7f00500000037`M@0al7D0<O1e00000001`2j^mX500000080
^[OF00<000000:f]f02][MP01@2][MP9000000T0W:;I0P00000409NSg@0300000027Sm@0000000D0
OhgG00<0000007F;fP1eRmX00P1eRmX010000000JHOM06V7g@1YQmd200000080FH;O00H0000004Ej
h015N^00AG[P00000007>KX300000500oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0B0?ooo`005P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool01@3oool200000080i?c=00<000000>KedP0000000P3UkM@01@000000hnGD0>?Ue03S
iM@0000000<0h=gB00<000000=cEd@3LeM400P3LeM400`000000blgL0<_=g0030<_=g08000001P39
amP2000000D0al7D00<000000;ZkfP2j^mX0100000080;ZgeP030000002][MP0[JgH00/0[JgH00@0
00000:2Qe@00000000002@2LX]T200000080Uj?M00@0000008N?e027Sm@000001@1oSML2000000<0
MH_J00<0000006V7g@1YQmd00P1YQmd01`000000FH;O05V2g`000000AG[P0000000XCL800P000000
0`007j/000000?ooo`1?0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04P3oool0
01H0oooo00<000000?ooo`3oool00`3oool2000000h0oooo00<000000?ooo`3oool0103oool20000
0080i?c=00<000000>KedP0000000P3UkM@01@000000hnGD0>?Ue03SiM@0000000@0h=gB00L00000
0=cEd@3LeM40g=GA0000003Ic/l0000000<0blgL00<000000<W7f039amP01039amP2000000L0al7D
0`00000<0;ZgeP030000002][MP0[JgH00/0[JgH00@000000:2Qe@2PXMD0X:7E0P00000909bRf@80
00001027Sm@00`000000OhgG07n=e`0407n=e`050000001eRmX0MH_J07F;fP000000101YQmd01000
0000FH;O05V2g`00000202Q=`P0300000007>KX0000000800000C`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo0180oooo000>0?ooo`@00000103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool01`000000fok10000003To<d0
00000>KedP0000000`3UkM@01@000000hnGD0>?Ue03SiM@0000000<0h=gB00D000000=cEd@3LeM40
g=GA000000020=W>c`040000003;cM`00000000000H0bLOH00<000000<O1e037`M@01@37`M@20000
00030<Jld@000000^[OF00X0^[OF2@0000060:f]f0030000002PXMD0X:7E00@0X:7E0`00000709bR
f@8000001027Sm@00`000000OhgG07n=e`0407n=e`050000001eRmX0MH_J07F;fP000000101YQmd0
10000000FH;O00000000000202Q=`P80000000<001n[0000003oool0CP3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0180oooo000F0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`050000003Ko/4000000>Clc@0000000P3V
mM8010000000iNgD0>G]e00000030>?Ue0050000003PgM80h=gB0>3MdP000000103LeM401@000000
fLk?0=W>c`3Ic/l0000000H0bLOH0P0000060<O1e08000000`36_=400`000000^[OF0;ZgeP050;Zg
eP@000000P2j/]800`000000[j[C0:nZd`040:nZd`P00000202PXMD2000000@0W:;I00@0000008j@
d@2>T=4000001027Sm@00`000000OhgG07n=e`0407n=e`050000001eRmX0MH_J07F;fP000000101Y
Qmd00`000000@E_60000000202Q=`P0300000007>KX0000000800000CP3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0180oooo000D0?ooo`<000001@3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo0080oooo0P0000001@3To<d000000>KedP3VmM8000000080iNgD00D0
00000>?Ue03SiM@0hnGD000000030>3MdP030000003LeM40g=GA0080g=GA00L000000=W>c`3Ic/l0
fLk?0000003Fb<d0000000@0bLOH00<000000<O1e037`M@01@37`M@00`000000a[cA0<Jld@040<Jl
d@030000002j]mH0^[OF00@000001P2j/]800`000000[j[C0:nZd`0:0:nZd`040000002TWm400000
000000P0X:7E0P00000209bRf@050000002>T=40SY3A08j@d@0000001027Sm@2000000D0OhgG00H0
000007F;fP1eRmX0MH_J0000001YQmd20000000405AVb0000000@E_600000080:4g20P0000000`00
7j/000000?ooo`1=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04P3oool001H0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`040000003oool0oooo0?oo
o`8000000P3To<d00`000000i_GB000000020>G]e0050000003SiM@0hnGD0>?Ue00000000`3PgM80
0`000000g=GA0=cEd@020=cEd@050000003Ic/l0fLk?0=W>c`0000000`3Fb<d010000000bLOH0000
000000060<O1e08000001`36_=43000000X0^[;B00<000000:nZd`2_Z]<02P2_Z]<010000000Y9oA
0:BOd@2TWm42000000P0X:7E0P00000508j@d@0300000027Sm@0QhoD00<0QhoD00<0000007n=e`1o
SML00`1oSML01@000000MH_J07F;fP1eRmX0000000<0E6K800<00000045KaP0000000P0XCL800`00
00001cVj00000002000004d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?oo
o`00703oool00`000000oooo0?ooo`0=0?ooo`0:0000003oool0oooo0000003Ko/4000000>Clc@00
0000i_GB00000080iNgD00<000000>?Ue03SiM@00P3SiM@01@000000h=gB0>3MdP3PgM80000000<0
g=GA00<000000=W>c`3Ic/l00P3Ic/l00`000000e/S=0=K8c@020=K8c@0300000037`M@0al7D00D0
al7D00<000000<Jld@36_=401@36_=43000000`0^[;B00<000000:nZd`2_Z]<02@2_Z]<00`000000
Y9oA0:BOd@040:BOd@8000001`2PXMD2000000D0SY3A0P00000408N?e0030000001oSML0OhgG00<0
OhgG00D0000007F;fP000000I6k80000000305AVb00300000011FlH000000080:4g20P0000000`00
7j/000000?ooo`1<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04P3oool001`0
oooo00<000000?ooo`3oool03@3oool01`000000oooo0?ooo`3bkY@000000>Clc@0000000P3VmM80
0`000000iNgD000000040>?Ue0050000003PgM80h=gB0>3MdP0000000`3LeM400`000000fLk?0=W>
c`020=W>c`030000003Fb<d0e/S=0080e/S=00<000000=;2bP0000001037`M@2000000L0a[cA00D0
00000<Bgc@34]ld0a;O=0000000:0;ZbdPP000001@2_Z]<00`000000Y9oA0:BOd@060:BOd@800000
102PXMD010000000U97>09BAcP00000608j@d@0300000027Sm@0QhoD0080QhoD00<0000007n=e`1o
SML00`1oSML010000000I6k806A^b000000305AVb00300000011FlH000000080:4g200<0000000Li
^P0000000P00001<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04P3oool001`0
oooo00<000000?ooo`3oool03@3oool010000000oooo0000003bkY@3000000050>KedP000000iNgD
0>G]e00000000`3SiM@01@000000h=gB0>3MdP3PgM80000000@0g=GA00D000000=W>c`3Ic/l0fLk?
000000040=K8c@060000003B`/X0d/;:0=;2bP000000al7D0P0000070<Jld@8000001034]ld00`00
0000^[;B0;ZbdP040;ZbdP@0000000<0^Jk>0000002`Yll01@2`Yll7000000T0Y9oA0P0000020:2Q
e@050000002DTLh0U97>09BAcP0000001P2>T=400`000000QhoD08N?e00208N?e0070000001oSML0
OhgG07n=e`000000LGG70000000206A^b0070000001DI/P0E6K805AVb0000000@E_60000000202Q=
`P80000000<001n[0000003oool0B`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0180oooo000L0?ooo`030000003oool0oooo00d0oooo00L000000?ooo`00000000000?S^YP000000
n>V`0080000000<0iNgD0000003SiM@00P3SiM@01@000000h=gB0>3MdP3PgM80000000@0g=GA00D0
00000=W>c`3Ic/l0fLk?000000050=K8c@030000003B`/X0d/;:0080d/;:00<000000<Jld@36_=40
1P36_=400`000000a;O=0<Bgc@050<Bgc@030000002j/]80000000<000001@2i[/h00`000000/:O?
0;2Wc`090;2Wc`040000002VWLd00000000000T0Y9oA0P00000509BAcP030000002>T=40SY3A00@0
SY3A00<0000008N?e027Sm@00P27Sm@00`000000OhgG00000002075ea`040000001TK/P0I6k80000
00<0E6K800@00000045KaP11FlH000000P0XCL84000004/0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`0=0?ooo`030000003oool0l^jD
008000000P3hjK000`000000mN>g000000040>?Ue0040000003PgM80h=gB000000@0g=GA00<00000
0=W>c`3Ic/l00P3Ic/l00`000000e/S=0=K8c@020=K8c@030000003B`/X0d/;:0080d/;:00<00000
0<nlb00000001@36_=42000000P0a;O=0P00000:0;V^cP030000002`Yll0/:O?00P0/:O?00@00000
0:JMc@2VWLd0YYg=0`0000070:BOd@8000001@2DTLh2000000D0SY3A00<0000008N?e027Sm@00P27
Sm@00`000000LGG7075ea`02075ea`040000001TK/P0I6k8000000<0E6K800<00000045KaP000000
0P0XCL8200000003000OZ`000000oooo04X0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`0=0?ooo`80000000D0l^jD000000000000n>V`
000000020?GS]`<0000000<0hnGD0000003PgM800P3PgM801@000000g=GA0=cEd@3LeM40000000@0
fLk?00<000000=K8c@3Fb<d00P3Fb<d00`000000d/;:0=;2bP030=;2bP040000003?_<P0ckc80000
00<0a[cA00<000000<Bgc@34]ld01P34]ld3000000/0^Jk>00<000000;2Wc`2`Yll01`2`Yll00`00
0000YYg=0:JMc@050:JMc@800000102TWm4010000000VY;;09ZBb`00000609BAcP030000002>T=40
SY3A00<0SY3A00H0000008N?e0000000000007]jaP000003075ea`040000001TK/P0I6k8000000<0
E6K800@00000045KaP11FlH000000P0XCL84000004X0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`0=0?ooo`<0000000H0n>jV0000003h
jK0000000?GS]`0000030?7L^P8000000P3PgM801@000000g=GA0=cEd@3LeM40000000@0fLk?00<0
00000=K8c@3Fb<d00P3Fb<d00`000000d/;:0=;2bP030=;2bP060000003?_<P0ckc80<nlb0000000
a[cA0P0000080<Bgc@0500000032/LX0`[7:0<:abP0000002@2i[/h7000000@0/:O?00<000000:JM
c@2VWLd01`2VWLd200000080Y9oA00D0000009ZBb`2JT//0VY;;0000000609BAcP030000002>T=40
SY3A00<0SY3A00D0000007]jaP1kN/H0Ng[600000004075ea`040000001TK/P0I6k8000000<0E6K8
00<00000045KaP0000000P0XCL8200000003000OZ`000000oooo04T0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`0=0?ooo`040000003b
kY@0000000000080n>V`00<000000?GS]`0000000`3ag;X010000000k=Fl0000000000040=cEd@05
0000003Ic/l0fLk?0=W>c`0000001@3Fb<d00`000000d/;:0=;2bP020=;2bP030000003?_<P0ckc8
00<0ckc800<000000<Bgc@34]ld01P34]ld2000000@0`[7:00<000000;V^cP2i[/h00`2i[/h40000
00030;VYbP000000/JC;00@0/JC;1P00000:0:JMc@8000001@2JT//2000000D0U97>00L0000008j@
d@2>T=40SY3A00000024O/D0000000<0Ng[600D00000075ea`1aMLL0LGG70000000206A^b0030000
001DI/P0E6K80080E6K800<00000045KaP0000000P0XCL84000004T0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`0=0?ooo`80000000@0
n>jV0000003hjK0000000P3ehkL010000000lMbj0?7L^P0000030>cE_0<0000000<0g=GA0000003I
c/l00P3Ic/l00`000000e/S=0=K8c@030=K8c@030000003B`/X0d/;:0080d/;:00<000000<nlb03?
_<P00`3?_<P00`000000c;O6000000060<Bgc@0300000032/LX0`[7:00D0`[7:00<000000;V^cP00
00000P0000050;VYbP030000002aY</0/JC;00L0/JC;00@000000:VLb@0000000000202VWLd00`00
0000WY?80000000609ZBb`030000002DTLh0U97>00<0U97>00<0000008j@d@0000000P24O/D01@00
0000Ng[607]jaP1kN/H0000000@0LGG700@0000006A^b01TK/P000000`1DI/P01@000000@E_6045K
aP000000:4g20080000000<001n[0000003oool0B03oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo0180oooo000L0?ooo`030000003oool0oooo00d0oooo0P0000001P3hkZH000000?SY
/0000000mN>g000000<0lMbj00@000000>cE_03/eK`000000`3Wc[d00`000000fLk?0=W>c`020=W>
c`030000003Fb<d0e/S=0080e/S=00<000000=;2bP3B`/X00`3B`/X00`000000ckc80<nlb0030<nl
b0040000003<]lH0c;O6000000@0a;O=00<000000<:abP32/LX01P32/LX2000000P0^JW:00<00000
0;6Tb`2aY</01`2aY</010000000ZIc90:VLb@2YW<T3000000D0YYg=00@0000009jCb02NTlP00000
1P2JT//00`000000U97>09BAcP0309BAcP0300000024O/D0Q7k50080Q7k500D0000007]jaP1kN/H0
Ng[600000003075ea`050000001TK/P0I6k806A^b00000000`1DI/P00`000000@E_60000000202Q=
`P@00000B03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0180oooo000L0?ooo`03
0000003oool0oooo00d0oooo00<0l^jD0000000000000P3hjK000`000000mN>g000000030?7L^P04
0000003/eK`0k=Fl000000<0iljm0`0000000`3Ic/l000000=K8c@030=K8c@030000003B`/X0d/;:
00<0d/;:00<000000<nlb03?_<P00`3?_<P00`000000c;O60<bgaP020<bgaP0400000034]ld00000
000000L0`[7:0P0000000`30[LL000000;VYbP070;VYbP030000002aY</0/JC;00H0/JC;00<00000
0:VLb@2YW<T01@2YW<T200000080YYg=00<0000009jCb02NTlP00P2NTlP00`000000VY;;09ZBb`04
09ZBb`070000002DTLh0U97>09BAcP000000S8;30000000308Ana@030000001kN/H0Ng[60080Ng[6
00D00000075ea`1aMLL0LGG70000000206A^b0050000001DI/P0E6K805AVb00000000P11FlH01P00
0000:4g200000000000001n[000004P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0B0?ooo`00703oool00`000000oooo0?ooo`0<0?ooo`80000000@0n>jV0000003hjK0000000P3e
hkL010000000lMbj0?7L^P0000030>cE_0040000003Wc[d0iljm000000<0h/Rn0P0000040=K8c@03
0000003B`/X0d/;:0080d/;:00<000000<nlb03?_<P00`3?_<P00`000000c;O60<bgaP040<bgaP03
00000032/LX0`[7:00D0`[7:0P0000030<2]a`030000002iZLX0^JW:00@0^JW:1`0000040;6Tb`03
0000002YW<T0ZIc900L0ZIc90P00000609jCb0030000002JT//0VY;;00@0VY;;00<0000009BAcP00
00000P2<P/<00`000000Q7k508Ana@0208Ana@050000001kN/H0Ng[607]jaP0000000`1aMLL01@00
0000I6k806A^b01TK/P0000000<0E6K800<00000045KaP0000000P0XCL84000004L0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`0<0?oo
o`80000000H0n>jV0000003hjK0000000?GS]`0000030?7L^P040000003/eK`0k=Fl000000<0iljm
00H000000>;8_P3Rb;h0h/Rn0000003N`kh2000000030=K8c@000000d/;:00<0d/;:00<000000<nl
b03?_<P00`3?_<P00`000000c;O60<bgaP040<bgaP0300000039//@0000000@0`[7:0P0000060<2]
a`030000002iZLX0000000<000000P2hYLH00`000000/Z770;:Qa`020;:Qa`H00000202YW<T00`00
0000XY?50000000609jCb0030000002JT//0VY;;00@0VY;;00<0000008b2``2<P/<00P2<P/<01@00
0000Q7k508Ana@24O/D0000000@0Ng[600D00000075ea`1aMLL0LGG70000000206A^b0050000001D
I/P0E6K805AVb00000000P11FlH01P000000:4g200000000000001n[000004L0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`0;0?ooo`09
0000003bkY@000000?S^YP000000n>V`0000003ehkL0000000<0lMbj00@000000>cE_03/eK`00000
0`3Wc[d010000000h/Rn0>;8_P0000040=k3_P800000103B`/X00`000000ckc80<nlb0030<nlb003
0000003<]lH0c;O600<0c;O600H000000<Vba039//@0bK;400000032/LX2000000P0`:g70P000006
0;RUaP030000002bXLL0/Z7700H0/Z7700<000000:bKa@0000000P0000050:VLb@040000002RTlD0
XY?5000000H0WY?800@0000009ZBb`2JT//0VY;;0P0000000`2BQL80000008b2``0208b2``030000
0024O/D0Q7k50080Q7k500D0000007]jaP1kN/H0Ng[600000003075ea`050000001TK/P0I6k806A^
b00000000`1DI/P010000000@E_60000000XCL84000004L0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`0;0?ooo`80000000@0n>jV0000
003hjK0000000P3ehkL010000000lMbj0?7L^P0000020>cE_0050000003Wc[d0iljm0>O>_@000000
0`3Rb;h00`000000g/>n0=k3_P020=k3_P060000003I_Kd000000000003B`/X000001@3?_<P00`00
0000c;O60<bgaP030<bgaP0300000039//@0bK;400<0bK;400<000000<2]a`30[LL01P30[LL30000
00P0^:G600<000000;:Qa`2bXLL01@2bXLL00`000000[9_50:bKa@020:bKa@8000000P2YW<T00`00
0000XY?50::Ca@020::Ca@8000001@2NTlP00`000000VY;;0000000309:5`P030000002<P/<0S8;3
0080S8;300D0000008Ana@24O/D0Q7k50000000407]jaP050000001aMLL0LGG7075ea`0000000P1T
K/P01P000000E6K805AVb01DI/P00000045KaP80000000<0526L0000000000000P0000160?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool04P3oool001`0oooo00<000000?ooo`3oool0
2`3oool2000000060?S^YP000000n>V`0000003ehkL000000`3ag;X010000000k=Fl0>cE_0000003
0>O>_@050000003Rb;h0h/Rn0>;8_P0000000`3N`kh00`000000fKfm0=Vm_@020=Vm_@030000003?
_<P0ckc800<0ckc800<000000<bgaP3<]lH00`3<]lH00`000000bK;40<Vba0030<Vba00300000036
[L80000000H0`:g700D000000;jXa02nZ<@0_ZS4000000070;RUaP030000002bXLL0/Z7700@0/Z77
00<000000:bKa@2/VlD01@2/VlD2000000L0XY?500<0000009jCb02NTlP00`2NTlP00`000000TXG2
09:5`P0309:5`P030000002<P/<0S8;30080S8;300D0000008Ana@24O/D0Q7k50000000407]jaP04
0000001aMLL0LGG7000000<0I6k800P0000005AVb01DI/P0E6K80000000a=ZH0000001@QW0800000
00<0001e0000003oool0A@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0180oooo
000L0?ooo`030000003oool0oooo00X0oooo00T000000?;^U0000000n>jV0000003hjK0000000?GS
]`0000000`3ag;X010000000k=Fl0>cE_00000030>O>_@040000003Rb;h0h/Rn000000@0g/>n00<0
00000=Vm_@3I_Kd00P3I_Kd300000080ckc800<000000<bgaP3<]lH0103<]lH00`000000bK;40<Vb
a0030<Vba00400000036[L80aZg2000000@0`:g700<000000;jXa02nZ<@00P2nZ<@00`000000^:G6
0;RUaP040;RUaPD000000`2bXLL00`000000[9_50:bKa@060:bKa@8000001`2RTlD01`000000WY?8
09jCb02NTlP0000009R7`0000000102BQL800`000000S8;308b2``0208b2``0500000024O/D0Q7k5
08Ana@000000101kN/H01@000000LGG7075ea`1aMLL000000080I6k800<0000005AVb00000000P00
00001@0a=ZH0000001@QW000000000F=00800000AP3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo0180oooo000L0?ooo`030000003oool0oooo00X0oooo0P000000103hkZH000000?SY
/00000020?GS]`040000003ag;X0lMbj00000080k=Fl00D000000>O>_@3Wc[d0iljm000000030>;8
_P030000003N`kh0g/>n0080g/>n00D000000=Vm_@3I_Kd0fKfm000000030=Fh_@030000003?_<P0
000000D0c;O600<000000<Vba039//@00`39//@00`000000aZg20<J]`P020<J]`P0400000030[LL0
0000000000H0_ZS400<000000;RUaP0000000`0000000`2hX/8000000;>N``020;>N``D000001P2/
VlD010000000YY?20:JC`P0000070::Ca@030000002NTlP000000080V8O000<0000009:5`P2BQL80
0`2BQL800`000000S8;308b2``0208b2``0500000024O/D0Q7k508Ana@000000101kN/H010000000
LGG7075ea`00000206A^b08000000P18AZ`00`000000<CJV0000000201@QW0<00000AP3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0180oooo000L0?ooo`030000003oool0oooo00X0
oooo0P0000001P3hkZH000000?SY/0000000mN>g000000<0lMbj00@000000>cE_03/eK`000000`3W
c[d01@000000h/Rn0>;8_P3Rb;h0000000<0g/>n00<000000=Vm_@3I_Kd00P3I_Kd00`000000eKRm
0=Fh_@020=Fh_@800000103<]lH00`000000bK;40<Vba0030<Vba00300000036[L80aZg200@0aZg2
00<000000;jXa02nZ<@01P2nZ<@2000000D0^:;200<000000;>N``2cW/<0102cW/<010000000[YW2
0000000000040:bKa@040000002VTl80YY?20:JC`P8000001P2RTlD00`000000V8O009R7`00209R7
`0030000002BQL80TXG20080TXG200<0000008b2``2<P/<00`2<P/<010000000Q7k508Ana@000004
07]jaP030000001aMLL0LGG700<0000000D0FE>`00000018AZ`0B4J/00000002034fYP030000000D
8I`0000000800000AP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0180oooo000L
0?ooo`030000003oool0oooo00T0oooo0P0000020?S^YP050000003hjK0000000?GS]`0000000P3a
g;X01@000000k=Fl0>cE_03/eK`0000000<0iljm00@000000>;8_P3Rb;h00000103N`kh00`000000
fKfm0=Vm_@020=Vm_@030000003E^;d0eKRm0080eKRm00H000000=6c_000000000000<bgaP000005
0<Vba00300000036[L80aZg200@0aZg200<000000<>X_`0000001@2nZ<@3000000L0^:;200<00000
0;>N``2cW/<00`2cW/<010000000[YW20:jI`P2^VL82000000030:bKa@000000YY?200D0YY?200@0
00000::Ca@2RTlD0XY?50P0000000`2MR[h0000009R7`00209R7`0030000002BQL80TXG200<0TXG2
00<0000008b2``2<P/<00P2<P/<01@000000Q7k508Ana@24O/D0000000<0Ng[60`0000001@1XGK<0
000005UC/01IDk00000000<0B4J/00@00000034fYP000000526L0`0000160?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool04P3oool001`0oooo00<000000?ooo`3oool02@3oool20000
00040?S^YP000000n>V`00000080mN>g00@000000?7L^P3ag;X000000P3/eK`01@000000iljm0>O>
_@3Wc[d0000000<0h/Rn00<000000=k3_P3N`kh00P3N`kh01@000000fKfm0=Vm_@3I_Kd0000000@0
eKRm00<000000=6c_03A/k`00P3A/k`2000000D0bK;400<000000<J]`P36[L800`36[L801@000000
`jRo0<>X_`33Z;l0000000<0_ZS400D000000;bS`02lXl00_:?0000000060;RR`P030000002cW/<0
/ik30080/ik300<000000:jI`P2^VL80102^VL82000000L0YY?200<000000::Ca@0000000`2MR[h0
0`000000V8O009R7`00209R7`0030000002BQL80TXG20080TXG200<0000008b2``2<P/<00`2<P/<0
1@000000Q7k508Ana@000000Ng[60080000000D0M6Je0000001XGK<0J5fc0000000205UC/0080000
0018AZ`0B4J/04Q6[0000000<CJV0000000D8I`4000004D0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`090?ooo`80000000H0n>jV0000
003hjK0000000?GS]`0000030?7L^P040000003/eK`0k=Fl000000<0iljm00@000000>;8_P3Rb;h0
00001@3N`kh01@000000fKfm0=Vm_@3I_Kd0000000@0eKRm00<000000=6c_03A/k`00P3A/k`01000
0000cJnk0000000000020<Vba00300000036[L80aZg200<0aZg200<000000<>X_`33Z;l00P33Z;l0
10000000_ZS40000000000040;bS`0030000002hX/80^:;200@0^:;200<000000;>N``2cW/<00P2c
W/<00`000000[YW20:jI`P040:jI`P030000002ZTkl0000000L0YY?200<0000009f:_P2MR[h00`2M
R[h01@000000V8O009R7`02HQl00000000D0TXG200<0000008b2``2<P/<00P2<P/<00`000000Q7k5
08Ana@02000000<0M6Je00@0000006QM/`1XGK<000000`1IDk001`000000B4J/04Q6[0000000<CJV
0000000D8I`00P0000000`0007D000000?ooo`140?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool04P3oool001`0oooo00<000000?ooo`3oool0203oool200000080n>jV00D000000?SY
/0000000mN>g000000020?7L^P040000003/eK`0k=Fl000000@0iljm00@000000>;8_P3Rb;h00000
103N`kh00`000000fKfm0=Vm_@020=Vm_@050000003E^;d0eKRm0=Fh_@000000103A/k`00`000000
cJnk0<f_^`020<f_^`8000001P36[L800`000000`jRo0<>X_`030<>X_`030000002lXl00_:?000D0
_:?000<000000;RR`P2hX/802P0000050:jI`P040000002ZTkl0ZY>o000000D0YY?200<000000::<
_@000000102MR[h00`000000V8O009R7`00209R7`0030000002BQL80TXG20080TXG200<0000008b2
``2<P/<00P2<P/<30000000307i]]P000000M6Je00<0M6Je00@0000006QM/`1XGK<000000P1IDk00
2@000000B4J/04Q6[0000000<CJV0000000D8I`000000005S@02000004D0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`080?ooo`@00000
00D0n>V`0000003ehkL0mN>g000000020?7L^P040000003/eK`0k=Fl000000<0iljm00D000000>;8
_P3Rb;h0h/Rn000000040=k3_P050000003I_Kd0fKfm0=Vm_@000000103E^;d00`000000dK>l0=6c
_0020=6c_0030000003=[k/0cJnk00<0cJnk0`0000030<J]`P0300000033Z;l0`jRo00<0`jRo00<0
00000;nT_@0000001P2lXl03000000<0]ifn00<000000;>K_`2cVkl00P2cVkl010000000/9Rn0000
000000020:jI`P030000002ZTkl0ZY>o0080ZY>o00D000000:JC`P2VTl80YY?2000000020::<_@03
0000002MR[h0WHZn00<0WHZn00D0000009R7`02HQl00V8O00000000509:5`P060000002<P/<00000
00000026LkL000000P1nKKH00`000000M6Je07AV]@0207AV]@040000001XGK<0J5fc00000080FE>`
00T0000004Q6[018AZ`00000034fYP000000526L000000001Hd00P0000150?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool04P3oool001`0oooo00<000000?ooo`3oool0203oool20000
00030?o@M`000000000000<000000`3ag;X010000000k=Fl0>cE_00000030>O>_@040000003Rb;h0
h/Rn000000D0g/>n00D000000=Vm_@3I_Kd0fKfm000000040=Fh_@030000003A/k`0dK>l0080dK>l
00<000000<f_^`3=[k/00P3=[k/01`000000bJ^k0<V[^`39Zk/000000<J]`P0000001P33Z;l01000
0000_jBm0;nT_@0000030;bS`080000000<0^Ynm0000002gWKh00`2gWKh00`000000/i^o0;>K_`02
0;>K_`040000002`V;h0/9Rn0;2H_P8000001P2ZTkl00`000000YY?2000000040::<_@030000002M
R[h0WHZn0080WHZn00<0000009R7`02HQl000P2HQl0010000000TXG209:5`P2BQL83000000<0QW>g
00D0000007i]]P1nKKH0OVff0000000307AV]@040000001XGK<0J5fc00000080FE>`00T0000004Q6
[018AZ`00000034fYP000000526L000000001Hd00P0000150?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool04P3oool001`0oooo00<000000?ooo`3oool0203oool2000000050?o@M`00
0000om290000003kcID00P0000001@3ag;X000000>cE_03/eK`0000000@0iljm00@000000>;8_P3R
b;h00000103N`kh00`000000fKfm0=Vm_@020=Vm_@050000003E^;d0eKRm0=Fh_@000000103A/k`0
0`000000cJnk0<f_^`030<f_^`0300000039Zk/0bJ^k0080bJ^k00<000000<>X_`33Z;l01033Z;l0
0`000000_jBm0;nT_@020;nT_@030000002lXl00000000<0^Ynm00<000000;NM_P2gWKh00P2gWKh0
1@000000/i^o0;>K_`2cVkl0000000@0/9Rn00<000000:fC_00000001P2ZTkl00`000000XXbm0::<
_@030::<_@030000002MR[h0WHZn00<0WHZn00H0000009R7`02HQl00V8O00000002BQL8200000003
08ih]`000000QW>g00<0QW>g00D0000007i]]P1nKKH0OVff0000000307AV]@040000001XGK<0J5fc
00000080FE>`00@0000004Q6[018AZ`000000P0a=ZH00`000000526L00000002000004D0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`08
0?ooo`80000000L0om1g0000003od8T000000?_=U@000000m/VM00L0000000<0iljm0000003Rb;h0
0P3Rb;h00`000000g/>n0=k3_P020=k3_P050000003I_Kd0fKfm0=Vm_@000000103E^;d00`000000
dK>l0=6c_0020=6c_0030000003=[k/0cJnk0080cJnk00<000000<V[^`39Zk/00`39Zk/3000000<0
`jRo00<000000;nT_@2oY;d0102oY;d00`000000^Ynm0;ZO_@030;ZO_@050000002gWKh0]ifn0;NM
_P0000000`2cVkl00`000000/9Rn0;2H_P020;2H_P040000002]Tk`0[I>l000000<0ZY>o0P000000
0`2WS[/000000::<_@040::<_@030000002MR[h0WHZn0080WHZn00<0000009R7`02HQl000`000003
08ih]`0300000026LkL0QW>g00<0QW>g00@0000007i]]P1nKKH000000`1dI[D010000000J5fc06QM
/`00000205UC/00800000018AZ`0B4J/04Q6[0000000<CJV0000000D8I`4000004@0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`080?oo
o`80000000H0om1g0000003od8T000000?_=U@0000020?K9W@040000003aa:<0lLBS00000080jl2W
0`0000000`3Rb;h000000=k3_P040=k3_P050000003I_Kd0fKfm0=Vm_@000000103E^;d01@000000
dK>l0=6c_03A/k`0000000D0cJnk00<000000<V[^`39Zk/00P39Zk/010000000aZJj0<JV^P36Y[X2
000000030<>X_`000000_jBm00@0_jBm00<000000;bO^`000000102jWkd00`000000]ifn0;NM_P06
000000<0/9Rn00<000000:fC_02]Tk`00P2]Tk`00`000000ZY>o000000030:N>^`030000002RS;d0
XXbm00<0XXbm00<0000009f:_P2MR[h00P2MR[h300000080U7fg00<0000008ih]`2>N;L00P2>N;L0
0`000000QW>g08Ic]`0208Ic]`040000001nKKH0OVff000000<0M6Je00@0000006QM/`1XGK<00000
0`1IDk002@000000B4J/04Q6[0000000<CJV0000000D8I`000000005S@02000004@0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`080?oo
o`80000000H0om1g0000003od8T000000?_=U@0000020?K9W@040000003aa:<0lLBS000000<0jl2W
00<000000>JlZ`0000000`0000020=k3_P030000003I_Kd0fKfm0080fKfm00D000000=Fh_@3E^;d0
eKRm000000040=6c_0030000003=[k/0cJnk00<0cJnk00<000000<V[^`39Zk/00P39Zk/00`000000
aZJj0<JV^P030<JV^P8000001@2oY;d010000000_9nk0;bO^`0000040;ZO_@80000000<0]YVj0000
002dV;/00P2dV;/3000000030;2H_P000000[I>l00@0[I>l00<000000:N>^`2WS[/00`2WS[/00`00
0000XXbm0::<_@030::<_@060000002MR[h000000000002JPKL000000`2DOKL00`000000SWRg08ih
]`0208ih]`0300000026LkL0QW>g0080QW>g00@0000007i]]P1nKKH00000101dI[D010000000J5fc
06QM/`00000205UC/00900000018AZ`0B4J/0000000a=ZH0000001@QW000000000F=00800000A03o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0180oooo000L0?ooo`030000003oool0
oooo00P0oooo0P0000001P3od7L000000?o@R@000000nlfE00000080m/VM00@000000?74X`3aa:<0
00000`3[`:L010000000i[b[0>JlZ`0000020>6h[@D0000000<0fKfm0000003E^;d00`3E^;d00`00
0000dK>l0=6c_0020=6c_0030000003=[k/0cJnk0080cJnk00<000000<V[^`39Zk/00`39Zk/00`00
0000aZJj0<JV^P030<JV^P0400000032X[T0000000000080_jBm00<000000;bO^`2lWk/00P2lWk/0
0`000000^Ynm0000000200000080]YVj00@000000;BH^`2dV;/000000`2bU[X00`000000[I>l0:fC
_0020:fC_0<000001@2WS[/00`000000XXbm0::<_@020::<_@<000000`2JPKL00`000000U7fg09Am
]`0209Am]`050000002>N;L0SWRg08ih]`0000001026LkL01@000000OVff07i]]P1nKKH0000000<0
M6Je00@0000006QM/`1XGK<000000P1IDk002@000000B4J/04Q6[0000000<CJV0000000D8I`00000
0005S@02000004@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?ooo`00703o
ool00`000000oooo0?ooo`080?ooo`80000000H0om1g0000003od8T000000?_=U@0000020?K9W@04
0000003aa:<0lLBS000000<0jl2W00@000000>JlZ`3V_:/00000103Q^:d00`000000g;B_0=bd[`04
000000030=Fh_@000000dK>l00<0dK>l00<000000<f_^`3=[k/00`3=[k/00`000000bJ^k0<V[^`02
0<V[^`0300000036Y[X0aZJj00<0aZJj00<000000<:R^@32X[T00P32X[T2000000H0_9nk00L00000
0;RJ^P2hV[X0^9Zj0000002fVKX000000080]9Rk00D000000;:F^P2bU[X000000;2C^@0200000003
0:fC_0000000Zi2i0080Zi2i00<000000:N>^`2WS[/00`2WS[/01P000000XXbm000000000000X8Fg
000000@0VX6g00<0000009Am]`2DOKL00P2DOKL01@000000SWRg08ih]`2>N;L0000000@0QW>g00D0
000007i]]P1nKKH0OVff0000000307AV]@040000001XGK<0J5fc00000080FE>`00T0000004Q6[018
AZ`00000034fYP000000526L000000001Hd00P0000140?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool04P3oool001`0oooo00<000000?ooo`3oool0203oool2000000060?o@M`000000
om290000003kcID000000P3fbId010000000lLBS0?74X`0000030>_0Y`040000003V_:/0i[b[0000
00@0hKR]00D000000=bd[`3L]:l0g;B_000000020=R`/0T000000P3=[k/00`000000bJ^k0<V[^`03
0<V[^`0300000036Y[X0aZJj00<0aZJj00<000000<:R^@32X[T00`32X[T3000000<0_9nk00<00000
0;VJ^00000000P2hV[X00`000000]YVj000000020;BH^`040000002bU[X0/YJj000000<0/9>i00<0
00000:^@^@2[T;T00P2[T;T00`000000Yhjk0:N>^`020:N>^`<000000`2PQKL00`000000VX6g09Z1
]`0209Z1]`030000002DOKL0U7fg0080U7fg00<0000008ih]`2>N;L00P2>N;L01@000000QW>g08Ic
]`26LkL0000000<0OVff00D0000007AV]@1dI[D0M6Je0000000206QM/`040000001IDk00FE>`0000
0080B4J/00H00000034fYP000000526L000000001Hd2000004@0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`080?ooo`80000000H0om1g
0000003od8T000000?_=U@0000020?K9W@040000003aa:<0lLBS000000<0jl2W00@000000>JlZ`3V
_:/00000103Q^:d01@000000g;B_0=bd[`3L]:l0000000<0f;2`00<000000=>//@3C[;400P3C[;40
0`000000cjVb0<nY/P0500000080bJ^k00<000000<JV^P36Y[X01036Y[X00`000000`Z:i0<:R^@02
0<:R^@070000002nW[P0_Yjh0;jN^0000000_9nk000000030;VJ^0030000002hV[X0^9Zj00800000
00D0]9Rk0000002bU[X0/YJj000000030;2C^@8000001@2[T;T01P000000Yhjk000000000000YHVf
000000@0X8Fg00<0000009Z1]`2JPKL00P2JPKL00`000000U7fg09Am]`0209Am]`030000002>N;L0
SWRg0080SWRg00D0000008Ic]`26LkL0QW>g0000000307i]]P050000001dI[D0M6Je07AV]@000000
0P1XGK<010000000FE>`05UC/000000204Q6[0060000000a=ZH0000001@QW000000000F=0`000013
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04P3oool001`0oooo00<000000?oo
o`3oool0203oool2000000060?o@M`000000om290000003kcID000000P3fbId010000000lLBS0?74
X`0000030>_0Y`040000003V_:/0i[b[000000@0hKR]00D000000=bd[`3L]:l0g;B_000000030=R`
/0030000003C[;40djba0080djba00<000000<nY/P3?ZK800P3?ZK800`000000bjFc0<^U/`060000
0080aZJj00<000000<:R^@32X[T00`32X[T00`000000_Yjh0;jN^0020;jN^08000000`2iV[P00`00
0000^9Zj0000000600000080/9>i0P0000020:nA]`030000002[T;T0Zi2i00@000000`2URKH00`00
0000X8Fg0:25]`020:25]`030000002JPKL0VX6g00<0VX6g00D0000009Am]`2DOKL0U7fg00000004
08ih]`0500000026LkL0QW>g08Ic]`0000000`1nKKH01@000000M6Je07AV]@1dI[D000000080J5fc
00D0000005UC/01IDk00FE>`0000000204Q6[0X00000@@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0180oooo000L0?ooo`030000003oool0oooo00P0oooo0P0000001P3od7L00000
0?o@R@000000nlfE00000080m/VM00@000000?74X`3aa:<000000`3[`:L010000000i[b[0>JlZ`00
00040>6h[@050000003L]:l0g;B_0=bd[`0000000`3H/;000`000000djba0=>//@020=>//@030000
003?ZK80cjVb0080cjVb00<000000<^U/`3;YK<00P3;YK<010000000aj:c0<NR/`37X[<500000080
`Z:i00<000000;jN^02nW[P00`2nW[P010000000^YZg0000000000020;VJ^0050000002fU[H00000
0000002dUKL00P0000000`2cTkH00000000000030:nA]`@000000P2ZS;H00`000000YHVf0:F9]P02
0:F9]P030000002PQKL0X8Fg00<0X8Fg00<0000009Z1]`2JPKL00P2JPKL01@000000U7fg09Am]`2D
OKL0000000@0SWRg00<0000008Ic]`26LkL00P26LkL010000000OVff07i]]P00000407AV]@040000
001XGK<0J5fc00000080FE>`0`0000000`1GdMH000000000000C000003D0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`080?ooo`800000
00H0om1g0000003od8T000000?_=U@0000020?K9W@040000003aa:<0lLBS000000<0jl2W00@00000
0>JlZ`3V_:/00000103Q^:d01@000000g;B_0=bd[`3L]:l0000000<0f;2`00<000000=>//@3C[;40
0P3C[;400`000000cjVb0<nY/P020<nY/P030000003;YK<0bjFc0080bjFc00<000000<NR/`37X[<0
0`37X[<00`000000`ind0<>O]00500000080_Yjh00<000000;ZJ]`2jV[L00P2jV[L2000000050;JF
]P000000]YJf0000002dUKL00P000000102cTkH000000:nA]`2_TKL2000000030:j?]P000000ZXbf
00<0ZXbf00<000000:F9]P2URKH00`2URKH00`000000X8Fg0:25]`020:25]`030000002JPKL0VX6g
0080VX6g00<0000009Am]`2DOKL00P2DOKL00`000000SWRg08ih]`0208ih]`0500000026LkL0QW>g
08Ic]`0000000`1nKKH01P000000M6Je07AV]@1dI[D0000006QM/`<0000000<0Em7F000000000000
2P0000000`1;_OD000000000000:000000H09J_P0P00000]0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool04P3oool001`0oooo00<000000?ooo`3oool0203oool2000000060?o@M`00
0000om290000003kcID000000P3fbId010000000lLBS0?74X`0000030>_0Y`040000003V_:/0i[b[
000000@0hKR]00D000000=bd[`3L]:l0g;B_000000030=R`/0030000003C[;40djba0080djba00<0
00000<nY/P3?ZK800P3?ZK800`000000bjFc0<^U/`020<^U/`0300000037X[<0aj:c00<0aj:c00<0
00000<>O]033Wk@00P33Wk@00`000000_ibd0;nL]00600000080^YZg300000040:j?]P030000002Z
S;H0ZXbf0080ZXbf00<000000:F9]P2URKH00P2URKH00`000000X8Fg0:25]`020:25]`030000002J
PKL0VX6g0080VX6g00<0000009Am]`2DOKL00P2DOKL00`000000SWRg08ih]`0208ih]`0500000026
LkL0QW>g08Ic]`0000000`1nKKH00`000000M6Je0000000O0000000304^mm@000000000000D00000
00<007WI000000000000:`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0180oooo
000L0?ooo`030000003oool0oooo00P0oooo0P0000001P3od7L000000?o@R@000000nlfE00000080
m/VM00@000000?74X`3aa:<000000`3[`:L010000000i[b[0>JlZ`0000040>6h[@050000003L]:l0
g;B_0=bd[`0000000`3H/;000`000000djba0=>//@020=>//@030000003?ZK80cjVb0080cjVb00<0
00000<^U/`3;YK<00P3;YK<00`000000aj:c0<NR/`030<NR/`0300000033Wk@0`ind0080`ind00<0
00000;nL]02oW;@00P2oW;@010000000^iRd0;^H]02kV;@;000000030;:B]@000000[Xnf00@0[Xnf
00<000000:Z<]P2ZS;H00P2ZS;H00`000000YHVf0:F9]P020:F9]P030000002PQKL0X8Fg0080X8Fg
00<0000009Z1]`2JPKL00P2JPKL00`000000U7fg09Am]`0209Am]`030000002>N;L0SWRg01P00000
00<0X^Kl0000001lb?l01@1lb?lF00000003001if@000000000002T0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`080?ooo`80000000H0
om1g0000003od8T000000?_=U@0000020?K9W@040000003aa:<0lLBS000000<0jl2W00@000000>Jl
Z`3V_:/00000103Q^:d01@000000g;B_0=bd[`3L]:l0000000<0f;2`00<000000=>//@3C[;400P3C
[;400`000000cjVb0<nY/P020<nY/P030000003;YK<0bjFc0080bjFc00<000000<NR/`37X[<00`37
X[<00`000000`ind0<>O]0020<>O]0030000002oW;@0_ibd0080_ibd00<000000;^H]02kV;@00`2k
V;@00`000000]iFd0;NE]00Y00000080SFj[00<0000008IWZ00000003`0000040:;Vo0L000003@1l
b?l700000003046Jm000000000000080000000@007WI00000000000000009P3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0180oooo000L0?ooo`030000003oool0oooo00P0oooo0P00
00001P3od7L000000?o@R@000000nlfE00000080m/VM00@000000?74X`3aa:<000000`3[`:L01000
0000i[b[0>JlZ`0000040>6h[@050000003L]:l0g;B_0=bd[`0000000`3H/;000`000000djba0=>/
/@020=>//@030000003?ZK80cjVb0080cjVb00<000000<^U/`3;YK<00P3;YK<00`000000aj:c0<NR
/`030<NR/`0300000033Wk@0`ind0080`ind00<000000;nL]02oW;@00P2oW;@00`000000^iRd0;^H
]00<000000030;:A]0000000[Xfc00@0[Xfc00<000000:Z9/P2ZRK800P2ZRK800`000000YHBa0:F4
/@020:F4/@030000002PP;00X82`0080X82`00<0000009Yj[`2JNZl00P2JNZl00`000000U7F]09Ae
[@0209Ae[@040000002=KZ/0SFj[08e^Z`l00000102Ri_`4000000030:cQn@000000R/Kl00@0R/Kl
3000000607c8o`050000001JXOD0000000000011V_@01@0000000`00NMT000000000000T0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool04P3oool001`0oooo00<000000?ooo`3oool0
203oool2000000060?o@M`000000om290000003kcID000000P3fbId010000000lLBS0?74X`000003
0>_0Y`040000003V_:/0i[b[000000@0hKR]00D000000=bd[`3L]:l0g;B_000000030=R`/0030000
003C[;40djba0080djba00<000000<nY/P3?ZK800P3?ZK800`000000bjFc0<^U/`020<^U/`030000
0037X[<0aj:c00<0aj:c00<000000<>O]033Wk@00P33Wk@00`000000_ibd0;nL]005000000<0^YJb
1`0000000`2cTK<000000000000300000080[Xfc00<000000:Z9/P2ZRK800`2ZRK800`000000YHBa
0:F4/@020:F4/@030000002PP;00X82`0080X82`00<0000009Yj[`2JNZl00P2JNZl00`000000U7F]
09Ae[@0209Ae[@040000002=KZ/0000008OW^`/00000102Ri_`4000000D0[>7i00<0000008[6o02:
a_`03`2:a_`7000000<0FZ7e0P0000001011V_@000000000000QS^`200000003001if@0000000000
0280oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?ooo`00703oool00`000000
oooo0?ooo`080?ooo`80000000H0om1g0000003od8T000000?_=U@0000020?K9W@040000003aa:<0
lLBS000000<0jl2W00@000000>JlZ`3V_:/00000103Q^:d01@000000g;B_0=bd[`3L]:l0000000<0
f;2`00<000000=>//@3C[;400P3C[;400`000000cjVb0<nY/P020<nY/P030000003;YK<0bjFc0080
bjFc00<000000<NR/`37X[<02`0000020;jH/@030000002jU[80^YJb0080^YJb0P0000001@2fTk<0
00000;JC/`000000]96b0080000000<0/i6c0000002_S;400P2_S;44000000<0ZXVb00<000000:F4
/@2UQ;400`2UQ;400`000000X82`0:20/0020:20/0030000002JNZl0VWZ_0080VWZ_00H0000009Ae
[@2DMJd0U7F]0000002=KZ/3000000030:Ohe`000000000000@000001@2Ri_`3000000L0[>7i2000
000A08[6o0040000001/Y?800000000000<0FZ7e0P0000001011V_@000000000000QS^`200000003
001if@00000000000200oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?ooo`00
703oool00`000000oooo0?ooo`080?ooo`80000000H0om1g0000003od8T000000?_=U@0000020?K9
W@040000003aa:<0lLBS000000<0jl2W00@000000>JlZ`3V_:/00000103Q^:d01@000000g;B_0=bd
[`3L]:l0000000<0f;2`00<000000=>//@3C[;400P3C[;400`000000cjVb0<nY/P020<nY/P030000
003;YK<0bjFc00D000000`36W:d00`000000`YZ_0<:J[`020<:J[`030000002nV;40_YRa00<0_YRa
00@000000;ZF/P00000000000P2iU;44000000040;BA/P00000000000;>A/`800000102_S;401P00
0000ZhN_000000000000ZXVb000000@0YHBa00<000000:20/02PP;000`2PP;000`000000VWZ_09Yj
[`0209Yj[`080000002DMJd0U7F]09Ae[@000000QnNk0000002Wn=L4000000D0X^Kl100000060:cQ
n@@000000P2bf_D00`000000U<?g09C3m`0309C3m`/000001@2:a_`00`000000K:Cb06bTlP0206bT
lP8000000`1JXOD200000003046Jm0000000000000<0000000@007WI00000000000000007@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0180oooo000L0?ooo`030000003oool0oooo
00P0oooo0P0000001P3od7L000000?o@R@000000nlfE00000080m/VM00@000000?74X`3aa:<00000
0`3[`:L010000000i[b[0>JlZ`0000040>6h[@050000003L]:l0g;B_0=bd[`0000000`3H/;000`00
0000djba0=>//@020=>//@030000003?ZK80cjVb00D000000P39WZ/00`000000aYb]0<JL[@040<JL
[@0300000032VZl0`YZ_0080`YZ_00<000000;jH/@2nV;400P2nV;42000000<0^IBa00<000000;RB
[`2hTZl01P0000020;2</08000000P2_S;4010000000ZhN_0:^7[`2[Qjl3000000<0YHBa00<00000
0:20/02PP;000P2PP;000`000000VWZ_09Yj[`0309Yj[`030000002DMJd0U7F]00L0000000<0a_S[
0000002Ri_`0100000060:cQn@@000001P2bf_D00`000000U<?g09C3m`0>09C3m`L000001@1/Y?82
000000<0FZ7e0`0000000`11V_@000000000000300000003001if@000000000001/0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`080?oo
o`80000000H0om1g0000003od8T000000?_=U@0000020?K9W@040000003aa:<0lLBS000000<0jl2W
00@000000>JlZ`3V_:/00000103Q^:d01P000000g;B_0=bd[`3L]:l000000=R`/0X000000P3>X:T0
0`000000bIj[0<VNZ`030<VNZ`0300000036W:d0aYb]00<0aYb]00<000000<:J[`32VZl00P32VZl0
0`000000_YRa0;jH/@02000000030;bD[P000000^IBa0080^IBa00<000000;RB[`2hTZl00P000000
1@2dSZh000000;:<[`2bS:l0000000<0/8b`0P0000050:^7[`060000002VPZd000000000002UQ;40
0000102PP;000`000000VWZ_09Yj[`0209Yj[`090000002DMJd0000008OW^`000000YoSG0000002k
o>D0000000<0a_S[0P0000060:cQn@@00000202bf_D=000000/0U<?g00@0000007ZVkP0000000000
1@1/Y?82000000@0FZ7e0P0000001011V_@000000000000QS^`20000008007WI00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0180oooo000L0?ooo`030000
003oool0oooo00P0oooo0P0000001P3od7L000000?o@R@000000nlfE00000080m/VM00@000000?74
X`3aa:<000000`3[`:L010000000i[b[0>JlZ`0000020>6h[@P000000P3FY:<00`000000dZ:V0=:R
YP020=:RYP030000003>X:T0cZ2Y00<0cZ2Y00<000000<VNZ`39WZ/00P39WZ/00`000000aYb]0<JL
[@030<JL[@0300000032VZl0`YZ_00<0`YZ_0P0000040;bD[P030000002iU;4000000080^9:_00<0
00000;J?[P0000000P2dSZh010000000/Xb_0;:<[`0000030;2</0030000002[Qjl0ZhN_0080ZhN_
00<000000:J2[@2VPZd00P2VPZd400000080X82`00<0000009Yj[`2JNZl00P2JNZl800000080a_S[
0P000000103<lN/000000:cQn@2/hOT4000000P0/][e100000020;KDl0050000002L_o40W;oa09bo
l@0000001P2L_o4<000000<0NZK^0P00000506bTlP800000101JXOD200000004046Jm00000000000
026>k08000000P00NMT00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool04P3oool001`0oooo00<000000?ooo`3oool0203oool2000000060?o@M`000000om29
0000003kcID000000P3fbId00`000000lLBS0000000:00000080gjRK00D000000=ZVW`3JYYl0fZJO
000000040=JTX`030000003BXZH0dZ:V0080dZ:V00<000000<jPZ@3>X:T00P3>X:T00`000000bIj[
0<VNZ`030<VNZ`0300000036W:d0aYb]0080aYb]00<000000<:J[`32VZl00P32VZl2000000H0_9B^
00L000000;RB[`2hTZl0^9:_0000002fSjh000000080]8j^00D000000;:<[`2bS:l000000;2</002
000000030:f7[000000000000080ZhN_00<000000:J2[@2VPZd00`2VPZd00`000000XWbZ0:9lZP04
00000080VWZ_0`000000102Wn=L000000;_li@0000030<Khj`040000003<lN/0c?7[0<caj`<00000
202bf_D4000000H0]]C`00D0000009bol@2L_o40W;oa0000000@09bol@0400000024Y^X000000000
00<0NZK^0P00000506bTlP800000101JXOD200000004046Jm00000000000026>k080000000<004;2
0000003oool05@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0180oooo000L0?oo
o`030000003oool0oooo00P0oooo300000000`3][HP000000>R[T0020>R[T0040000003SZIH0hjVF
000000D0gjRK00D000000=ZVW`3JYYl0fZJO000000030=JTX`030000003BXZH0dZ:V0080dZ:V00<0
00000<jPZ@3>X:T00`3>X:T00`000000bIj[0<VNZ`020<VNZ`0300000036W:d0aYb]00<0aYb]00@0
00000<:J[`00000000000P30UJ/00`000000_9B^0;bD[P020;bD[P030000002jTJ/0000000800000
0P2fSjh010000000]8j^0;B>[P0000030;:<[`030000002]Qj`0[HN/00<0[HN/0P0000050:J2[@03
0000002RO:X0XWbZ00<0XWbZ00<0000009efY`0000000P0000000`2Wn=L000000000000200000080
a_S[0P0000020<caj`<000001P2bf_D4000000T0]]C`0P00000209bol@0300004@00000000000080
00003@2L_o4010000000Q:KZ08BVjP24Y^X2000000<0NZK^0`00000406bTlP800000101JXOD20000
0007046Jm00000000000009Ke000000004;20000000E0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool04P3oool001`0oooo00<000000?ooo`3oool0203oool2000000060?NTA@000000
nJ]N0000003f[G4000000P3b[Gh01@000000kJf80>f]R03][HP0000000<0j:^@00@000000>>YUP3S
ZIH00000103OZ9/01@000000fZJO0=ZVW`3JYYl0000000@0eZBS00D000000=:RYP3BXZH0dZ:V0000
00050<jPZ@0300000039WZ/0bIj[0080bIj[00<000000<JL[@36W:d00P36W:d3000000D0`9F[00@0
00000;bD[P2lU:h00000102jTJ/2000000030;J?[P000000]8j^0080]8j^0`0000000`2`Qj/00000
0:f7[0040:f7[0030000002VPZd0YX:]00<0YX:]00<000000:9lZP2RO:X00P2RO:X00`000000WGJW
00000006000000<0a_S[00D000000<caj`3<lN/0c?7[000000030<kXj@030000002bf_D0000000<0
00002@2fe?04000000050;S=jP000000X[_[0::kj`000000102R^n/8000000@0W;oa00<0000008BV
jP24Y^X01024Y^X2000000@0NZK^0P00000406bTlP800000101JXOD20000000602A/g@0000000U_D
00000000@/800000503oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0180oooo000L
0?ooo`030000003oool0oooo00T0oooo00P0kILS0000003gY4D000000?V[GP000000mZea00000080
lZen00@000000>f]R03][HP000000`3XZi0010000000hjVF0>>YUP0000040=nXV`050000003JYYl0
fZJO0=ZVW`000000103FY:<00`000000dZ:V0=:RYP020=:RYP030000003>X:T0cZ2Y0080cZ2Y00<0
00000<VNZ`39WZ/00`39WZ/010000000aYb]0000000000020<>EY`0300000030UJ/0`9F[00<0`9F[
00<000000;bD[P000000102jTJ/00`000000]hfZ0;N=ZP06000000<0/8N[00<000000:f7[02]Qj`0
0P2]Qj`010000000ZH6Y0000000000020:J2[@030000002RO:X0XWbZ00<0XWbZ0`000000102Wn=L0
00000;_li@0000030<Khj`8000000P3<lN/2000000@0c^SY0P0000090;KDl0@000001@2hcNX01000
0000X[_[00000000000<0::kj`H000001`24Y^X2000000@0NZK^0P00000406bTlP8000000P1JXOD0
2@000000?gSP0000000TK=d00000009Ke000000004;20000000C0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool04P3oool001`0oooo00<000000?ooo`3oool02@3oool2000000060?NT
A@000000nJ]N0000003f[G4000000P3b[Gh010000000kJf80>f]R00000030>R[T0040000003SZIH0
hjVF000000D0gjRK00D000000=ZVW`3JYYl0fZJO000000030=JTX`030000003BXZH0dZ:V0080dZ:V
00<000000<jPZ@3>X:T00`3>X:T00`000000bIj[0<VNZ`020<VNZ`8000001033UJL00`000000`9F[
0<2EZ`040<2EZ`030000002jTJ/0^Y6[00<0^Y6[00D000000;N=ZP2gSJX0]hfZ000000030;>:Z@03
0000002`Qj/0/8N[0080/8N[00@000000:f7[02]Qj`00000102YPJT00`000000YX:]000000040:9l
ZPL000000`36n>/00`000000c?7[0<caj`02000000@0c^SY0`0000060;KDl0@000002@2hcNX01000
0000X[_[00000000000@0::kj`040000002=YND00000000000L0Q:KZ0P00000407ZVkP800000101/
Y?82000000<0?gSP00L0000002A/g@0000000U_D00000000@/8000000180oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`090?ooo`800000
00H0mjA50000003iZeh000000?J]L@0000020?:]OP050000003][HP0kJf80>f]R00000000`3XZi00
10000000hjVF0>>YUP0000040=nXV`050000003JYYl0fZJO0=ZVW`000000103FY:<00`000000dZ:V
0=:RYP020=:RYP030000003>X:T0cZ2Y0080cZ2Y00<000000<VNZ`39WZ/00P0000000`36UZ@00000
0<>EY`040<>EY`0300000030UJ/0`9F[0080`9F[00@000000;b?Y`00000000000P2jTJ/00`000000
]hfZ0;N=ZP020;N=ZP050000002cRZT0/hZY0;>:Z@000000102`Qj/00`000000[HN/000000060:V1
Z@030000002RO:X0XWbZ0080XWbZ0P000000102Wn=L000000;_li@0000040<Khj`040000003<lN/0
c?7[000000@0c^SY0P0000030<kOi@030000002fe?00000000<000002`2hcNX=000000P0X[_[00<0
000008fUi@2=YND00P2=YND2000000L0Q:KZ0P00000407ZVkP8000000P1/Y?800`000000E83P0000
000303mhh0030000000TK=d000000080000000<004;20000003oool0403oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0180oooo000L0?ooo`030000003oool0oooo00X0oooo0P000000
1P3gY4D000000?V[GP000000mZea00000080lZen00@000000>f]R03][HP000000`3XZi0010000000
hjVF0>>YUP0000040=nXV`030000003JYYl0fZJO0080fZJO00D000000=JTX`3FY:<0eZBS00000004
0=:RYP030000003>X:T0cZ2Y00<0cZ2Y0P0000040<JFY00300000033UJL0`iFW00<0`iFW00@00000
0<2EZ`30UJ/00000102lSjL00`000000^Y6[000000040;N=ZP030000002cRZT0/hZY0080/hZY00@0
00000;27Z`2`Qj/0/8N[0P0000060:V1Z@030000002VNjD0000000P000000`36n>/2000000030<ca
j`000000000000@0c^SY00<000000<kOi@3>gnD00`3>gnD2000000/0^<gZ100000020;W6i0030000
002V]nH0000000P0Y[OV2P00000508fUi@8000001`24Y^X2000000@0NZK^0P00000305B0h0050000
000oN>00?gSP03mhh00000000P0TK=d2000000030012`P000000oooo00l0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`0:0?ooo`800000
00H0mjA50000003iZeh000000?J]L@0000020?:]OP050000003][HP0kJf80>f]R00000000P3XZi00
10000000hjVF0>>YUP0000050=nXV`050000003JYYl0fZJO0=ZVW`0000000`3FY:<00`000000dZ:V
0=:RYP020=:RYP030000003>X:T0cZ2Y0080cZ2Y0P0000060<JFY00300000033UJL0`iFW0080`iFW
00<000000<2EZ`0000001P2lSjL400000080]hfZ00<000000;>:Z@2cRZT00P2cRZT010000000/8N[
0000000000020:j2YP030000002YPJT0ZH6Y0080ZH6Y00@000000:IkY@2VNjD0YW^U100000000`2k
o>D000000<Khj`030<Khj`040000003<lN/0c?7[000000@0c^SY0P0000040<kOi@<000001`2hcNX5
000000H0^LKT00<000000:JgiP000000402V]nH010000000U:CP00000000000508fUi@<000001P24
Y^X200000080NZK^00<0000006F6gP0000000`1DP>001@000000?gSP03mhh00oN>000000008096cM
0P0000000`00@/8000000000000>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
4P3oool001`0oooo00<000000?ooo`3oool02`3oool01`3]Ub<000000000003iZeh000000?J]L@00
00000P3b[Gh01@000000kJf80>f]R03][HP0000000<0j:^@00@000000>>YUP3SZIH00000103OZ9/0
1@000000fZJO0=ZVW`3JYYl0000000@0eZBS00<000000=:RYP3BXZH00P3BXZH010000000cZ2Y0000
000000020<VFX00300000036UZ@0aYJT00<0aYJT00<000000<>EY`33UJL00`33UJL00`000000_8nW
0;b?Y`050;b?Y`040000002hRZD0^8ZU0;R:Y@T000001@2^PZH010000000ZH6Y0:V1Z@0000030:Ik
Y@<0000000<0^ocU0000000000000`36n>/2000000030<caj`000000000000<0c^SY0P0000050<kO
i@050000003=en40cMOQ0<gGh@0000000P2hcNX4000000X0^LKT1P00000>0:JgiP040000002DY>00
U:CP09BTh08000001P2=YND2000000H0Q:KZ0P00000306F6gP040000001DP>00E83P05B0h0800000
0P0oN>000`00000096cM02A/g@03000000030012`P000000oooo00`0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`0;0?ooo`80000000H0
mjA50000003iZeh000000?J]L@0000020?:]OP040000003][HP0kJf8000000<0j:^@00@000000>>Y
UP3SZIH00000103OZ9/00`000000fZJO0=ZVW`020=ZVW`050000003FY:<0eZBS0=JTX`0000000`3B
XZH3000000D0bIJP00<000000<JFY036UZ@00`36UZ@01P000000`iFW0<>EY`33UJL000000;j>X`80
0000102lSjL00`000000^8ZU0;R:Y@040;R:Y@030000002cQJD0/hFU0080/hFU00<000000:j2YP2^
PZH0102^PZH00`000000ZH6Y000000040:IkY@040;;ZT`000000g_k5000000@0a_S[00@000000<ca
j`0000000000103>j>T00`000000c]oU0<kOi@030<kOi@800000103=en43000000/0^LKT0`000000
102j`Ml0001K0000000000020:Vch0T00000102V]nH00`000000U:CP09BTh00409BTh08000001P2=
YND2000000@0Q:KZ00<0000007::f`0000000`1UQ]h2000000<0E83P00@0000003mhh00oN>000000
0P0TK=d01@0000000U_D00000000@/80000000`0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`0;0?ooo`80000000H0mjA50000003iZeh0
00000?J]L@0000020?:]OP050000003][HP0kJf80>f]R00000000P3XZi001@000000hjVF0>>YUP3S
ZIH0000000<0gjRK00<000000=ZVW`3JYYl00P3JYYl00`000000eZBS0=JTX`020=JTX`<000000P3=
UY`00`000000bIJP0<VFX0030<VFX00300000036UZ@0aYJT00@0aYJT00<000000<>EY`000000102n
SZ<01@000000_8nW0;b?Y`2lSjL0000000H0^8ZU00<000000;>5Y@2cQJD00P2cQJD00`000000[X:V
0:j2YP040:j2YP800000102VNjD01`2bjY<000000=kna@000000iO[?00000036n>/00P0000000`3<
lN/000000<kXj@030<kXj@8000001@3>gnD00`000000cMOQ0<gGh@020<gGh@80000000<0bloM0000
002ia^@01`2ia^@4000000@0^/7O00<0001K0000002Y/n002`2Y/n06000000L0U:CP0P00000608fU
i@8000000P24Y^X010000000LX[K07::f`00000406F6gP050000001DP>00E83P05B0h00000000P0o
N>020000000602A/g@0000000U_D00000000@/8000002`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0180oooo000L0?ooo`030000003oool0oooo00`0oooo0`000000103iZeh00000
0?J]L@0000030?:]OP040000003][HP0kJf8000000<0j:^@00@000000>>YUP3SZIH00000103OZ9/0
1@000000fZJO0=ZVW`3JYYl0000000<0eZBS0P0000050<fFW00300000039UZ00bIJP00<0bIJP00<0
00000<JFY036UZ@01036UZ@00`000000_XjS0;j>X`040;j>X`<000001P2hRZD00`000000/hFU0;>5
Y@040;>5Y@040000002^PZH0[X:V0:j2YP8000000P2[OJ400`000000YW^U0:IkY@03000000060=kn
a@000000iO[?0>Gjc`000000c?7[0P0000040<kXj@030000003>gnD0c]oU00<0c]oU0P0000040<gG
h@050000003;cmd0bloM0<_?g@0000001@2ia^@3000000P0^/7O0P00000@0:Vch0040000002IXm/0
0000000000L0U:CP0P00000608fUi@800000101bR]/2000000<0IHKN00D0000005B0h01DP>00E83P
0000000303mhh0070000000TK=d00000009Ke000000004;20000000:0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool04P3oool001`0oooo00<000000?ooo`3oool0303oool200000006
0?NTA@000000nJ]N0000003f[G4000000P3b[Gh010000000kJf80>f]R00000030>R[T0040000003S
ZIH0hjVF000000@0gjRK00<000000=ZVW`3JYYl00P3JYYl300000080d9FG00<000000<fFW03=UY`0
0P3=UY`00`000000bIJP0<VFX0040<VFX00300000036UZ@0aYJT0080aYJT00@000000<2<WP000000
00001P2nSZ<4000000<0^8ZU00<000000;>5Y@2cQJD0102cQJD010000000[X:V0000000000040:]m
X@030000002VNjD000000080000000L0g_k50000003Un/l0iO[?0000003Vl]<0000000@0c^SY0P00
00040<kOi@800000103=en42000000D0bloM00<000000;W6i00000000P00000:0;[1g`<000003`2Y
/n000`000000VJ?K09VSf`0209VSf`8000001`2DY>02000000@0SJGU00<0000007b=f00000001@1b
R]/01@000000IHKN06F6gP1UQ]h0000000<0E83P00/0000003mhh00oN>00?gSP0000000TK=d00000
009Ke000000004;2000000090?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04P3o
ool001`0oooo00<000000?ooo`3oool0303oool2000000060?NTA@000000nJ]N0000003f[G400000
0P3b[Gh01@000000kJf80>f]R03][HP000000080j:^@00D000000>>YUP3SZIH0hjVF000000030=nX
V`040000003JYYl0fZJO0=ZVW`800000103@UIL00`000000cIJL0<fFW0030<fFW00300000039UZ00
bIJP00@0bIJP00@000000<JFY036UZ@000001030S9h00`000000_XjS0;j>X`030;j>X`040000002h
Qj00^8NP0;R7X0`000001`2[OJ401@000000/^ZC0000003No/D000000080iO[?00H000000>Kbd`00
0000i>WD0000003>j>T2000000D0c]oU00<000000<gGh@3=en400`3=en400`000000bloM0<_?g@05
0<_?g@8000002`2j`Ml<000000P0ZK?P00<0000009VSf`2IXm/0102IXm/2000000L0U:CP0P000002
08fUi@040000001lSMP0O8gH000000D0LX[K00D0000006F6gP1UQ]h0IHKN0000000305B0h0060000
000oN>00?gSP03mhh000000096cM0`0000000`00@/8000000?ooo`070?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool04P3oool001`0oooo00<000000?ooo`3oool03@3oool300000004
0?V[GP000000mZea000000<0lZen00@000000>f]R03][HP000000`3XZi0010000000hjVF0>>YUP00
00040=nXV`<000000P3CUI800`000000d9FG0=2EU`020=2EU`030000003=UY`0cIJL00<0cIJL00<0
00000<VFX039UZ000`39UZ000`000000aYJT000000060<2<WP050000002nSZ<0_XjS0;j>X`000000
1`2hQj000`000000/X6O0;:1W`040;:1W`030000002[OJ40ZgfQ00D0ZgfQ0`0000000`3No/D00000
0>Gjc`020>Gjc`030000003Vl]<000000080i>WD00<000000<kOi@3>gnD00`3>gnD2000000@0cMOQ
0P0000060<_?g@<000002@2j`Ml4000000030000;0000000000000P0[;3K2@00000809VSf`800000
1`2DY>02000000@0O8gH0P00000407::f`050000001UQ]h0IHKN06F6gP0000000`1DP>001@000000
?gSP03mhh00oN>000000008096cM0P0000000`00@/8000000?ooo`060?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool04P3oool001`0oooo00<000000?ooo`3oool03@3oool300000080
nJ]N00<000000?J]L@0000000P3b[Gh01@000000kJf80>f]R03][HP000000080j:^@00@000000>>Y
UP3SZIH000000`3OZ9/2000000D0diFB00<000000=2EU`3@UIL00P3@UIL00`000000cIJL0<fFW003
0<fFW00300000039UZ00bIJP00<0bIJP00<000000<2<WP30S9h01P30S9h2000000030;j>X`000000
^8NP00H0^8NP00<000000;:1W`2bPIl0102bPIl00`000000ZgfQ0:]mX@030:]mX@@000000P3No/D0
1P000000iO[?0>Gjc`000000i_;C00000080i>WD00<000000>7Qd`0000000`3>gnD00`000000cMOQ
0<gGh@030<gGh@030000003;cmd0bloM00@0bloM0P0000030<W8f@030000002j`Ml0^/7O0080^/7O
100000030;ZkfP<0000000<0^[_J0000002//=/03@2//=/010000000WZ7G00000000000809VSf`80
00001@2DY>000`000000QHoE0000000507b=f0030000001bR]/0LX[K0080LX[K00D0000006F6gP1U
Q]h0IHKN0000000305B0h08000000P0oN>000`00000096cM02A/g@02000000030012`P000000oooo
00D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?ooo`00703oool00`000000
oooo0?ooo`0=0?ooo`80000000H0mjA50000003iZeh000000?J]L@0000020?:]OP050000003][HP0
kJf80>f]R00000000P3XZi0010000000hjVF0>>YUP3SZIH300000080eiB;00<000000=>ETP3CUI80
0P3CUI800`000000d9FG0=2EU`030=2EU`030000003=UY`0cIJL00<0cIJL00H000000<VFX039UZ00
bIJP00000032RYT2000000P0`8bN0`0000050;R7X0030000002bPIl0/X6O00H0/X6O00<000000:]m
X@2[OJ400P0000001P2YMi`00000000000000000g_k500000080iO[?00<000000>Kbd`0000000P3T
jM@01@000000hN7C0>7Qd`000000c]oU00800000103=en42000000H0bloM00<000000<W8f@39b=T0
0`39b=T00`000000^/7O00000002000000L0^[_J00D0000/000000000000^[_J0000000>0:b`f`04
0000002NXML0WZ7G09jQe`<000001`2IXm/200000080U:CP00D0000008F?e@25SmD0QHoE00000005
07b=f0030000001bR]/0LX[K0080LX[K00@0000006F6gP1UQ]h0IHKN0P00000305B0h0040000000o
N>00?gSP0000008096cM0P0000000`00@/8000000?ooo`040?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool04P3oool001`0oooo00<000000?ooo`3oool03@3oool4000000040?V[GP00
0000mZea000000<0lZen00@000000>f]R03][HP000000`3XZi0010000000hjVF0000000000050=ND
R`030000003CUI80diFB0080diFB00<000000=2EU`3@UIL00P3@UIL00`000000cIJL0<fFW0030<fF
W00500000039UZ00bIJP0<VFX00000000`32RYT00`000000`8bN0<2<WP050<2<WP030000002iPi/0
^H>K00@0000000<0^8NP0000002bPIl01`2bPIl3000000<0ZGNL00@0/^ZC0000003No/D000000P3U
n/l00`000000i_;C000000030>CYe0050000003QhM<0hN7C0>7Qd`0000001@3=en400`000000bloM
0<_?g@040<_?g@8000001P39b=T00`000000^[_J0;ZkfP080;ZkfP<0000000<0^[_J000000000000
1`0000060:b`f`030000002NXML0WZ7G00D0WZ7G0P00000709VSf`8000001@25SmD2000000@0O8gH
00<0000007::f`1bR]/00P1bR]/00`000000IHKN06F6gP0206F6gP050000001DP>00E83P05B0h000
00000P0oN>000`00000096cM0000000200000003000=WP000000oooo00<0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`0=0?ooo`@00000
0P3iZeh00`000000mZea000000020?:]OP060000003][HP0kJf80>f]R0000000j:^@0`0000020=ZC
Q0030000003GU8/0eiB;0080eiB;00<000000=>ETP3CUI800`3CUI800`000000d9FG0=2EU`020=2E
U`030000003=UY`0cIJL00<0cIJL00<000000<VFX00000001@32RYT2000000@0`8bN00<000000;V3
V`2iPi/01@2iPi/;000000@0ZGNL0P0000001@3No/D000000>Gjc`3Un/l000000080i_;C00@00000
0>CYe03TjM@000000`3QhM<01@000000g]SA000000000000cMOQ008000001@3;cmd2000000H0bLSI
0P0000000`37`M@000000;ZkfP070;ZkfP030000000002`000000080000000<0^[KE0000002^[=H0
1P2^[=H8000000P0WZ7G0`00000409VSf`030000002<T=80000000H0QHoE00<0000007b=f01lSMP0
0P1lSMP00`000000LX[K07::f`0207::f`8000000`1UQ]h01P000000E83P05B0h01DP>00000003mh
h08000000P0C@;d3000000@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?oo
o`00703oool00`000000oooo0?ooo`0=0?ooo`030000003oool000000080000000@0nJ]N0000003f
[G4000000P3b[Gh010000000kJf80>f]R03][HP200000080gY9j00D000000=ZCQ03JTh@0fY>40000
00040=NDR`030000003CUI80diFB00<0diFB00<000000=2EU`3@UIL00P3@UIL00`000000cIJL0<fF
W0030<fFW00300000032RYT0`XZI00H0`XZI00D000000<2<WP30S9h0`8bN000000080;V3V`030000
002aO9X0/GbJ00H0/GbJ00@000000:UgW02YMi`0ZGNL0P0000020=kna@030000003Un/l000000080
i_;C00@000000>CYe03TjM@000000`3QhM<00`000000g]SA0=kHd@020=kHd@030000003;cmd0bloM
00@0bloM00<000000<W8f@39b=T01039b=T2000000<0al7D00<000000;ZkfP2j^mX0102j^mX50000
00<0^[KE00<000000:j/eP2^[=H02`2^[=H010000000XZ3B00000000000909jQe`8000000P2IXm/0
10000000S93B08b@dP00000608F?e@030000001lSMP0O8gH0080O8gH00<0000007::f`1bR]/00`1b
R]/01@000000IHKN06F6gP1UQ]h000000080E83P0P00000202mAa0060000000C@;d0000000000000
3Ih000000`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0180oooo000L0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`0000000P000000103iZeh000000?J]L@0000030?:]
OP<0000000<0hXm_0000003NTWX00P3NTWX010000000fY>40=ZCQ00000050=NDR`030000003CUI80
diFB0080diFB00<000000=2EU`3@UIL00`3@UIL00`000000cIJL0<fFW002000000030<B8U0000000
000000L0`XZI0`0000090;V3V`030000002aO9X0/GbJ00L0/GbJ00<000000:UgW00000000P000000
1`3No/D000000>Gjc`3Un/l000000>Kbd`0000000P3TjM@00`000000hN7C0>7Qd`020>7Qd`070000
003Nf=40g]SA0=kHd@000000f]3?000000030<_?g@8000001P39b=T00`000000al7D0<O1e0040<O1
e0030000002j^mX0000000<0000000<0601:0000000002`00P0000030;Zfe@030000002^[=H0[ZcF
00/0[ZcF00@000000::PdP2RX=80XZ3B0P00000909jQe`800000102<T=82000000D0QHoE00<00000
07b=f01lSMP00P1lSMP00`000000LX[K07::f`0307::f`040000001UQ]h0IHKN06F6gP8000000P15
GLL00`000000;e740000000201=0_@<000000`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0180oooo000L0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`0000000P000002
0?V[GP040000003f[G4000000?:]OP800000103RSfl010000000gY9j0=jBNP0000030=ZCQ0030000
003GU8/0eiB;00<0eiB;00<000000=>ETP3CUI800P3CUI800`000000d9FG0=2EU`020=2EU`030000
003=UY`0000000D0a8RD0P0000070<::V@<000001`2iPi/00`000000/GbJ0;5lVP070;5lVP060000
002YMi`000000000003No/D000000P3Un/l010000000i_;C0>Kbd`0000020>CYe0050000003QhM<0
hN7C0>7Qd`0000000`3Nf=401@000000f]3?0=[@c`000000bloM008000001P39b=T2000000L0al7D
0P0000030;Zfe@80601:0`0000040;Zfe@030000002^[=H0[ZcF00X0[ZcF00<000000::PdP2RX=80
102RX=82000000L0WZ7G00<0000009>Ac`0000001@2<T=800`000000QHoE08F?e@0308F?e@030000
001lSMP0O8gH0080O8gH0P00000407::f`050000001UQ]h0000005MWb00000000P15GLL01@000000
;e7402mAa00000004d2m0080000000D000fN0000003oool0oooo0000000?0?ooo`030000003oool0
oooo0180oooo00020?ooo`800000603oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00P000000P3TRf001@000000hXm_0>:?K`3RSfl0000000<0gY9j00D000000=ZCQ03JTh@0fY>40000
00040=NDR`030000003CUI80diFB00<0diFB00<000000=2EU`3@UIL00P3@UIL00`000000a8RD0<B8
U0060<B8U00300000032RYT0`XZI00@0`XZI00<000000;UoU@2iOiD01@0000020;V3V`030000002a
O9X0/GbJ0080/GbJ200000001@3No/D000000>Gjc`3Un/l000000080i_;C00@000000>CYe03TjM@0
00000`3QhM<00`000000g]SA0=kHd@020=kHd@050000003Jd<l0f]3?0=[@c`0000001`39b=T00`00
0000al7D0<O1e0050<O1e080000000@0aK_@0000002j]]D0^[KE0P0H04X010000000000/00000000
00020;Zfe@T000001P2^[=H00`000000XZ3B0::PdP060::PdP8000001@2NXML010000000Ti7?09>A
c`00000508b@dP0300000025SmD0QHoE00<0QHoE00<0000007b=f01lSMP00`1lSMP00`000000LX[K
07::f`0207::f`040000001GIlP0EfO8000000<0AEg700<0000002mAa00000000P0C@;d300000080
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?ooo`00103oool00`000000oooo
0?ooo`0>0?ooo`8000001@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<00000
0P3UO3@00`000000iXE=000000030>B;H0050000003RSfl0hXm_0>:?K`0000000`3NTWX01@000000
fY>40=ZCQ03JTh@0000000@0eiB;00<000000=>ETP3CUI800`3CUI801@000000d9FG0=2EU`000000
aXJ=008000001`34R9@2000000<0`XZI00<000000;UoU@2iOiD01P2iOiD7000000D0[gND0P000002
0=kna@030000003Un/l000000080i_;C00@000000>CYe03TjM@000000`3QhM<00`000000g]SA0=kH
d@020=kHd@070000003Jd<l0f]3?0=[@c`000000e/W=000000040<W8f@8000001P37`M@2000000<0
aK_@00<000000;Zfe@0000000P0H04X600000080^[3@00<000000:nXd@2_Z=40102_Z=48000000T0
XZ3B0P00000209jQe`030000002CTLl0Ti7?0080Ti7?00<0000008b@dP2<T=800`2<T=800`000000
QHoE08F?e@0308F?e@800000101lSMP01P000000LX[K000000000000IFo800000080EfO800@00000
04EMa`15GLL000000P0_DL@0200000004d2m00000000000000fN0000003oool000003`3oool00`00
0000oooo0?ooo`0B0?ooo`00103oool2000000h0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`3>E`000P0000020>El=0030000003VQDd0
00000080i8]P00<000000>:?K`3RSfl00P3RSfl01@000000gY9j0=jBNP3NTWX0000000<0fY>400<0
00000=NDR`3GU8/00P3GU8/00`000000diFB0=>ETP020=>ETP030000003@UIL0000000@0aXJ=0P00
00070<B8U080000000<0`XZI0000002iOiD02@2iOiD00`000000[gND0:mgU0060:mgU08000000P3N
o/D00`000000iO[?000000020>Kbd`040000003TjM@0i>WD000000<0hN7C00<000000=kHd@3Nf=40
0P3Nf=400`000000f]3?0=[@c`020=[@c`050000003FbLd0e/W=00000039b=T00P0000060<O1e080
00001P35^m020000000301P0BP000000000/008000001@2j/=000`000000[jSA0:nXd@0:0:nXd@04
0000002UW/h00000000000T0XZ3B0P00000609>Ac`030000002<T=80S93B00<0S93B00<0000008F?
e@25SmD01025SmD00`000000O8gH07b=f00207b=f0050000001UKlP0IFo806E_b00000000P1GIlP0
1`000000AEg704EMa`15GLL0000002mAa00000000P0C@;d3000000030?ooo`000000oooo00h0oooo
00<000000?ooo`3oool04P3oool000<0oooo00@000000?ooo`3oool000003@3oool010000000oooo
0?ooo`0000040?ooo`8000003P3oool00`000000oooo0?ooo`020?ooo`070000003NKA<000000>El
=0000000iXE=000000030>B;H0030000003RSfl0hXm_0080hXm_00D000000=jBNP3NTWX0gY9j0000
00020=ZCQ0030000003GU8/0eiB;00<0eiB;00<000000=>ETP3CUI800P3CUI800`000000aXJ=0<J6
S@050<J6S@8000001`34R9@2000000X0^GnE00<000000:mgU02_Mi@01P2_Mi@2000000040=kna@00
0000iO[?000000<0i_;C00@000000>CYe03TjM@000000`3QhM<01@000000g]SA0=kHd@3Nf=400000
00@0f]3?00<000000=K9c@3FbLd00P3FbLd00`000000al7D0<O1e0050<O1e00300000035^m00aK_@
00H0aK_@00<0000001P0BP0H04X00`0000060;Z`d0030000002_Z=40[jSA00T0[jSA00<000000:FN
cP2UW/h00P2UW/h2000000L0XZ3B00<0000009RBc00000001P2CTLl00`000000S93B08b@dP0308b@
dP8000001@25SmD01P000000O8gH000000000000LGG7000000<0IFo800@0000005MWb01GIlP00000
0P15GLL01`000000;e7402mAa00000004d2m00000000:[800`00000?0?ooo`030000003oool0oooo
0180oooo00030?ooo`040000003oool0oooo000000d0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo0P0000001P3NKA<000000>El=000
0000iXE=000000<0i8]P00D000000>:?K`3RSfl0hXm_000000030=jBNP050000003JTh@0fY>40=ZC
Q0000000103GU8/01P000000diFB0=>ETP3CUI8000000<R3QP8000001`36QXd00`000000a8RD0<B8
U0040<B8U0030000002jNhl0000000<000001@2iOiD00`000000[gND0:mgU0060:mgU080000000D0
g_k50000003Un/l0iO[?000000020>Kbd`040000003TjM@0i>WD000000<0hN7C00D000000=kHd@3N
f=40g]SA000000040=[@c`030000003FbLd0e/W=0080e/W=00<000000=;2bP0000001037`M@20000
00L0aK_@0`0000000`0H04X000000000;002000000H0^[3@00<000000:nXd@2_Z=402@2_Z=400`00
0000YIk>0:FNcP040:FNcP8000001@2RX=8010000000V9;<09RBc000000609>Ac`030000002<T=80
S93B00@0S93B00<0000008F?e@25SmD00P25SmD2000000<0LGG700D0000006E_b01UKlP0IFo80000
000205MWb00700000015GLL0AEg704EMa`000000;e740000000201=0_@@000003`3oool00`000000
oooo0?ooo`0B0?ooo`000`3oool010000000oooo0?ooo`00000=0?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`<000000P3UO3@00`00
0000iXE=000000030>B;H0050000003RSfl0hXm_0>:?K`0000000`3NTWX01@000000fY>40=ZCQ03J
Th@0000000@0eiB;00<000000=>ETP0000001038PhH2000000H0aXJ=0P0000030<B8U0030000002j
Nhl0^W^?00@0^W^?100000000`2iOiD000000:mgU0040:mgU0D0000000@0g_k50000003Un/l00000
0P3Vl]<010000000i>WD0>CYe00000030>7Qd`030000003Nf=40g]SA0080g]SA00D000000=[@c`3J
d<l0f]3?000000040=K9c@060000003B`/X0d/;:0=;2bP000000al7D0P0000080<Fkd00300000033
]L`000000080601:0`0000060;Z`d0L000001@2_Z=400`000000YIk>0:FNcP070:FNcP8000000P2R
X=800`000000V9;<09RBc00209RBc0030000002CTLl0Ti7?00@0Ti7?00<0000008b@dP2<T=80102<
T=801P000000QHoE000000000000Ng[6000000@0LGG700D0000006E_b01UKlP0IFo80000000205MW
b00400000015GLL0AEg700000080;e7400@0000001=0_@00000002Zb0P00000?0?ooo`030000003o
ool0oooo0180oooo00020?ooo`80000000<0oooo0000000000003@3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool00`3>E`0000000000
00020>El=0030000003VQDd0000000<0i8]P00D000000>:?K`3RSfl0hXm_000000030=jBNP050000
003JTh@0fY>40=ZCQ0000000103GU8/00`000000b8>60<R3QP050<R3QP0300000036QXd0aXJ=00D0
aXJ=0P0000000`34R9@000000;YkS`090;YkS`L000000P2^LHd01P3@fF<000000?K^W@000000iO[?
00000080i_;C00@000000>CYe03TjM@000000`3QhM<00`000000g]SA0=kHd@020=kHd@030000003J
d<l0f]3?0080f]3?00<000000=K9c@3FbLd00P3FbLd00`000000d/;:0=;2bP020=;2bP0300000035
^m00aK_@00H0aK_@0P0000020<>ec0040000000H04X000000000;08000000P2j/=04000000030;V/
c0000000/:G=00@0/:G=1`00000:0:FNcP8000001P2HT/`00`000000Ti7?09>Ac`0409>Ac`030000
002<T=80S93B00@0S93B00<0000007]jaP1kN/H00P1kN/H01@000000LGG7075ea`1aMLL0000000<0
IFo800@0000005MWb01GIlP000000`15GLL00`000000;e740000000201=0_@80000000<000fN0000
003oool03@3oool00`000000oooo0?ooo`0B0?ooo`005@3oool2000000D0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`050?ooo`050000003NKA<000000>El=00000000P3VQDd01@00
0000i8]P0>B;H03TRf00000000<0hXm_00D000000=jBNP3NTWX0gY9j000000020=ZCQ0060000003G
U8/0eiB;0=NDR`000000bWmn0P0000060<R3QP8000001`36QXd2000000/0^W^?00<000000:iaS@2^
LHd0102^LHd200000080m^jM0`0000020>Kbd`040000003TjM@0i>WD00000080hN7C00<000000=kH
d@3Nf=400P3Nf=400`000000f]3?0=[@c`020=[@c`030000003FbLd0e/W=0080e/W=00<000000=;2
bP3B`/X00P3B`/X00`000000c[_8000000050<Fkd08000000`33]L`00`000000601:01P0BP060000
00D0^Jc<00<000000;2Uc@2`YLd0202`YLd010000000Z9g:0000000000080:FNcP030000002MTlP0
000000H0V9;<00<0000009>Ac`2CTLl0102CTLl010000000S93B08b@dP2<T=820000000308=na@00
0000Ng[60080Ng[600<00000075ea`1aMLL00P1aMLL01@000000IFo806E_b01UKlP000000080EfO8
00X0000004EMa`15GLL0AEg70000000_DL@0000001=0_@00000002Zb0P00000>0?ooo`030000003o
ool0oooo0180oooo000L0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool0
1@000000gVdC0000003UO3@000000080iXE=00@000000>B;H03TRf0000000`3RSfl00`000000gY9j
0=jBNP020=jBNP060000003JTh@0fY>40000003GU8/00000103:Ogh00`000000b8>60<R3QP050<R3
QP0300000036QXd0aXJ=00@0aXJ=00<000000;YgQ`0000000P0000080;YkS`030000002^LHd0[W6=
00@0[W6=00L0d=US0000003fkYd000000?W/Z`000000mnJd00<0000000<0i>WD0000003QhM<00P3Q
hM<01@000000g]SA0=kHd@3Nf=40000000@0f]3?00<000000=K9c@3FbLd00P3FbLd00`000000d/;:
0=;2bP030=;2bP040000003>^lP0c[_8000000<0aK_@00<000000<>ec033]L`00P33]L`200000003
01P0BP000000000/008000002@2i[<`00`000000/:G=0;2Uc@070;2Uc@040000002XWLX0Z9g:0:RM
bP<000001@2UW/h010000000WI?809fCb000000609RBc0030000002CTLl0Ti7?00@0Ti7?00<00000
08b@dP0000000`23O/D00`000000Ng[607]jaP0207]jaP050000001aMLL0LGG7075ea`0000000`1U
KlP01@000000EfO805MWb01GIlP000000080AEg700<0000002mAa00000000P0C@;d200000003000=
WP000000oooo00`0oooo00<000000?ooo`3oool04P3oool001`0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`060?ooo`80000000H0gVdC0000003UO3@000000>J5C@0000030>B;H005
0000003RSfl0hXm_0>:?K`0000000`3NTWX01@000000fY>40=ZCQ03JTh@0000000H0bWmn0P000006
0<R3QP8000000`36QXd00`000000^WN70;YgQ`030;YgQ`@00000102jNhl00`000000[W6=0:iaS@04
0:iaS@80000000<0m^jM0000000000000`3gi[@010000000lmni0000000000020>7Qd`050000003N
f=40g]SA0=kHd@0000001@3Jd<l01@000000e/W=0=K9c@3FbLd0000000D0d/;:00H000000<jkb03>
^lP0c[_800000035^m02000000@0`kG<00@0BP14000000000000601:100000090;V/c0030000002`
YLd0/:G=00H0/:G=00<000000:RMbP2XWLX01@2XWLX200000080YIk>00<0000009fCb02MTlP00P2M
TlP00`000000V9;<09RBc00409RBc0030000002CTLl0Ti7?00@0Ti7?00<0000008=na@23O/D00`23
O/D01@000000Ng[607]jaP1kN/H0000000@0LGG700D0000006E_b01UKlP0IFo80000000205MWb00:
00000015GLL0AEg704EMa`000000;e740000000C@;d00000000Z/P8000003@3oool00`000000oooo
0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo0P00
00001P3NKA<000000>El=0000000iXE=000000<0i8]P00D000000>:?K`3RSfl0hXm_000000030=jB
NP040000003JTh@000000<akM08000001P3:Ogh2000000H0b8>60P0000000`36QXd000000;YgQ`08
0;YgQ`<0000000<0^W^?0000002^LHd00P2^LHd400000080m^jM0P0000020?OV]0050000003cgkT0
lmni0000003^ek`00P0000040=kHd@030000003Jd<l0f]3?0080f]3?00<000000=K9c@3FbLd00P3F
bLd00`000000d/;:0=;2bP020=;2bP030000003>^lP0c[_800<0c[_800<000000<>ec033]L`00`33
]L`01P1:04@000000300:@0`02T000000000;0<000001`2i[<`7000000@0/:G=00<000000:RMbP2X
WLX01`2XWLX2000000H0WI?800<0000009RBc02HT/`0102HT/`010000000Ti7?09>Ac`2CTLl20000
000308^2a0000000Pgk500<0Pgk500<0000007]jaP1kN/H00P1kN/H01@000000LGG7075ea`1aMLL0
000000<0IFo800D0000005MWb01GIlP0EfO80000000204EMa`030000000_DL@0000000804d2m00@0
0000000Z/P0000000000303oool00`000000oooo0?ooo`0B0?ooo`00703oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00P0oooo00<000000=i]4`0000000P3UO3@00`000000iXE=0000
00030>B;H0050000003RSfl0hXm_0>:?K`0000000`3NTWX00`000000c7]d0<akM0020<akM0800000
1P3:Ogh00`000000b8>60<R3QP050<R3QP800000302jMhL500000080[6Z500H0d=US0000003fkYd0
00000?W/Z`0000020?OV]0030000003cgkT0000000<0k]Nl0`0000000`3Nf=4000000=[@c`030=[@
c`030000003FbLd0e/W=0080e/W=00<000000=;2bP3B`/X00P3B`/X00`000000c[_80<jkb0030<jk
b0030000003;]/D000000080`kG<0P1:04@01@000000<00Y0300:@0000003P05008000000P31[lP0
0`000000^Jc<0;V/c00400000080^:O700<000000;:Rb02bX/P00P2bX/P6000000P0Z9g:00<00000
0::Ca@0000001P2MTlP00`000000V9;<09RBc00409RBc0030000002CTLl0000000<0Rh;400<00000
08=na@23O/D00`23O/D01@000000Ng[607]jaP1kN/H0000000@0LGG700D0000006E_b01UKlP0IFo8
0000000205MWb00:00000015GLL0AEg704EMa`000000;e740000000C@;d00000000Z/P800000303o
ool00`000000oooo0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00T0oooo00D000000=i]4`000000iG`d000000020>J5C@050000003TRf00i8]P0>B;H0000000
0P3RSfl01@000000gY9j000000000000cGEX00800000103<Ng@00`000000bWmn0<YoOP040<YoOP80
00001@38PhH00`000000^W5o00000003000000T0^WN700<000000:aZQ@2/JXD00`2/JXD200000003
0?K^W@00000000000080mnJd00@000000??O^@3cgkT000000P3^ek`010000000j=2m0>S@_@3Xd;d2
000000<0f]3?00<000000=K9c@3FbLd00P3FbLd00`000000d/;:0=;2bP030=;2bP030000003>^lP0
c[_80080c[_800D000000<^fa@3;]/D0bkK50000000204X0A0050000000`02T0<00Y0000000>00D0
0P0000030<6_b0<000001P2hYlL00`000000/Z;80;:Rb0060;:Rb0030000002[VlH0000000800000
1@2XWLX010000000XY?50::Ca@00000609fCb0030000002HT/`0V9;<00@0V9;<00<0000008^2a02;
P/@00`2;P/@00`000000Pgk508=na@0208=na@030000001kN/H0Ng[60080Ng[600D00000075ea`1a
MLL0LGG70000000306E_b0050000001GIlP0EfO805MWb00000000P15GLL00`000000;e7400000002
01=0_@0400000000:[800000000000/0oooo00<000000?ooo`3oool04P3oool001`0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`090?ooo`80000000@0gVdC0000003UO3@000000P3V
QDd010000000i8]P0>B;H00000030>:?K`030000003=MFP0cGEX00<0cGEX00<000000<akM03<Ng@0
0P3<Ng@2000000H0bWmn00D000000<R3QP38PhH0b8>6000000060;YaO`<000001P2jMhL00`000000
[6Z50:aZQ@020:aZQ@@0000000D0nNb[0000003gi[@0mnJd000000020??O^@040000003^ek`0k]Nl
000000<0j=2m00H000000>?9_P00000000000=[@c`0000030=K9c@030000003B`/X0d/;:00<0d/;:
00<000000<jkb03>^lP00`3>^lP010000000bkK50<^fa@3;]/D204X0A0050000000`02T0<00Y0000
000>00D00P0000020<6_b0<00000202hYlL00`000000/Z;80;:Rb0050;:Rb0030000002[VlH0Zi_6
00<0Zi_60P0000020:RMbP030000002RTlD0XY?50080XY?500<0000009fCb02MTlP0102MTlP01000
0000V9;<09RBc02HT/`2000000030965`P000000Rh;400<0Rh;400<0000008=na@23O/D00`23O/D0
1@000000Ng[607]jaP1kN/H0000000@0LGG700D0000006E_b01UKlP0IFo80000000205MWb00<0000
0015GLL0AEg704EMa`000000;e740000000C@;d00000000Z/P00000000fN2`3oool00`000000oooo
0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo0P00
0000103NKA<000000>El=00000020>J5C@070000003TRf00i8]P0000003RSfl000000<i^F@020000
00@0cGEX0P0000040<akM08000001@3:Ogh2000000030<R3QP000000^W5o00P0^W5o100000000`2j
MhL000000:aZQ@040:aZQ@80000000@0m^jM0000003ik:/000000P3gi[@00`000000lmni00000003
0>kG_0040000003Xd;d0j=2m000000@0hlVn00<000000=K9c@3FbLd00P3FbLd00`000000d/;:0=;2
bP020=;2bP030000003>^lP0c[_800<0c[_800@000000<^fa@3;]/D0bkK50P1:04@01@000000<00Y
0000000000003P050080000000<0`Jo80000000000000`2oZ/D00`000000^:O70;RWa`050;RWa`03
0000002bX/P0/Z;800D0/Z;800<000000:^KaP2[VlH01@2[VlH2000000H0XY?500<0000009fCb02M
TlP0102MTlP00`000000V9;<000000030965`P030000002;P/@0Rh;400<0Rh;400<0000008=na@23
O/D00P23O/D00`000000Ng[607]jaP0207]jaP050000001aMLL0LGG7075ea`0000000`1UKlP01@00
0000EfO805MWb01GIlP000000080AEg700<0000002mAa00000000P0C@;d01000000002Zb00000000
000:0?ooo`030000003oool0oooo0180oooo000L0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool02`3oool020000000gVdC0=i]4`000000iG`d0000003VQDd000000`3TRf000`000000
cViI0<i^F@020<i^F@030000003=MFP0cGEX00<0cGEX00<000000<akM03<Ng@00`3<Ng@00`000000
bWmn0<YoOP040<YoOP<00000302jLGl9000000030?K^W@00000000000080mnJd00@000000??O^@3c
gkT000000P3^ek`01@000000j=2m0>S@_@3Xd;d0000000@0hlVn0`0000000`3FbLd000000=;2bP03
0=;2bP030000003>^lP0c[_800<0c[_800<000000<^fa@3;]/D00P3;]/D01@1:04@000000300:@00
00003P0500<0000000<0`Jo80000002oZ/D0102oZ/D00`000000^:O70;RWa`040;RWa`D000000`2b
X/P00`000000Zi_60:^KaP060:^KaP030000002VTl80000000H0XY?500<0000009fCb02MTlP0102M
TlP00`000000THG20965`P030965`P030000002;P/@0Rh;40080Rh;400<0000008=na@23O/D00`23
O/D01@000000Ng[607]jaP1kN/H0000000@0LGG700D0000006E_b01UKlP0IFo80000000205MWb00<
00000015GLL0AEg704EMa`000000;e740000000C@;d00000000Z/P00000000fN2P3oool00`000000
oooo0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo
00<000000=i]4`3NKA<00P0000020>J5C@040000003TRf0000000<eUAP8000000`3>KUT2000000@0
cGEX0P0000040<akM08000000`3:Ogh010000000^F]e0;U[M@2iJgD4000000T0^W5o00<000000:UR
O02YHW`00P2YHW`4000000050?W/Z`000000mnJd0?OV]00000000P3cgkT010000000k]Nl0>kG_000
00030>S@_@050000003SbKh0hlVn0>?9_P0000000`3N`kh2000000@0d/;:00<000000<jkb03>^lP0
0P3>^lP00`000000bkK50<^fa@020<^fa@80000000<0<00Y0000000>00D01@0000070;nZa@030000
002hYlL0000000<0000000<0^:?30000002bW/@00P2bW/@5000000L0Zi_600@000000:JC`P2VTl80
00001P2RTlD010000000WI?809fCb02MTlP20000000309N7`@000000THG200<0THG200<0000008^2
a02;P/@00`2;P/@00`000000Pgk508=na@0208=na@030000001kN/H0Ng[60080Ng[600D00000075e
a`1aMLL0LGG70000000306E_b0050000001GIlP0EfO805MWb00000000P15GLL00`000000;e740000
000201=0_@@000002@3oool00`000000oooo0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00d0oooo00H000000=i]4`000000iG`d0000003VQDd2000000@0cFE6
00<000000<i^F@3>KUT00P3>KUT00`000000cGEX0<eeJ0030<eeJ0030000003<Ng@0c7]d00<0c7]d
0P0000000`3:Ogh000000;U[M@060;U[M@@000001@2jLGl00`000000ZF9l0:URO0020:URO0800000
00@0m^jM0000003ik:/000000P3gi[@00`000000lmni000000020>kG_0050000003Xd;d0j=2m0>S@
_@000000103SbKh01P000000g/>n0=k3_P3N`kh000000=Vm_@80000000<0d/;:0000003>^lP00`3>
^lP01P000000bkK50<^fa@3;]/D0BP1400000080<00Y00<0000000h01@0000000`0000090;nZa@80
00001@2hXl<00`000000/Yk40;:Na0040;:Na0040000002^VL800000000000@0Zi_600<000000:JC
`P2VTl800P2VTl800`000000XY?50::Ca@040::Ca@030000002MTlP0000000<0UhO100<000000965
`P2AQL800`2AQL800`000000Rh;408^2a00308^2a00300000023O/D0Pgk50080Pgk500D0000007]j
aP1kN/H0Ng[600000004075ea`050000001UKlP0IFo806E_b00000000P1GIlP00`000000AEg704EM
a`06000000030001RP000000000000T0oooo00<000000?ooo`3oool04P3oool001`0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`80000000@0gVdC0000003UO3@000000P3;
F2h2000000<0cFE600<000000<i^F@3>KUT00P3>KUT2000000@0cGEX0P0000050<akM08000002`2i
JgD4000000030;YaO`000000ZF9l00<0ZF9l0P0000000`3fkYd00000000000020?OV]0040000003c
gkT0lmni00000080k]Nl00D000000>S@_@3Xd;d0j=2m000000040>?9_P040000003N`kh0g/>n0000
00@0fKfm0P0000040<jkb0050000003;]/D0bkK504X0A00000000P0`02T00`0000003P0500000003
000000030<BZ`0000000_j[500D0_j[50`0000060;RS``030000002bW/@0/Yk400@0/Yk400@00000
0:jI`P2^VL80[YW20P0000020:^KaP030000002VTl80YY?200<0YY?200<000000::Ca@2RTlD0102R
TlD00`000000UhO109N7`@0309N7`@030000002AQL80THG200<0THG200<0000008^2a02;P/@00P2;
P/@00`000000Pgk508=na@0208=na@030000001kN/H0Ng[60080Ng[600D00000075ea`1aMLL0LGG7
0000000306E_b0030000001GIlP0EfO800<0000000L0?d2Z0000000Y<:@0000000dKV@000000006:
008000002@3oool00`000000oooo0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00h0oooo00D000000=i]4`00000000000<A73`0200000080beP^00@000000<eU
AP3=IDH0cFE60P0000040<i^F@800000103=MFP01@000000c7]d0<akM03<Ng@000000080^6=Y1000
000;0;U[M@T0000000D0nNb[0000003gi[@0mnJd000000020??O^@040000003^ek`0k]Nl000000<0
j=2m00D000000>?9_P3SbKh0hlVn000000030=k3_P030000003I_Kd0fKfm0080fKfm0P3D]kd20000
00030<jkb0000000bkK50080bkK500D000000300:@0`02T0000000h01@03000000050<N```000000
a:[00<BZ`00000000`2oZ/D2000000<0_:G100<000000;RS``2hXl<00`2hXl<00`000000/Yk40;:N
a0030;:Na0030000002^VL80[YW200@0[YW20P0000070:JC`P040000002RTlD0XY?50::Ca@800000
00<0WHVo0000002GQl400`2GQl400`000000THG20965`P030965`P030000002;P/@0Rh;400<0Rh;4
00<0000008=na@23O/D00P23O/D01@000000Ng[607]jaP1kN/H0000000@0LGG700<0000006E_b000
00000`0000002P1ACJl0000003m0ZP0o@:X0000002T`Y00000003A^I000000000HX2000000T0oooo
00<000000?ooo`3oool04P3oool001`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0?0?ooo`030000002g;`00]bl00080000000@0a4L?0000003;F2h0beP^0P0000030<eUAP030000
003>KUT0cViI00<0cViI00<000000<eeJ03=MFP00P3=MFP2000000030<akM0000000^6=Y00D0^6=Y
0`0000090;U[M@040000002VFG80YUUb0:IILP80000000H0m^jM0000003ik:/000000?OV]0000002
0??O^@040000003^ek`0k]Nl000000<0j=2m00<000000>?9_P3SbKh00P3SbKh01@000000g/>n0=k3
_P3N`kh0000000<0fKfm00<000000=Bg_@3D]kd00P3D]kd2000000030<^fa@1:04@000000080<00Y
00@0000000h01@00000000000P37/<<01P000000a:[00<BZ`034Z/0000000;nZa@8000001@2lYL40
0`000000^:?30;RS``030;RS``030000002bW/@0/Yk400<0/Yk400<000000:jI`P2^VL80102^VL80
0`000000ZI>o000000070:JC`P030000002RTlD0000000<0WHVo00<0000009N7`@2GQl400`2GQl40
0`000000THG20965`P030965`P030000002;P/@0Rh;40080Rh;400<0000008=na@23O/D00P23O/D0
0`000000Ng[607]jaP0207]jaP030000001aMLL0000000<000000P1PF;8010000000DDf_055=[`00
000303m0ZP060000000Y<:@0000000dKV@000000006:0P0000080?ooo`030000003oool0oooo0180
oooo000L0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0403oool200000080]bl0
00@000000<A73`00000000000P3;F2h010000000cFE60<eUAP3=IDH2000000@0cViI0P0000040<ee
J08000002@2hHfT3000000H0^F]e00@000000:IILP2VFG80YUUb0P0000000`3fkYd0000000000002
0?OV]0040000003cgkT0lmni00000080k]Nl00D000000>S@_@3Xd;d0j=2m000000030>?9_P050000
003N`kh0g/>n0=k3_P000000103I_Kd00`000000e;Nm0=Bg_@020=Bg_@050000003@/[`0BP140000
000`02T00P0000000`0>00D00000000000020<N```0300000034Z/00a:[000<0a:[000<000000;bU
`@2lYL401P2lYL400`000000^:?30;RS``0:000000D0[YW200<000000:VC_`2YTkl00P0000060:JC
`P030000002MRKl0WHVo00<0WHVo00<0000009N7`@2GQl400P2GQl400`000000THG20965`P030965
`P030000002;P/@0Rh;400<0Rh;400<0000008=na@23O/D00P23O/D00`000000Ng[6000000030000
0080K66d00D00000061H/P1PF;80H5Rb00000003055=[`090000000o@:X0?d2Z0000000Y<:@00000
00dKV@000000006:00800000203oool00`000000oooo0?ooo`0B0?ooo`00703oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0180oooo00<000000;L_002g;`000P0000001034A`l00000
0<]H;P3;F2h2000000<0cFE600<000000<i^F@3>KUT00`3>KUT01P000000cGEX0<eeJ03=MFP00000
0;MJF`@00000202hHfT4000000030;U[M@000000YUUb0080YUUb00H000000>[ZQ@00000000000?W/
Z`0000020?OV]0030000003cgkT0000000<0k]Nl00D000000>S@_@3Xd;d0j=2m000000030>?9_P05
0000003N`kh0g/>n0=k3_P000000103I_Kd00`000000e;Nm0=Bg_@020=Bg_@060000001:04@00000
0300:@0000003P050`0000020<N```0300000034Z/00a:[000<0a:[000<000000<6U_P0000001`2l
YL4300000080]ijo00<000000;>K_`2cVkl00`2cVkl010000000/9Rn0000000000020:jI`P030000
002YTkl0ZI>o00<0ZI>o00@000000:JC`P2VTl80YY?20P0000000`2RS;d0000009f9_`0309f9_`03
0000002GQl40UhO100<0UhO100<000000965`P2AQL800`2AQL800`000000Rh;408^2a00208^2a003
00000023O/D0Pgk500@000000P1fJ;D01@000000K66d06aQ]01/HK@0000000<0H5Rb00D00000055=
[`1ACJl0DDf_0000000203m0ZP060000000Y<:@0000000dKV@000000006:0P0000080?ooo`030000
003oool0oooo0180oooo000L0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04`3o
ool200000080]bl000@000000<A73`00000000000P3;F2h010000000cFE60<eUAP3=IDH2000000@0
cViI0`0000060;MJF`@00000202hHfT6000000070>[ZQ@00000000000?W/Z`000000mnJd00000002
0??O^@040000003^ek`0k]Nl000000<0j=2m00<000000>?9_P3SbKh00P3SbKh01@000000g/>n0=k3
_P3N`kh0000000@0fKfm00@000000=Bg_@3D]kd0e;Nm0`0000000`0`02T0000000h01@03000000<0
ak3300<000000<BZ`034Z/000`34Z/0010000000`JFn0<6U_P0000040;bU`@<00000102gW[l00`00
0000/i^o0;>K_`020;>K_`030000002`V;h0/9Rn0080/9Rn0P0000070:VC_`030000002VTl800000
00<0XXbm00<0000009f9_`2MRKl00`2MRKl00`000000UhO109N7`@0209N7`@030000002AQL80THG2
00<0THG200@0000008^2a02;P/@0Rh;41000000207m^]P050000001fJ;D0MVRe07IX]@0000000`1/
HK@00`000000H5Rb061H/P02061H/P040000001ACJl0DDf_00000080?d2Z00H0000002T`Y0000000
3A^I000000000HX2000000P0oooo00<000000?ooo`3oool04P3oool001`0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0E0?ooo`030000002g;`00]bl00080000000@0a4L?0000003;
F2h0beP^0P0000030<eUAP030000003>KUT0cViI00<0cViI0P0000090;MJF`@000001@2hHfT01000
0000XdmV0:=?IP2SCfH3000000050?W/Z`000000mnJd0?OV]00000000P3cgkT010000000k]Nl0>kG
_00000030>S@_@050000003SbKh0hlVn0>?9_P0000000`3N`kh00`000000fKfm0=Vm_@020=Vm_@03
0000003D]kd0e;Nm0080e;Nm0P0000000`0`02T0000000h01@03000000040<^]^`000000ak330000
00D0a:[000<000000<6U_P31YKh00P31YKh010000000_:G10000000000030;ZP_@030000002gW[l0
]ijo0080]ijo00D000000;>K_`2cVkl0/i^o000000040;2H_P030000002]Tk`0000000L0ZI>o00<0
00000::<_@2RS;d00`2RS;d00`000000WHVo09f9_`0209f9_`030000002GQl40UhO100<0UhO100<0
00000965`P2AQL800P2AQL8400000080QgBg00D0000007m^]P1oK[H0Ofjf0000000407IX]@050000
001/HK@0K66d06aQ]00000000`1PF;8010000000DDf_055=[`00000203m0ZP060000000Y<:@00000
00dKV@000000006:0P0000080?ooo`030000003oool0oooo0180oooo000L0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool05P3oool200000080]bl000<000000<A73`0000000`3;F2h0
1@000000cFE60<eUAP3=IDH0000000<0cViI00<000000;A>BP2dCTX0100000090;MJF`@0000000H0
^6=Y0000002SCfH0XdmV0000003ZjXD2000000070?W/Z`000000mnJd0?OV]0000000lmni00000002
0>kG_0030000003Xd;d0j=2m0080j=2m00D000000>?9_P3SbKh0hlVn000000030=k3_P030000003I
_Kd0fKfm0080fKfm00<000000=Bg_@3D]kd00P00000205<050030000000>00D00000008000000`3;
[K/2000000@0a:[000<000000<6U_P31YKh01031YKh00`000000^Z2m0;ZP_@030;ZP_@030000002g
W[l0]ijo0080]ijo00D000000;>K_`2cVkl0/i^o000000040;2H_P040000002]Tk`0[I>l000000@0
ZI>o0P0000000`2VS[/000000::<_@030::<_@030000002MRKl0WHVo00<0WHVo00<0000009N7`@2G
Ql400P2GQl400`000000THG20965`P020000000308ii]`000000QgBg00<0QgBg00<0000007m^]P1o
K[H00P1oK[H01@000000MVRe07IX]@1fJ;D0000000<0K66d00D00000061H/P1PF;80H5Rb00000002
055=[`090000000o@:X0?d2Z0000000Y<:@0000000dKV@000000006:00800000203oool00`000000
oooo0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01P0oooo
0P0000000`2g;`0000000<A73`0200000080beP^0P0000020<eUAP80000000<0cViI0000002dCTX0
1@2dCTX4000000T0]eYK1@0000001`3ZjXD000000000003ik:/000000?OV]00000000P3cgkT01000
0000k]Nl0>kG_00000030>S@_@030000003SbKh0hlVn0080hlVn00D000000=k3_P3N`kh0g/>n0000
00040=Vm_@040000003D]kd0D`0D05<0508000000P0g0003000000@0bjfk00@000000<NX^P000000
00000P34Z/000`000000`JFn0<6U_P030<6U_P030000002mX;/0000000D0^Z2m00<000000;NN_`00
00000`0000000`2cVkl000000;2H_P030;2H_P030000002]Tk`0[I>l0080[I>l00@000000:VC_`00
000000000`2VS[/00`000000XXbm0::<_@030::<_@030000002MRKl0WHVo0080WHVo00@0000009N7
`@2GQl40UhO11000000308ii]`0300000027M;L0QgBg0080QgBg00<0000007m^]P1oK[H00P1oK[H0
1@000000MVRe07IX]@1fJ;D0000000<0K66d00D00000061H/P1PF;80H5Rb00000002055=[`0:0000
000o@:X0?d2Z03m0ZP000000:C2T0000000=6iT000000001RP8000001`3oool00`000000oooo0?oo
o`0B0?ooo`00703oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01X0oooo00H00000
0;L_0000000000000<A73`0000030<]H;P040000003=IDH0cFE60<eUAP<000002@2dCTX4000000H0
]eYK00<0000009e2E`0000000`0000001@3ik:/000000?OV]03gi[@000000080lmni00@000000>kG
_03^ek`000000`3Xd;d01@000000hlVn0>?9_P3SbKh0000000<0g/>n00<000000=Vm_@3I_Kd00P3I
_Kd00`000000D`0D05<0500200000080=`00100000040<^]^`0300000037Z;X0ajRj0080ajRj0P00
00060<6U_P040000002mX;/0_J2k000000@0^Z2m0P0000020;JJ^`030000002dV;/0000000<00000
0P2`V;h00`000000[I>l0:fC_0030:fC_0030000002VS[/0YXjk00@0YXjk00<000000::<_@2RS;d0
0P2RS;d00`000000WHVo09f9_`0209f9_`@000000P2DOKL00`000000SWVg08ii]`0308ii]`030000
0027M;L0QgBg0080QgBg00D0000007m^]P1oK[H0Ofjf0000000307IX]@050000001/HK@0K66d06aQ
]00000000`1PF;801@000000DDf_055=[`1ACJl000000080?d2Z00H0000002T`Y00000003A^I0000
00000HX2000000L0oooo00<000000?ooo`3oool04P3oool001`0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0K0?ooo`80000000<0]bl000000034A`l00P0000020<]H;P80000000@0
cFE60000002_?c@0[cld100000090;A>BP@0000000@0]eYK0000002M@UL0WD9G200000020??O^@04
0000003^ek`0k]Nl000000@0j=2m00D000000>?9_P3SbKh0hlVn000000030=k3_P030000003I_Kd0
fKfm0080fKfm0`00000203L000H00000103;[K/00`000000ajRj0<NX^P030<NX^P<000000`31YKh0
0`000000_J2k0;fP^`020;fP^`030000002jX;d00000008000000`2fV[/010000000]9Rk0;BH^`00
00020;:F^P8000001@2]Tk`00`000000Zhni000000050:J>^`030000002RS;d0XXbm00<0XXbm00H0
000009f9_`000000000009Z1]`00000509Am]`030000002>NKL0SWVg0080SWVg00<0000008Md]`27
M;L00P27M;L01@000000Ofjf07m^]P1oK[H0000000<0MVRe00D0000006aQ]01/HK@0K66d00000003
061H/P050000001ACJl0DDf_055=[`0000000P0o@:X01P000000:C2T0000000=6iT000000001RP80
00001`3oool00`000000oooo0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo01d0oooo00H000000;L_0000000000000<A73`0000030<]H;P<000001@2_?c@40000
00T0]4i:1@0000001P3eb5H000000000003od8D000000?c>TPT0000000<0j=2m0000003SbKh00P3S
bKh00`000000g/>n0=k3_P020=k3_P040000003I_Kd0fKfm05<0508000000P0g0005000000030=2b
_0000000bjfk00@0bjfk00<000000<NX^P37Z;X00P37Z;X010000000`j>i0<>S^@33XkT200000003
0<6U_P000000_J2k00@0_J2k00D000000;RK^P2hVkX0^9^j000000020;JJ^`040000002dV;/0]9Rk
00000080/YJj00<000000;2C^@0000000`2]Tk`010000000Zhni0:^?^@0000060:J>^`030000002R
S;d0XXbm00@000000`2JPKL00`000000U7fg09Am]`0309Am]`030000002>NKL0SWVg0080SWVg00<0
000008Md]`27M;L00P27M;L01@000000Ofjf07m^]P1oK[H0000000<0MVRe00D0000006aQ]01/HK@0
K66d00000004061H/P040000001ACJl0DDf_00000080?d2Z00H0000002T`Y00000003A^I00000000
0HX2000000L0oooo00<000000?ooo`3oool04P3oool001`0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0N0?ooo`80000000<0]bl000000034A`l00P000000103;F2h000000:H[602V
:aP4000000D0[cld100000060;A>BP050000002F<T@0US940000003eb5H00P000000103od8D00000
0?c>TP0000020?O:W0040000003aaJ80lLFR00000080k<2W20000000103N`kh000000=Vm_@3I_Kd2
00000080=`001@0000030=2b_0030000003;[K/0bjfk0080bjfk00<000000<NX^P37Z;X00`37Z;X0
0`000000`j>i0<>S^@030<>S^@800000102mX;/00`000000^Y^i000000020;RK^P060000002fV[/0
]YZk0000002dV;/000000`2bU[X01P000000/9>i0;2C^@000000[I>l000000@0Zhni00<000000:J>
^`2VS[/00P2VS[/400000080WhFg00<0000009Z1]`2JPKL00`2JPKL00`000000U7fg09Am]`0209Am
]`030000002>NKL0SWVg0080SWVg00<0000008Md]`27M;L00P27M;L01@000000Ofjf07m^]P1oK[H0
000000@0MVRe00D0000006aQ]01/HK@0K66d00000003061H/P040000001ACJl0DDf_00000080?d2Z
00H0000002T`Y00000003A^I000000000HX2000000L0oooo00<000000?ooo`3oool04P3oool001`0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0P0?ooo`050000002g;`0000000000
0034A`l00`0000050:H[60@000001@2_?c@400000080]4i:00D0000009HbA02F<T@000000?G8EP02
000000040?o@Q@000000o<jB00000080mlZL00@000000?75XP3aaJ8000000`3/`:L01@000000i[b[
0>JlZ`3V_:/000000080h;N]1@0000000`0g00004@0000000003000000D0d;:l00<000000<^]^`3;
[K/00P3;[K/00`000000ajRj0<NX^P020<NX^P0300000033XkT0`j>i00@0`j>i00@000000;nO^000
000000000P2mX;/010000000^Y^i0;ZK^@0000020;RK^P050000002fV[/000000;BH^`0000000P2b
U[X00`000000/9>i0;2C^@020;2C^@030000002[SkT0Zhni00<0Zhni00<000000:J>^`2VS[/00P00
00000`2UR;H0000009n5]`0309n5]`030000002JPKL0VX6g00<0VX6g00<0000009Am]`2DOKL00P2D
OKL00`000000SWVg08ii]`0308ii]`0500000027M;L0QgBg08Md]`000000101oK[H01@000000MVRe
07IX]@1fJ;D0000000<0K66d00D00000061H/P1PF;80H5Rb00000002055=[`090000000o@:X0?d2Z
0000000Y<:@0000000dKV@000000006:008000001`3oool00`000000oooo0?ooo`0B0?ooo`00703o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0240oooo0P0000000`2g;`0000000000
000209TB00@000001@2V:aP4000000D0[cld1P0000001`3eb5H000000000003od8D000000?c>TP00
00000P3gbY`010000000lLFR0?75XP0000030>c0Y`050000003V_:/0i[b[0>JlZ`0000000`3P]jd2
0000000303L0000A000000000080000000<0eZna0000000000000P0000020=2b_0030000003;[K/0
bjfk0080bjfk00<000000<NX^P37Z;X00`37Z;X00`000000`j>i0<>S^@030<>S^@030000002oWkP0
_inh0080_inh0P0000040;ZK^@030000002hVkX0000000D0000000@0/YJj0000002`TkT0/9>i0`00
00050:^?^@<000000`2UR;H00`000000WhFg09n5]`0309n5]`030000002JPKL0VX6g0080VX6g00<0
000009Am]`2DOKL00`2DOKL00`000000SWVg08ii]`0208ii]`0500000027M;L0QgBg08Md]`000000
101oK[H01@000000MVRe07IX]@1fJ;D0000000<0K66d00D00000061H/P1PF;80H5Rb00000003055=
[`090000000o@:X0?d2Z0000000Y<:@0000000dKV@000000006:008000001P3oool00`000000oooo
0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02<0oooo0P00
00000`24000000000000000200000080VA801@0000040:H[60@000000`2_?c@01@000000S1h]08`N
;@000000mLQF0080000000@0om250000003lcY8000000P3gbY`010000000lLFR0?75XP0000030>c0
Y`060000003V_:/0i[b[0>JlZ`000000h;N]0P0000000`0g00004@0000000003000000<0eZna00<0
00000=6[/P3AZk802P0000020<NX^P0300000033XkT0`j>i00@0`j>i00<000000;nO^02oWkP00`2o
WkP3000000<0^Y^i00T000000;JF]P00000000000;BE]`000000]9Bg0000002`TkT00P0000030:nA
^0030000002[SkT000000080000000<0ZHbf0000002UR;H00`2UR;H00`000000WhFg09n5]`0309n5
]`030000002JPKL0VX6g0080VX6g00<0000009Am]`2DOKL00`2DOKL00`000000SWVg08ii]`0208ii
]`0500000027M;L0QgBg08Md]`000000101oK[H01@000000MVRe07IX]@1fJ;D0000000<0K66d00D0
0000061H/P1PF;80H5Rb00000003055=[`090000000o@:X0?d2Z0000000Y<:@0000000dKV@000000
006:008000001P3oool00`000000oooo0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo02D0oooo100000000`240000000000000002000000<0VA80100000040:H[
60L0000000L0mLQF000000000000om250000003lcY8000000080mlZL00@000000?75XP3aaJ800000
0`3/`:L010000000i[b[0>JlZ`3V_:/20000000303L0000A00000000008000000P3K/jl01@000000
eZna0=J_/@3F[k40000000@0dJ^b00<000000<fW/`3=Yk<00P3=Yk<00`000000b:>c0<RS/`060000
0080`j>i00<000000;nO^02oWkP00`2oWkP010000000^iZg0;^J]`2kV[L2000000030;ZK^@000000
00000080000000D0]9Fg000000000000/i>f000000040:nA^0<00000102YS;H00`000000YHRf0:F8
]P030:F8]P030000002OQKL0WhFg0080WhFg00<0000009Z1]`2JPKL00P2JPKL00`000000U7fg09Am
]`0309Am]`030000002>NKL0SWVg0080SWVg00D0000008Md]`27M;L0QgBg0000000407m^]P050000
001fJ;D0MVRe07IX]@0000000`1/HK@01@000000H5Rb061H/P1PF;80000000<0DDf_00T0000003m0
ZP0o@:X0000002T`Y00000003A^I000000000HX00P0000060?ooo`030000003oool0oooo0180oooo
000L0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0:@3oool40000000408@00000
00000000000000@0VA80100000020:H[60060000001m10l0O@@?07d43`000000mLQF0P000000103o
d8D000000?c>TP0000020?O:W0040000003aaJ80lLFR000000<0k<2W00H000000>JlZ`3V_:/0=`00
0000000A0003000000@0fk>_00D000000=J_/@3F[k40eZna000000040=6[/P030000003=Yk<0cJNc
0080cJNc00<000000<RS/`38Xk<00P38Xk<010000000a:2d0<BP]034X;@5000000<0_inh00<00000
0;^J]`2kV[L00`2kV[L00`000000]YJf0;JF]P06000000030;>B]P000000[i6h0080000000<0[Xnf
0000002YS;H01@2YS;H00`000000YHRf0:F8]P020:F8]P030000002OQKL0WhFg0080WhFg00<00000
09Z1]`2JPKL00P2JPKL00`000000U7fg09Am]`0309Am]`030000002>NKL0SWVg0080SWVg00<00000
08Md]`27M;L00P27M;L01@000000Ofjf07m^]P1oK[H0000000<0MVRe00D0000006aQ]01/HK@0K66d
00000003061H/P050000001ACJl0DDf_055=[`0000000P0o@:X01P000000:C2T0000000=6iT00000
0001RP8000001P3oool00`000000oooo0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo02d0oooo2000000409TB00L0000000L0mLQF000000000000om250000003l
cY8000000080mlZL00@000000?75XP3aaJ8000000`3/`:L010000000i[b[0000000A000200000080
h;N]00<000000=^c[`3K/jl00P3K/jl01@000000eZna0=J_/@3F[k40000000@0dJ^b00<000000<fW
/`3=Yk<00P3=Yk<00`000000b:>c0<RS/`020<RS/`0300000034X;@0a:2d00<0a:2d00<000000;nL
]02oW;@01P0000030;^J]`P0000000@0/i:f0000000000000000102^SkH00`000000ZHbf0:V<]P03
0:V<]P030000002UR;H0YHRf0080YHRf00<0000009n5]`2OQKL00`2OQKL00`000000VX6g09Z1]`02
09Z1]`030000002DOKL0U7fg00<0U7fg00<0000008ii]`2>NKL00P2>NKL01@000000QgBg08Md]`27
M;L0000000<0Ofjf00<0000007IX]@1fJ;D00P1fJ;D01@000000K66d06aQ]01/HK@0000000<0H5Rb
00@00000055=[`1ACJl000000P0o@:X01P000000:C2T0000000=6iT000000001RP8000001P3oool0
0`000000oooo0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0340oooo2000000209TB00060000001X0000J00006P000000000mLQF0P000000103od8D000000?c>
TP0000020?O:W0050000003aaJ80lLFR0000003/`:L01`0000030>2g[@030000003K/jl0fk>_0080
fk>_00D000000=J_/@3F[k40eZna000000040=6[/P030000003=Yk<0cJNc0080cJNc00<000000<RS
/`38Xk<00P38Xk<00`000000a:2d0<BP]0030<BP]0030000002oW;@0_ibd0080_ibd00@000000;^I
]02kVK@0^iVd300000000`2bT[D000000:j?]P040:j?]P030000002YS;H0ZHbf00<0ZHbf00<00000
0:F8]P2UR;H00P2UR;H00`000000WhFg09n5]`0309n5]`030000002JPKL0VX6g0080VX6g00<00000
09Am]`2DOKL00`2DOKL00`000000SWVg08ii]`0208ii]`0500000027M;L0QgBg08Md]`000000101o
K[H01@000000MVRe07IX]@1fJ;D0000000<0K66d00D00000061H/P1PF;80H5Rb00000002055=[`0;
0000000o@:X0?d2Z0000000Y<:@0000000dKV@000000006:0000000007<01P3oool00`000000oooo
0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03D0oooo2`00
00001`3eb5H000000000003od8D000000?c>TP0000000P3gbY`00`000000lLFR0000000200000003
0?ooo`3/`:L0000000<0i[b[00D000000>2g[@3P]jd0h;N]000000040=^c[`050000003F[k40eZna
0=J_/@000000103AZk800`000000cJNc0<fW/`020<fW/`0300000038Xk<0b:>c0080b:>c00<00000
0<BP]034X;@00`34X;@00`000000_ibd0;nL]0020;nL]0030000002kVK@0^iVd00<0^iVd00<00000
0;NE]02gUK@0<P0000000`27M;L0000007m^]P0307m^]P050000001fJ;D0MVRe07IX]@0000000`1/
HK@01@000000H5Rb061H/P1PF;80000000<0DDf_00T0000003m0ZP0o@:X0000002T`Y00000003A^I
000000000HX00P0000050?ooo`030000003oool0oooo0180oooo000L0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0>@3oool7000000070?G8EP00000000000?o@Q@000000o<jB0000
00020?O:W0040000003aaJ80lLFR000000<0k<2W00D000000>JlZ`3V_:/0i[b[000000030>2g[@03
0000003K/jl0fk>_0080fk>_00D000000=J_/@3F[k40eZna000000040=6[/P030000003=Yk<0cJNc
0080cJNc00<000000<RS/`38Xk<00P38Xk<00`000000a:2d0<BP]0030<BP]0030000002oW;@0_ibd
0080_ibd00<000000;^I]02kVK@03@0000000`2bTK@000000:j=/`040:j=/`030000002YRK80ZHVb
00<0ZHVb00<000000:F4/@2UQ;400P2UQ;400`000000X7n`0:1o/0030:1o/0030000002JNjl0VW^_
0080VW^_00<0000009Ee[@2EMJd00`2EMJd00`000000Sg2[08m`Z`0208m`Z`0300000028JJT0R6VY
01D0000000X0DDf_0000000o@:X0?d2Z0000000Y<:@0000000dKV@000000006:0P0000050?ooo`03
0000003oool0oooo0180oooo000L0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
?`3oool020000000mLQF000000000000om250000003lcY8000000P3gbY`010000000lLFR0?75XP00
00030>c0Y`050000003V_:/0i[b[0>JlZ`0000000`3P]jd00`000000fk>_0=^c[`020=^c[`050000
003F[k40eZna0=J_/@000000103AZk800`000000cJNc0<fW/`020<fW/`0300000038Xk<0b:>c0080
b:>c00<000000<BP]034X;@00`34X;@00`000000_ibd0;nL]005000000@0^iNb0P0000001@2fU;<0
0000000000000000]96b00H000000P2^SK<00`000000ZHVb0:V9/P040:V9/P030000002UQ;40YHBa
0080YHBa00<000000:1o/02POk000`2POk000`000000VW^_09Yk[`0209Yk[`030000002EMJd0UGF]
00<0UGF]00<0000008m`Z`2?L:/00P2?L:/01@000000R6VY08QYZ@28JJT0000000@0P6:W00D00000
07MJY01gFZ@0MeZT0000000306eAX0050000001RAY/0HTJK0696V`0000000P1D>YD9000000030001
RP000000000000D0oooo00<000000?ooo`3oool04P3oool001`0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0o0?ooo`080000003eb5H000000000003od8D000000?c>TP0000020?O:
W0040000003aaJ80lLFR000000<0k<2W00D000000>JlZ`3V_:/0i[b[000000030>2g[@030000003K
/jl0fk>_0080fk>_00D000000=J_/@3F[k40eZna000000040=6[/P030000003=Yk<0cJNc0080cJNc
00<000000<RS/`38Xk<00P38Xk<00`000000a:2d0<BP]006000000<0_iVa00@000000;^G/P2kUk80
^iNb0P0000000`2jU;00000000000002000000050;BA/P00000000000;>A/`0000000`2_S;440000
00@0ZHVb00<000000:F4/@2UQ;400`2UQ;400`000000X7n`0:1o/0020:1o/0030000002JNjl0VW^_
0080VW^_00<0000009Ee[@2EMJd00`2EMJd00`000000Sg2[08m`Z`0208m`Z`0300000028JJT0R6VY
0080R6VY00<00000081RY`20HZL00P20HZL01@000000MeZT07MJY01gFZ@0000000<0KE6P00D00000
0696V`1RAY/0HTJK0000000305@jU@0700000013:Xd0@bZ=0000000^5h<0000001<0M@04000000D0
oooo00<000000?ooo`3oool04P3oool001`0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0o0?ooo`080000003eb5H000000000003od8D000000?c>TP0000020?O:W0040000003aaJ80
lLFR000000<0k<2W00D000000>JlZ`3V_:/0i[b[000000030>2g[@030000003K/jl0fk>_0080fk>_
00D000000=J_/@3F[k40eZna000000040=6[/P030000003=Yk<0cJNc0080cJNc00<000000<RS/`38
Xk<01@0000030<>K[`030000002oVK40_iVa00<0_iVa00@000000;^G/P00000000000`2jU;001@00
0000]Y>c000000000000]96b00<0000000<0/8b`0000002_S;400`2_S;400`000000ZhN_00000002
000000030:V9/P000000YHBa00<0YHBa00<000000:1o/02POk000`2POk000`000000VW^_09Yk[`02
09Yk[`030000002EMJd0UGF]00<0UGF]00<0000008m`Z`2?L:/00P2?L:/00`000000R6VY08QYZ@02
08QYZ@0500000020HZL0P6:W081RY`000000101gFZ@01@000000KE6P06eAX01]DJ00000000<0HTJK
00D0000005@jU@1D>YD0E3ZE0000000204<ZS@060000000^5h<0000001<0M@000000001Q0P000005
0?ooo`030000003oool0oooo0180oooo000L0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0?`3oool020000000mLQF000000000000om250000003lcY8000000P3gbY`010000000lLFR
0?75XP0000020>c0Y`030?ooo`000000i[b[0080i[b[00D000000>2g[@3P]jd0h;N]000000040=^c
[`050000003F[k40eZna0=J_/@000000103AZk800`000000cJNc0<fW/`0500000080aif]00<00000
0<>K[`33Vjl01033Vjl00`000000_iVa0;nI/@030;nI/@030000002jU;00^YB`0080^YB`00<00000
0;RB[`000000100000020;:<[P040000002`S;00000000000080[hba00<000000:^7[`2[Qjl00P2[
Qjl3000000<0YHBa00<000000:1o/02POk000`2POk000`000000VW^_09Yk[`0209Yk[`030000002E
MJd0UGF]00<0UGF]00<0000008m`Z`2?L:/00P2?L:/01@000000R6VY08QYZ@28JJT0000000@0P6:W
00D0000007MJY01gFZ@0MeZT0000000306eAX0050000001RAY/0HTJK0696V`0000000`1D>YD01000
0000@bZ=04<ZS@00000202hGP`040000000C07D000000000H@8000001@3oool00`000000oooo0?oo
o`0B0?ooo`00703oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03l0oooo00P00000
0?G8EP00000000000?o@Q@000000o<jB00000080mlZL00@000000?75XP3aaJ8000000`3/`:L01@00
0000i[b[0>JlZ`3V_:/0000000<0h;N]00<000000=^c[`3K/jl00P3K/jl00`000000eZna00000009
00000080binZ00<000000<NM[@37WJd00`37WJd00`000000`i^_0<>K[`030<>K[`040000002oVK40
_iVa0;nI/@80000000D0_IB]0000002jU;00^YB`000000020;RB[`050000002fSjh000000;B=[P00
00000P2bS:h010000000/8b`0;2</02`S;02000000D0ZhN_00<000000:J2[@2VPZd00P0000000`2U
Q;4000000:1o/0040:1o/0030000002JNjl0VW^_0080VW^_00<0000009Ee[@2EMJd00`2EMJd00`00
0000Sg2[08m`Z`0208m`Z`0500000028JJT0R6VY08QYZ@0000001020HZL01@000000MeZT07MJY01g
FZ@0000000<0KE6P00D000000696V`1RAY/0HTJK0000000305@jU@0600000013:Xd0@bZ=0000000^
5h<000000P0C07D010000000001Q0000000000050?ooo`030000003oool0oooo0180oooo000L0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0?`3oool020000000mLQF000000000000
om250000003lcY8000000P3gbY`010000000lLFR0?75XP0000030>c0Y`050000003V_:/0i[b[0>Jl
Z`0000000`3P]jd00`000000fk>_0=^c[`0400000080e:>U00<000000<nQZ03?XJP00P3?XJP00`00
0000binZ0<^OZP030<^OZP0300000037WJd0aif]0080aif]00<000000<>K[`33Vjl01033Vjl30000
00<0_IB]00<000000;ZD/00000000P2hTZl01P000000]Xn^0;J?[P000000]8f^000000<0/Xb^00D0
00000;2</02`S;00/8b`000000050:^7[`030000002VPZd0YX:]0080YX:]0`0000030:1o/0030000
002JNjl0VW^_00<0VW^_00<0000009Ee[@2EMJd00P2EMJd00`000000Sg2[08m`Z`0308m`Z`050000
0028JJT0R6VY08QYZ@0000001020HZL01@000000MeZT07MJY01gFZ@0000000<0KE6P00D000000696
V`1RAY/0HTJK0000000305@jU@0900000013:Xd0@bZ=0000000^5h<0000001<0M@000000001Q0080
00001P3oool00`000000oooo0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo03l0oooo00P000000?G8EP00000000000?o@Q@000000o<jB00000080mlZL00@00000
0?75XP3aaJ8000000`3/`:L01P000000i[b[0>JlZ`3V_:/000000>2g[@D000000P3HYJ400`000000
e:>U0=BSY@020=BSY@030000003?XJP0cj6X0080cj6X00<000000<^OZP3;WjX00P3;WjX00`000000
aif]0<NM[@030<NM[@0300000033Vjl0`i^_00<0`i^_00<000000;fD[@2mU:d0102mU:d01@000000
^9:_0;RB[`2hTZl000000080]Xn^00@000000;B=[P2dSJh000000P2bS:h01@000000/8b`00000000
0000[HJ/008000000P2[Qjl00`000000YX:]0:J2[@040:J2[@060000002RO:X000000000002POk00
00001@2JNjl00`000000UGF]09Ee[@0209Ee[@030000002?L:/0Sg2[0080Sg2[00<0000008QYZ@28
JJT00P28JJT00`000000P6:W081RY`02081RY`050000001gFZ@0MeZT07MJY00000000`1]DJ001@00
0000HTJK0696V`1RAY/0000000<0E3ZE00T0000004<ZS@13:Xd0000002hGP`0000004`1e00000000
06400P0000060?ooo`030000003oool0oooo0180oooo000L0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0?`3oool020000000mLQF000000000000om250000003lcY8000000P3gbY`0
10000000lLFR0?75XP0000030>c0Y`030000003V_:/0000000<000000P3MYid00`000000f:FQ0=RU
X@030=RUX@050000003DXjD0e:>U0=BSY@000000103?XJP00`000000binZ0<^OZP030<^OZP030000
0037WJd0aif]0080aif]00@000000<>K[`33Vjl0`i^_0P0000000`30UJX000000;fD[@030;fD[@03
0000002jT:/00000008000000`2fSjh010000000]8f^0;B=[P0000020;:<[P8000001@2]QZ`00`00
0000ZhN_000000050:J2[@030000002RO:X0XWbZ0080XWbZ0`00000309Yk[`030000002EMJd0UGF]
00<0UGF]00<0000008m`Z`2?L:/00P2?L:/00`000000R6VY08QYZ@0208QYZ@0300000020HZL0P6:W
0080P6:W00D0000007MJY01gFZ@0MeZT0000000306eAX0050000001RAY/0HTJK0696V`0000000`1D
>YD02@000000@bZ=04<ZS@000000;QN30000000C07D000000000H@02000000H0oooo00<000000?oo
o`3oool04P3oool001`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0o0?ooo`08
0000003eb5H000000000003od8D000000?c>TP0000020?O:W0050000003aaJ80lLFR0000003/`:L0
100000020>:YV0030000003MYid0gJNM0080gJNM00<000000=RUX@3HYJ400P3HYJ401@000000e:>U
0=BSY@3DXjD0000000D0cj6X00<000000<^OZP3;WjX00P3;WjX00`000000aif]0<NM[@030<NM[@<0
00001030UJX010000000_IB]0;fD[@0000040;Z@Z`<0000000@0]Xn^0000002dSJh0]8f^0`000002
0;27ZP030000002]QZ`0[HJ/00<0[HJ/00<000000:J2[@2VPZd0102VPZd00`000000XWbZ0:9lZP03
0:9lZP060000002MMjL000000000002JNjl000001@2EMJd00`000000Sg2[08m`Z`0208m`Z`030000
0028JJT0R6VY0080R6VY00D00000081RY`20HZL0P6:W0000000407MJY0050000001]DJ00KE6P06eA
X00000000`1RAY/010000000E3ZE05@jU@00000304<ZS@060000000^5h<0000001<0M@000000001Q
0P0000060?ooo`030000003oool0oooo0180oooo000L0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0?`3oool020000000mLQF000000000000om250000003lcY8000000P3gbY`00`00
0000lLFR0000000200000080ij^B00<000000>:YV03RZIP00P3RZIP01@000000gJNM0=fWW@3MYid0
000000@0f:FQ00<000000=BSY@3DXjD00P3DXjD00`000000cj6X0<nQZ0020<nQZ0030000003;WjX0
binZ0080binZ00<000000<NM[@37WJd00P37WJd2000000H0`9FZ00<000000;fD[@0000001@2jT:/0
0`000000]hfY0;N=Z@05000000@0/8NZ00<000000:f6[02]QZ`00P2]QZ`00`000000ZH6X00000004
0:J2[@030000002RO:X0XWbZ00<0XWbZ00<0000009egY`2MMjL00P2MMjL3000000<0UGF]00<00000
08m`Z`2?L:/00`2?L:/00`000000R6VY08QYZ@0208QYZ@0500000020HZL0P6:W081RY`0000000`1g
FZ@00`000000KE6P06eAX00206eAX0050000001RAY/0HTJK0696V`0000000P1D>YD010000000@bZ=
04<ZS@00000202hGP`040000000C07D000000000H@8000001P3oool00`000000oooo0?ooo`0B0?oo
o`00703oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03l0oooo00T000000?G8EP00
000000000?o@Q@000000o<jB0000003gbY`00`0000000`3/[8X000000>N[TP030>N[TP050000003R
ZIP0hZVH0>:YV00000000`3MYid00`000000f:FQ0=RUX@020=RUX@030000003DXjD0e:>U0080e:>U
00<000000<nQZ03?XJP00P3?XJP00`000000binZ0<^OZP030<^OZP0400000037WJd0000000000080
a9FW00<000000<2EZP30UJX01030UJX00`000000^Y2[0;Z@Z`030;Z@Z`030000002gSJT0]hfY0080
]hfY00@000000;>9Z@2cRJT000001@2`QjX010000000[HJ/0:f6[00000030:V1Z08000000P2VPZd0
0`000000XWbZ0:9lZP030:9lZP030000002MMjL0WGNW0080WGNW00<0000009QaY02HLJ@00P000000
0`2EMJd0000008m`Z`0308m`Z`0300000028JJT0R6VY00<0R6VY00D00000081RY`20HZL0P6:W0000
000307MJY0050000001]DJ00KE6P06eAX00000000`1RAY/01@000000E3ZE05@jU@1D>YD000000080
@bZ=00<0000002hGP`0000000P0C07D010000000001Q0000000000060?ooo`030000003oool0oooo
0180oooo000L0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0?`3oool00`000000
mLQF00000006000000030?6]P0000000k:b:0080k:b:00D000000>N[TP3WZi80ij^B000000030>:Y
V0030000003MYid0gJNM0080gJNM00<000000=RUX@3HYJ400P3HYJ401@000000e:>U0=BSY@3DXjD0
000000D0cj6X00<000000<^OZP3;WjX00P3;WjX2000000D0a9FW00<000000<2EZP30UJX00P30UJX0
10000000_8nW0000000000030;Z@Z`030000002gSJT0]hfY0080]hfY00D000000;>9Z@2cRJT0/hVY
000000040;27ZP030000002]QZ`0000000H0ZH6X0P0000050:9lZP030000002MMjL0WGNW00<0WGNW
00<0000009QaY02HLJ@00P2HLJ@400000080Sg2[00<0000008QYZ@28JJT00P28JJT00`000000P6:W
081RY`02081RY`050000001gFZ@0MeZT07MJY00000000`1]DJ001@000000HTJK0696V`1RAY/00000
00<0E3ZE00T0000004<ZS@13:Xd0000002hGP`0000004`1e0000000006400P0000070?ooo`030000
003oool0oooo0180oooo000L0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0?`3o
ool020000000mLQF000000000000n:]R0000003f[G<000000`3a[H0010000000k:b:0>b/RP000003
0>N[TP030000003RZIP0hZVH0080hZVH00D000000=fWW@3MYid0gJNM000000040=RUX@030000003D
XjD0e:>U0080e:>U00<000000<nQZ03?XJP00P3?XJP00`000000binZ0<^OZP02000000030<NFX`00
0000a9FW00@0a9FW00D000000<2EZP30UJX0`9FZ000000040;b?Y`<000001@2gSJT01@000000/hVY
0;>9Z@2cRJT0000000@0/8NZ0P0000080:V1Z0030000002RO:X0XWbZ00<0XWbZ00<0000009egY`2M
MjL00P2MMjL00`000000V76T09QaY00309QaY0040000002BJZ40TVZQ099ZX@@000000`28JJT00`00
0000P6:W081RY`02081RY`050000001gFZ@0MeZT07MJY00000000`1]DJ001@000000HTJK0696V`1R
AY/0000000<0E3ZE00T0000004<ZS@13:Xd0000002hGP`0000004`1e0000000006400P0000070?oo
o`030000003oool0oooo0180oooo000L0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0?`3oool400000080n:]R00<000000?J]L`0000000P3a[H0010000000k:b:0>b/RP0000040>N[
TP050000003RZIP0hZVH0>:YV00000000`3MYid00`000000f:FQ0=RUX@020=RUX@030000003DXjD0
e:>U0080e:>U00<000000<nQZ03?XJP00`3?XJP2000000@0aiJS00<000000<BEY`34UJL00`34UJL0
0`000000`9FZ000000070;b?Y`8000000`2gSJT00`000000/hVY0;>9Z@030;>9Z@040000002`QjX0
000000000080[X:V00<000000:V1Z02YPJP0102YPJP010000000YW^U0000000000020:9lZP030000
002MMjL0WGNW00<0WGNW00<0000009QaY02HLJ@00`2HLJ@00`000000TVZQ099ZX@02099ZX@030000
002<Hid0S6>M0080000000<0R6VY00000020HZL00`20HZL01@000000MeZT07MJY01gFZ@0000000<0
KE6P00D000000696V`1RAY/0HTJK0000000305@jU@0900000013:Xd0@bZ=0000000^5h<0000001<0
M@000000001Q008000001`3oool00`000000oooo0?ooo`0B0?ooo`00703oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo03l0oooo00T000000?2K:`000000n:I;0000003hZf8000000?J]
L`0000000P3a[H001@000000k:b:0>b/RP3/[8X0000000<0ij^B00D000000>:YV03RZIP0hZVH0000
00040=fWW@030000003HYJ40f:FQ0080f:FQ00D000000=BSY@3DXjD0e:>U000000040<nQZ0800000
1@37UZ<00`000000a9FW0<BEY`040<BEY`030000002lSjL0_8nW00H0_8nW00H000000;R9Y@000000
00000;N=Z@0000020;>9Z@D00000102^PZH00`000000ZH6X0:V1Z0020:V1Z0800000102VNjD00`00
0000XWbZ0000000409egY`030000002HLJ@0V76T00<0V76T00<00000099ZX@2BJZ400`2BJZ400`00
0000S6>M08aSW@0208aSW@<000000P20HZL00`000000MeZT07MJY00207MJY0050000001]DJ00KE6P
06eAX00000000`1RAY/010000000E3ZE05@jU@00000304<ZS@060000000^5h<0000001<0M@000000
001Q0P0000070?ooo`030000003oool0oooo0180oooo000L0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0?`3oool2000000050?2K:`00000000000?R[HP0000000P3f[G<010000000
lJf00?6]P00000020>b/RP050000003WZi80ij^B0>N[TP000000103RZIP01@000000gJNM0=fWW@3M
Yid0000000@0f:FQ00<000000=BSY@3DXjD00P3DXjD010000000cj6X0000000000020<ZFW`030000
0037UZ<0aiJS00<0aiJS00<000000<BEY`34UJL00P34UJL010000000_XjR0000000000050;b?Y`03
0000002hRJD0^8VU0080^8VU100000030;>5Y0030000002^PZH0[X:V00@0[X:V00@000000:V1Z02Y
PJP000001`2VNjD00`000000WGNW09egY`0309egY`030000002HLJ@0V76T00<0V76T00<00000099Z
X@2BJZ400P2BJZ400`000000S6>M08aSW@0308aSW@0300000025FiP0QE^H00<000000`1gFZ@00`00
0000KE6P06eAX00206eAX0050000001RAY/0HTJK0696V`0000000P1D>YD010000000@bZ=04<ZS@00
000202hGP`040000000C07D000000000H@8000001`3oool00`000000oooo0?ooo`0B0?ooo`00703o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0400oooo00@000000?2K:`0000000000
0P3hZf800`000000mZec000000020?6]P0050000003/[8X0k:b:0>b/RP0000000`3WZi801@000000
hZVH0>:YV03RZIP0000000<0gJNM00<000000=RUX@3HYJ400P3HYJ400`000000e:>U0=BSY@020=BS
Y@800000103:UYl00`000000aiJS0<NFX`040<NFX`0500000034UJL0a9FW0<BEY`0000000`2nSZ82
000000<0_8nW00<000000;R9Y@2hRJD00`2hRJD00`000000/hFT0;>5Y0030;>5Y0030000002^PZH0
[X:V00@0[X:V00<000000:V1Z00000001`2VNjD010000000XWJQ00000000000209egY`030000002H
LJ@0V76T00<0V76T00<00000099ZX@2BJZ400`2BJZ400`000000S6>M08aSW@0308aSW@0300000025
FiP0QE^H0080QE^H0`0000000`1gFZ@0000006eAX00206eAX0030000001RAY/0HTJK0080HTJK00@0
000005@jU@1D>YD000000P13:Xd00`000000;QN30000000201<0M@040000000006400000000000L0
oooo00<000000?ooo`3oool04P3oool001`0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`100?ooo`<0000000H0n:I;0000003hZf8000000?J]L`0000020?6]P0050000003/[8X0k:b:
0>b/RP0000000`3WZi800`000000hZVH0>:YV0020>:YV0050000003MYid0gJNM0=fWW@0000000`3H
YJ400`000000e:>U0=BSY@02000000030<jFVP000000bYJO00@0bYJO00<000000<NFX`37UZ<01037
UZ<00`000000a9FW000000060;j>XP<000001P2hRJD00`000000/hFT0;>5Y0040;>5Y0030000002^
PZH0[X:V00<0[X:V0P0000070:IkY@030000002RMZ40XWJQ0080XWJQ00<0000009egY`0000001@2H
LJ@00`000000TVZQ099ZX@02099ZX@030000002<Hid0S6>M00<0S6>M00<0000008EKV025FiP00P25
FiP010000000OU:C07iBT`1nDY<300000080KE6P00D000000696V`1RAY/0HTJK0000000305@jU@0;
00000013:Xd0@bZ=0000000^5h<0000001<0M@000000001Q0000000004H0203oool00`000000oooo
0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0400oooo0P00
00001@3`Vb/000000000003hZf8000000080mZec00@000000?6]P03a[H0000000P3/[8X01@000000
ij^B0>N[TP3WZi80000000@0hZVH00D000000=fWW@3MYid0gJNM000000040=RUX@800000103>UYX0
0`000000bYJO0<ZFW`030<ZFW`0300000037UZ<0aiJS00<0aiJS00<000000<BEY`000000202nSZ82
000000D0^8VU00<000000;>5Y02cQJ@0102cQJ@010000000[X:V0:j2YP2^PZH200000080[7fQ00<0
00000:IkY@2VNjD00P2VNjD2000000H0XWJQ00<0000009QaY02HLJ@00`2HLJ@00`000000TVZQ099Z
X@03099ZX@030000002<Hid0S6>M00<0S6>M00<0000008EKV025FiP00P25FiP00`000000OU:C07iB
T`0207iBT`030000001eB8d00000008000000`1RAY/01@000000E3ZE05@jU@1D>YD000000080@bZ=
00H0000002hGP`0000004`1e000000000642000000P0oooo00<000000?ooo`3oool04P3oool001`0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`110?ooo`040000003`Vb/000000000
0080n:]R00<000000?J]L`0000000P3a[H001@000000k:b:0>b/RP3/[8X0000000<0ij^B00D00000
0>:YV03RZIP0hZVH000000030=fWW@040000003HYJ40f:FQ0=RUX@8000001@3>UYX00`000000bYJO
0<ZFW`030<ZFW`0300000037UZ<0aiJS00@0aiJS00<000000;j>XP2nSZ801`2nSZ800`000000^8JP
00000003000000030;R9Y@000000/hFT00D0/hFT00@000000:j2YP00000000001@2/OJ4010000000
YW^U0:IkY@0000070:9fX@030000002NKi`0000000@0V76T00<00000099ZX@2BJZ400P2BJZ400`00
0000S6>M08aSW@0308aSW@0300000025FiP0QE^H0080QE^H00<0000007iBT`1nDY<00P1nDY<00`00
0000MDR=07E8S@0207E8S@<0000000D0HTJK0000001D>YD0E3ZE0000000304<ZS@060000000^5h<0
000001<0M@000000001Q0P0000080?ooo`030000003oool0oooo0180oooo000L0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0@@3oool3000000060?RVB`000000n:]R0000003f[G<0
00000`3a[H0010000000k:b:0>b/RP0000030>N[TP030000003RZIP0hZVH0080hZVH00@000000=fW
W@3MYid0gJNM0`0000020=6EU@030000003>UYX0cYJJ00<0cYJJ00<000000<ZFW`3:UYl00`3:UYl0
0`000000aiJS0<NFX`020<NFX`0400000031S9h00000000000H0_XjR00<000000;R6X02hQZ00102h
QZ0:000000L0[7fQ00<000000:IkY@0000001`2RMZ401@000000WVnL09i_W02NKi`000000080V76T
00<00000099ZX@2BJZ400`2BJZ400`000000S6>M08aSW@0308aSW@0300000025FiP0QE^H0080QE^H
00<0000007iBT`1nDY<00P1nDY<01@000000MDR=07E8S@1eB8d0000000<0JSb60`0000000`1D>YD0
000004<ZS@0204<ZS@060000000^5h<0000001<0M@000000001Q0P0000080?ooo`030000003oool0
oooo0180oooo000L0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0@@3oool30000
00040?RVB`000000n:]R00000080mZec00@000000?6]P03a[H0000000P3/[8X01@000000ij^B0>N[
TP3WZi80000000@0hZVH00D000000=fWW@3MYid0gJNM000000050=6EU@030000003>UYX0cYJJ00<0
cYJJ00<000000<ZFW`3:UYl00`3:UYl010000000aiJS0<NFX`0000040<6<WP800000102nSZ800`00
0000^8JP0;R6X0050;R6X0030000002bPIl0/X6O00@0/X6O00<000000:amX@2/OJ401P2/OJ420000
00L0XWJQ00<0000009i_W02NKi`00`2NKi`00`000000V76T00000004099ZX@030000002<Hid0S6>M
00<0S6>M00<0000008EKV025FiP00P25FiP00`000000OU:C07iBT`0207iBT`030000001eB8d0MDR=
0080MDR=00D0000006XlQP1Z?8H0JSb60000000205h^O@8000000P13:Xd01`000000;QN302hGP`00
00004`1e0000000006400P0000080?ooo`030000003oool0oooo0180oooo000L0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0@P3oool010000000l9/[0000000000020?R[HP030000
003f[G<000000080lJf000D000000>b/RP3/[8X0k:b:000000030>N[TP050000003RZIP0hZVH0>:Y
V00000000P3MYid00`000000eIF?000000040=6EU@030000003>UYX0cYJJ00@0cYJJ00<000000<ZF
W`3:UYl00P3:UYl00`000000aiJS000000070<6<WP050000002nSZ80_XjR0;j>XP0000001`2hQZ00
0`000000/X6O0;:1W`050;:1W`030000002/OJ40[7fQ00<0[7fQ0P0000020:UgW0030000002RMZ40
XWJQ00<0XWJQ00<0000009i_W02NKi`01@2NKi`00`000000TVZQ099ZX@03099ZX@030000002<Hid0
S6>M0080S6>M00<0000008EKV025FiP00`25FiP00`000000OU:C07iBT`0207iBT`050000001eB8d0
MDR=07E8S@000000101Z?8H01@000000GRim05h^O@000000CQeb00<0000000H0;QN30000000C07D0
4`1e000000000642000000P0oooo00<000000?ooo`3oool04P3oool001`0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`120?ooo`<0000000@0n:I;0000003hZf8000000P3f[G<01000
0000lJf00?6]P00000020>b/RP050000003WZi80ij^B0>N[TP000000103RZIP2000000<0eIF?00<0
00000=6EU@3AUID00P3AUID00`000000cYJJ0<jFVP040<jFVP030000003:UYl0bYJO0080bYJO00<0
00000<6<WP31S9h01`31S9h3000000P0^8JP00<000000;:1W`2bPIl01@2bPIl010000000[7fQ0:am
X@2/OJ42000000@0ZGNL00<000000:9fX@2RMZ400P2RMZ400`000000WVnL09i_W00509i_W0040000
002JJ9P0000000000080TVZQ00<0000008aSW@2<Hid00`2<Hid00`000000QE^H08EKV00208EKV003
0000001nDY<0OU:C0080OU:C00<0000007E8S@1eB8d00P1eB8d01@000000JSb606XlQP1Z?8H00000
00<0GRim00@0000004hMLP1>7G80CQeb0`0000001@0C07D000000000H@000000001600T0oooo00<0
00000?ooo`3oool04P3oool001`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`12
0?ooo`<0000000@0n:I;0000003hZf8000000P3f[G<010000000lJf00?6]P00000030>b/RP040000
003WZi80ij^B000000<0hZVH0P0000040=FES`030000003AUID0dIFE00<0dIFE00<000000<jFVP3>
UYX00`3>UYX01P000000bYJO0<ZFW`3:UYl000000<>:V@8000002@31S9h3000000H0^8JP00<00000
0;:1W`2bPIl01P2bPIl3000000L0ZGNL00@000000:9fX@2RMZ4000001`2NKi`00`000000VVRH09YX
V00209YXV0030000002BJZ40000000@0S6>M00<0000008EKV025FiP00`25FiP00`000000OU:C07iB
T`0207iBT`050000001eB8d0MDR=07E8S@000000101Z?8H010000000GRim05h^O@00000304hMLP03
0000000k2F@0>`UT00<0000000<0001Q0000000004H02@3oool00`000000oooo0?ooo`0B0?ooo`00
703oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo04<0oooo0`0000000`3hYT/00000
000000020?J]L`040000003a[H00lJf0000000<0k:b:00@000000>N[TP3WZi80ij^B0`0000020=RD
R0030000003EUHl0eIF?0080eIF?00<000000=6EU@3AUID00`3AUID00`000000cYJJ0<jFVP030<jF
VP030000003:UYl0000000@0`hZI0P0000070<6<WP030000002iPi/0^H>K00@000000P2hQZ000`00
0000/X6O0;:1W`020;:1W`D000002@2YMi`00`000000XWJQ0000000709i_W0030000002JJ9P0VVRH
00@0VVRH00<0000008aSW@2<Hid00`2<Hid00`000000QE^H08EKV00208EKV0030000001nDY<0OU:C
0080OU:C00<0000007E8S@1eB8d00P1eB8d01@000000JSb606XlQP1Z?8H0000000<0GRim00L00000
04hMLP1>7G80CQeb0000000k2F@0000000808`1B0`0000000`0004H0oooo0?ooo`070?ooo`030000
003oool0oooo0180oooo000L0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0@`3o
ool3000000040?RVB`000000n:]R00000080mZec00@000000?6]P03a[H0000000P3/[8X01@000000
ij^B0>N[TP3WZi80000000D0f9B800<000000=FES`3EUHl00P3EUHl00`000000dIFE0=6EU@030=6E
U@030000003>UYX0cYJJ00<0cYJJ00<000000<>:V@33RYT01@33RYT00`000000`HbN0<6<WP030<6<
WP030000002iPi/0^H>K00D0^H>K1`0000040;5lVP030000002YMi`0ZGNL00L0ZGNL0P00000609i_
W08000001P2JJ9P010000000UF6B00000000000208aSW@0300000025FiP0QE^H00<0QE^H00<00000
07iBT`1nDY<00P1nDY<01@000000MDR=07E8S@1eB8d0000000@0JSb600@0000005h^O@1N;Wd00000
0`1>7G802P000000>`UT03/9I00000008`1B0000000403X0000000006`0000090?ooo`030000003o
ool0oooo0180oooo000L0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0A03oool2
000000040?RVB`000000n:]R00000080mZec00@000000?6]P03a[H0000000`3/[8X3000000030=bC
P0000000f9B800<0f9B800<000000=FES`3EUHl00`3EUHl00`000000dIFE0=6EU@030=6EU@060000
003>UYX0cYJJ0<jFVP000000aHRC0P0000060<>:V@8000000`31S9h00`000000^H>K0;V3V`070;V3
V`030000002aO9X0/GbJ00H0/GbJ00<000000:UgW02YMi`01@2YMi`200000080YW6G00<0000009i_
W02NKi`00P2NKi`00`000000VVRH09YXV00509YXV0030000002EHI80UF6B0080UF6B00<0000008aS
W@0000001025FiP00`000000OU:C07iBT`0207iBT`030000001eB8d0MDR=0080MDR=00D0000006Xl
QP1Z?8H0JSb60000000305h^O@070000001>7G80CQeb04hMLP000000>`UT0000000202<0DP040000
000403X00000000000X0oooo00<000000?ooo`3oool04P3oool001`0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`140?ooo`<0000000<0n:I;0000000000000P3f[G<010000000lJf0
0?6]P00000030>b/RP030000003LTh00g9>00080g9>000<000000=RDR03HU8P00P3HU8P00`000000
eIF?0=FES`020=FES`030000003AUID0dIFE00<0dIFE00D000000<jFVP3>UYX0cYJJ000000030<F8
T`0300000033RYT0`hZI00D0`hZI0`00000:0;V3V`030000002aO9X0/GbJ00L0/GbJ00@000000:Ug
W02YMi`0ZGNL0`0000050:IaU`040000002NKi`0WVnL000000L0VVRH00<0000009EQTP2EHI80102E
HI800`000000QE^H08EKV00308EKV0030000001nDY<0OU:C0080OU:C00D0000007E8S@1eB8d0MDR=
0000000406XlQP040000001N;Wd0GRim000000<0CQeb00X0000003/9I00k2F@0000002<0DP000000
100j0000000001/000002P3oool00`000000oooo0?ooo`0B0?ooo`00703oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo04@0oooo0`000000103hYT/000000?R[HP0000020?J]L`030000
003a[H00lJf000<0000000<0gi5f0000003LTh000P3LTh000`000000f9B80=RDR0030=RDR0030000
003EUHl0eIF?0080eIF?00<000000=6EU@3AUID00`3AUID00`000000cYJJ000000050<F8T`800000
1`33RYT3000000L0^H>K00<000000;5lVP2aO9X0202aO9X010000000ZGNL0000000000080:IaU`03
0000002NKi`0000000L0VVRH00<0000009EQTP2EHI80102EHI8010000000SeV<00000000000208EK
V0030000001nDY<0OU:C0080OU:C00<0000007E8S@1eB8d00P1eB8d01@000000JSb606XlQP1Z?8H0
000000<0GRim00L0000004hMLP1>7G80CQeb0000000k2F@0000000808`1B00@0000000@0>P000000
00002`3oool00`000000oooo0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo04D0oooo0P000000103hYT/000000?R[HP0000020?J]L`040000003a[H00lJf00000
00@0gi5f00D000000=bCP03LTh00g9>0000000050=RDR0030000003EUHl0eIF?0080eIF?00<00000
0=6EU@3AUID00`3AUID00`000000aHRC0<F8T`060<F8T`8000001@33RYT00`000000^GnE0;UoU@05
00000080^H>K00<000000;5lVP2aO9X00`2aO9X7000000X0YW6G0P00000709YXV0030000002EHI80
UF6B00@0UF6B00<0000008mIS02?FH`00P2?FH`00`000000QE^H0000000407iBT`050000001eB8d0
MDR=07E8S@000000101Z?8H010000000GRim05h^O@00000304hMLP0:0000000k2F@0>`UT0000000S
0580000000@0>P000000000K000000/0oooo00<000000?ooo`3oool04P3oool001`0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`150?ooo`8000000P3hYT/2000000<0mZec0P000000
0`3SSVT000000=nAMP020=nAMP030000003LTh00g9>00080g9>000<000000=RDR03HU8P00P3HU8P0
0`000000eIF?0=FES`030=FES`060000003AUID0dIFE0=6EU@000000ahF=0P0000080<F8T`050000
0033RYT0`hZI0<>:V@000000202iOiD8000000D0/7ND00<000000:IaU`2VLIL01`2VLIL200000080
Xf^A00<0000009YXV02JJ9P00`2JJ9P00`000000UF6B09EQTP0409EQTP030000002?FH`0SeV<00@0
SeV<00<0000007iBT`1nDY<00P1nDY<00`000000MDR=07E8S@0207E8S@050000001Z?8H0JSb606Xl
QP0000000`1N;Wd01`000000CQeb04hMLP1>7G80000003/9I00000000P0S058010000000100j0000
0000000<0?ooo`030000003oool0oooo0180oooo000L0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0A@3oool3000000050?RVB`000000n:]R0000003f[G<00P0000030>>>J@050000
003OTGH0gi5f0=nAMP000000103LTh000`000000f9B80=RDR0020=RDR0030000003EUHl0eIF?0080
eIF?00D000000=6EU@3AUID0dIFE000000030<N5S@0300000035R9<0aHRC00H0aHRC0P0000000`33
RYT000000;UoU@090;UoU@030000002`Mi@0/7ND00T0/7ND00<000000:IaU`2VLIL0102VLIL20000
00@0Xf^A00<0000009YXV02JJ9P00P2JJ9P00`000000UF6B09EQTP0409EQTP030000002?FH`0SeV<
00@0SeV<00@0000008U@QP00000000000P1nDY<01@000000MDR=07E8S@1eB8d0000000@0JSb600@0
000005h^O@1N;Wd000000`1>7G802P000000>`UT03/9I00000008`1B0000000403X0000000006`00
000<0?ooo`030000003oool0oooo0180oooo000L0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0AP3oool2000000030?RVB`000000n:]R008000000P3UREX010000000hhiY0>>>J@00
00040=nAMP030000003LTh00g9>00080g9>000<000000=RDR03HU8P00P3HU8P00`000000eIF?0=FE
S`020=FES`030000003AUID0000000D0ahF=0P0000080<F8T`<000002@2iOiD00`000000/7ND0;1g
U0090;1gU0030000002VLIL0YW6G0080YW6G0P0000070:=[T@040000002JJ9P0VVRH000000H0UF6B
00<0000008mIS02?FH`0102?FH`00`000000RE2608U@QP0208U@QP800000101eB8d01@000000JSb6
06XlQP1Z?8H000000080GRim00<0000004hMLP1>7G800P1>7G800`000000>`UT0000000202<0DP04
0000000403X00000000000d0oooo00<000000?ooo`3oool04P3oool001`0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`160?ooo`8000000P3hYT/3000000<0iHUJ00@000000>>>J@3S
SVT00000103OTGH01@000000g9>00=bCP03LTh00000000D0f9B800<000000=FES`3EUHl00P3EUHl0
0`000000ahF=0<N5S@060<N5S@0300000035R9<0aHRC00D0aHRC00<000000;YkS`2jNhl010000005
0;UoU@030000002`Mi@0/7ND00X0/7ND00@000000:IaU`00000000002@2SJi400`000000VVRH0000
000609EQTP030000002?FH`0SeV<00@0SeV<00<0000008U@QP29D8H01029D8H01@000000MDR=07E8
S@1eB8d0000000@0JSb600@0000005h^O@1N;Wd000000`1>7G802P000000>`UT03/9I00000008`1B
0000000403X0000000006`00000=0?ooo`030000003oool0oooo0180oooo000L0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0AP3oool500000080iX9500@000000>F9FP3UREX00000
0`3SSVT01@000000gi5f0=nAMP3OTGH0000000@0g9>000<000000=RDR03HU8P00P3HU8P01P000000
eIF?0=FES`3EUHl000000<R2Q@8000001`37QHd2000000@0aHRC00<000000;YkS`2jNhl01@2jNhl4
000000030;UoU@000000/7ND00D0/7ND2000000;0:=[T@8000001P2EHI800`000000SeV<08mIS004
08mIS00300000029D8H0RE2600@0RE2600H000000855OP000000000007E8S@00000306XlQP040000
001N;Wd0GRim000000<0CQeb00@0000003/9I00k2F@000000P0S058010000000100j00000000000>
0?ooo`030000003oool0oooo0180oooo000L0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0A`3oool200000080i7P[00@000000>J2A@3VPTD000000P3UREX01@000000hhiY0>>>J@3S
SVT0000000<0gi5f00<000000=bCP03LTh000P3LTh000`000000f9B80=RDR0020=RDR0030000003E
UHl0000000@0b8:50P0000070<N5S@0500000035R9<0aHRC0<F8T`0000002`2jNhl8000000H0[W:>
00<000000:=[T@2SJi40202SJi4200000080X6B;00<0000009EQTP2EHI800P2EHI800`000000SeV<
08mIS00408mIS00300000029D8H0RE2600@0RE2600<000000855OP21AGh00P21AGh00`000000JSb6
06XlQP0206XlQP040000001N;Wd0GRim000000<0CQeb00<0000003/9I00000000P0S05801@000000
100j0000000001/0000000h0oooo00<000000?ooo`3oool04P3oool001`0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`170?ooo`<000000P3TN2/00`000000iX95000000030>F9FP05
0000003SSVT0hhiY0>>>J@0000000`3OTGH00`000000g9>00=bCP0020=bCP0030000003HU8P0f9B8
0080f9B800<000000<R2Q@38PXD01@38PXD00`000000ahF=0<N5S@050<N5S@<000003@2jNhl00`00
0000[W:>0:ibSP0:0:ibSP030000002SJi40Xf^A00D0Xf^A0`0000050:1TR`040000002EHI80UF6B
000000D0SeV<0P00000508U@QP8000001021AGh00`000000N3Ud0000000206XlQP040000001N;Wd0
GRim000000<0CQeb00@0000003/9I00k2F@000000P0S05820000000300006`000000oooo00h0oooo
00<000000?ooo`3oool04P3oool001@0oooo100000040?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0B03oool01@39D00000000000003TN2/000000080iX9500D000000>F9FP3UREX0
iHUJ000000030>>>J@050000003OTGH0gi5f0=nAMP000000103LTh0010000000f9B80=RDR03HU8P3
000000H0b8:50P0000070<N5S@800000302jNhl00`000000[W:>0:ibSP0;0:ibSP040000002SJi40
Xf^A0:=[T@<00000202PI8/00`000000UF6B0000000508mIS00300000029D8H0RE2600@0RE2600<0
00000855OP21AGh00`21AGh01`000000N3Ud07PiM01h>G@0000006XlQP0000000P1N;Wd01`000000
CQeb04hMLP1>7G80000003/9I00000000P0S05800`000000100j00000002000000l0oooo00<00000
0?ooo`3oool04P3oool001H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo04T0oooo00D0bE000000003TN2/0i7P[000000020>J2A@040000003UREX0
iHUJ000000<0hhiY00D000000=nAMP3OTGH0gi5f000000040=bCP0040000003HU8P0f9B8000000<0
bWmm00<000000<R2Q@38PXD01@38PXD00`000000ahF=0<N5S@040<N5S@030000002jMhP0000000<0
0000202jNhl00`000000[W:>0:ibSP0;0:ibSP040000002SJi400000000000/0X6B;0P00000508mI
S00300000029D8H0RE2600@0RE2600<000000855OP21AGh00`21AGh00`000000N3Ud07PiM00307Pi
M0040000001N;Wd0GRim000000<0CQeb00@0000003/9I00k2F@000000P0S05820000000300006`00
0000000000l0oooo00<000000?ooo`3oool04P3oool001H0oooo00<000000?ooo`3oool00`3oool2
000000h0oooo00<000000?ooo`3oool0B@3oool300000080i7P[00@000000>J2A@3VPTD000000P3U
REX01@000000hhiY0>>>J@3SSVT0000000<0gi5f00<000000=bCP03LTh000P3LTh000`000000f9B8
000000040<YoO@8000001P38PXD2000000<0ahF=00<000000;YgR02jMhP0102jMhP3000000D0^W^?
00<000000:ibSP2^LXh0202^LXh5000000/0X6B;0P00000209aLQ0050000002?FH`0SeV<08mIS000
00001P29D8H00`000000PDEn0855OP030855OP030000001h>G@0N3Ud00<0N3Ud00D0000006h[J@00
0000GRim0000000304hMLP030000000k2F@0000000808`1B00H0000000@0>P00000000000?ooo`00
000?0?ooo`030000003oool0oooo0180oooo000F0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`1:0?ooo`<000000P3TN2/010000000iX950>J2A@00
00020>F9FP050000003SSVT0hhiY0>>>J@0000000`3OTGH00`000000g9>00=bCP0020=bCP0030000
003:Ogd0bWmm00D0bWmm00<000000<R2Q@38PXD01@38PXD2000000030<N5S@000000^WN800P0^WN8
100000000`2jNhl000000:ibSP020:ibSPL000000`2]K8L00`000000X6B;0:1TR`070:1TR`<00000
102LG8@010000000SeV<08mIS000000608U@QP0300000021AGh0PDEn00<0PDEn00<0000007PiM01h
>G@00`1h>G@01@000000KR]Y06h[J@1^:fT0000000<0CQeb00@0000003/9I00k2F@000000P0S0582
0000000400006`000000oooo000000l0oooo00<000000?ooo`3oool04P3oool001H0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo04/0oooo0`000000
0`3TN2/000000>J2A@020>J2A@040000003UREX0iHUJ000000<0hhiY00D000000=nAMP3OTGH0gi5f
000000020=bCP0040000003<Ng<00000000000H0bWmm0P0000070<R2Q@8000003@2jMhP5000000X0
[Fb700<000000:1TR`2PI8/01@2PI8/2000000P0W5b40P00000608U@QP0300000021AGh0PDEn00<0
PDEn00<0000007PiM01h>G@00P1h>G@2000000<0KR]Y00P00000064JG0000000000004hMLP000000
>`UT000000808`1B00@0000000@0>P00000000000P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo0180oooo000D0?ooo`<000001@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo04`0oooo0`0000001@3TN2/000000>J2A@3VPTD000000080iHUJ00<000000>>>J@3SSVT0
0P3SSVT01P000000gi5f0=nAMP000000g9>0000000@0c7]c00<000000<YoO@3:Ogd01@3:Ogd00`00
0000b8:50<R2Q@040<R2Q@030000002jLX00000000<000002P2jMhP00`000000[Fb70:e/Q`0<0:e/
Q`040000002PI8/0X6B;0:1TR`<000002@2LG8@2000000D0RE260P0000040855OP800000101h>G@0
0`000000KR]Y06h[J@0206h[J@030000001Q6U`0HAYL0080HAYL0P000000100k2F@0000002<0DP0S
05820000000500006`000000oooo0?ooo`0000003`3oool00`000000oooo0?ooo`0B0?ooo`005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0C03o
ool00`000000bE00000000020>Ah:`040000003VPTD0iX9500000080iHUJ00D000000>>>J@3SSVT0
hhiY000000030=nAMP030000003<Ng<0c7]c00@0c7]c0P0000060<YoO@8000001038PXD00`000000
^W:00;YbP0030;YbP0@000001P2jMhP00`000000[Fb70:e/Q`0<0:e/Q`040000002PI8/000000000
00X0W5b40P00000209MCO00500000029D8H0RE2608U@QP0000001@21AGh00`000000N3Ud07PiM003
07PiM0030000001^:fT0KR]Y0080KR]Y00<00000064JG01Q6U`00P1Q6U`010000000D0E;0505B`00
000202<0DP040000000403X00000000000<0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo04d0oooo0`00
00020>Ah:`040000003VPTD0iX9500000080iHUJ00P000000>>>J@3SSVT0hhiY0000003OTGH00000
0<eeJ08000001P3<Ng<00`000000bWmm0<YoO@050<YoO@0400000038PXD0b8:5000000X0^W:01000
00000`2jMhP000000:e/Q`060:e/Q`X000002P2LG8@2000000D0Ue=l00<0000008U@QP0000001@21
AGh00`000000N3Ud07PiM00307PiM0030000001^:fT0KR]Y0080KR]Y00<00000064JG01Q6U`00P1Q
6U`01`000000D0E;0505B`000000?00e0000000S05800P0000000`0001/000000?ooo`020?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool04P3oool001`0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`1>0?ooo`<000000P3TN2/010000000iX950>J2A@0000020>F9FP05
0000003SSVT0hhiY0>>>J@000000103=MFP2000000D0c7]c0P0000060<YoO@<000003P2jLX090000
00P0ZfEo00<0000009aLQ02LG8@01`2LG8@2000000L0Ue=l0P0000050855OP030000001h>G@0N3Ud
00<0N3Ud00<0000006h[J@1^:fT00P1^:fT00`000000HAYL064JG002064JG0040000001@1D/0D0E;
000000<0?00e00@0000000@0>P0000000000103oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0180oooo000L0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0C`3oool3
000000030>Ah:`000000iX950080iX9500<000000>F9FP0000000P3SSVT010000000cVmJ00000000
00040<eeJ0030000003<Ng<0c7]c00@0c7]c00<000000<YoO@3:Ogd01@3:Ogd3000000d0^W:000<0
00000:]UO`2[IGl03P2[IGl00`000000W5b409aLQ00409aLQ08000001`2GDg`200000080TTUb00D0
00000855OP21AGh0PDEn0000000507PiM0030000001^:fT0KR]Y0080KR]Y00@00000064JG01Q6U`0
HAYL0P0000020505B`090000000l03D0?00e03`0=@0000008@0I0000000001/0000000@0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo04l0oooo00<000000<U@000000000P3TN2/02@000000iX950>J2A@3V
PTD000000>F9FP000000hhiY000000030<i_FP030000003=MFP0cGEX0080cGEX0P0000050<akL`80
00001@3:Ogd00`000000^Vag0;Y/M`04000000T0^W:000<000000:]UO`2[IGl03P2[IGl00`000000
W5b409aLQ00209aLQ08000001`2GDg`2000000@0TTUb00@000000855OP21AGh000001@1h>G@01000
0000KR]Y06h[J@1^:fT2000000<0HAYL00D000000505B`1@1D/0D0E;0000000303`0=@030000000Q
01T00000008000001@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0180oooo000L
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0D03oool300000080i7P[00@00000
0>J2A@3VPTD000000P3UREX00`000000cVmJ0<i_FP030<i_FP800000103=MFP2000000D0c7]c00D0
00000<YoO@3:Ogd0bWmm000000070;Y/M`@000001@2jLX000`000000ZfEo0:]UO`0?0:]UO`040000
002LG8@00000000000L0Ue=l0P0000070999LP800000101h>G@2000000<0KR]Y00<00000064JG01Q
6U`00P1Q6U`01@000000D0E;0505B`1@1D/0000000<0?00e00<0000002406@0000000P0000060?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool04P3oool001`0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`1A0?ooo`<000000P3TN2/01@000000iX950>J2A@000000iHUJ
00<000001@3>KeX00`000000cGEX0<eeJ0030<eeJ0800000103<Ng<2000000030<YoO@000000^Vag
00X0^Vag100000000`2jLX0000000:]UO`070:]UO`/000001`2GDg`2000000P0TTUb0P00000407Pi
M0030000001^:fT0KR]Y0080KR]Y00<00000064JG01Q6U`00P1Q6U`01@000000D0E;0505B`1@1D/0
00000080?00e0P000000100Q01T000000000000000070?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool04P3oool001`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1B
0?ooo`<0000000<0i7P[0000003VPTD00P3VPTD01@000000cVI80<iVB03>ITP0000000D0cVmJ0P00
00050<eeJ0030000003<Ng<0c7]c00<0c7]c0`00000>0;Y/M`X000002@2XGGL00`000000Ue=l09MC
O00409MCO0800000202BBG8200000080RciX00@0000007PiM01h>G@00000101^:fT00`000000HAYL
064JG002064JG0050000001@1D/0D0E;0505B`0000000P0l03D00`0000008@0I02406@03000000P0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?ooo`00703oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0580oooo00T000000<U@0000000000000>Ah:`000000iX95
0000003;FS800P0000020<iVB08000001@3>KeX00`000000cGEX0<eeJ0030<eeJ08000000`3<Ng<0
0`000000^FE]0;UUK@04000000/0^Vag00<000000:QMM`2XGGL0402XGGL010000000Ue=l09MCO02G
Dg`2000000P0TTUb0P00000408/nJ0030000001h>G@0000000@0KR]Y00<00000064JG01Q6U`00P1Q
6U`01@000000D0E;0505B`1@1D/000000080?00e00<0000002406@0Q01T00`0000090?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool04P3oool001`0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`1C0?ooo`0300000039D00000000080i7P[00<000000<]J<P3;FS800P3;
FS8010000000cVI80<iVB03>ITP2000000@0cVmJ0P0000050<eeJ0<000001`2iIFd5000000H0^Vag
00<000000:QMM`2XGGL0402XGGL010000000Ue=l0000000000080999LP8000001P2;?VP2000000@0
KR]Y00<00000064JG01Q6U`00P1Q6U`01@000000D0E;0505B`1@1D/000000080?00e00<000000240
6@0Q01T00`00000:0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04P3oool001`0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1D0?ooo`<0000000@0i7P[00000000
000000000`3;FS82000000<0cVI800<000000<i_FP3>KeX00`3>KeX00`000000cGEX0<eeJ0040<ee
J08000002`2iIFd400000080^Vag00<000000:QMM`2XGGL01`2XGGL;000000L0TTUb0`00000608/n
J08000000P23<5/010000000KR]Y06h[J@000003064JG08000000`1@1D/010000000?00e03`0=@00
000202406@<000002`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0180oooo000L
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0E@3oool3000000<0aT/G00<00000
0<]J<P3;FS800P3;FS8010000000cVI80<iVB03>ITP2000000@0cVmJ0P0000040<eeJ0030000002g
GF40000000<000002`2iIFd<000000T0YEA]00<000000999LP2BBG80102BBG82000000L0RciX0P00
000408<`F`030000001^:fT0000000<0HAYL00<000000505B`1@1D/00P1@1D/01@000000?00e03`0
=@0000008@0I00@00000303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0180oooo
000L0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0E@3oool00`000000bE000000
000200000080aT/G0P0000030<]J<P8000000`3>ITP00`000000cVmJ0<i_FP030<i_FP050000003=
MFP0cGEX0<eeJ00000001@2gGF44000000T0^FE]00<000000:EDK@2UE6d04@2UE6d010000000TTUb
0999LP2BBG82000000H0RciX0`00000608<`F`8000000`1Q6U`00`000000D0E;0505B`020505B`05
0000000l03D0?00e0000000Q01T01000000=0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool04P3oool001`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1F0?ooo`03
0000002X6P00000000<000000P36BaL00`000000beXb0<]J<P020<]J<P040000003>ITP0cVI80<iV
B0800000103>KeX3000000X0]eeQ100000050;UUK@030000002UE6d0YEA]0140YEA]00@000000999
LP00000000001P2;?VP2000000L0Pc1K0P00000207TOB`030000001Q6U`0000000@0D0E;00D00000
03`0=@0l03D0000002406@03000000l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0B0?ooo`00703oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo05L0oooo00H00000
0:PJ002X6P0000000;/f000000020<I;5`8000000`3;FS800`000000cVI80<iVB0020<iVB0800000
103>KeX3000000`0]eeQ100000000`2iIFd000000:EDK@080:EDK@`000001@2;?VP3000000L0Pc1K
0P00000407TOB`800000101@1D/01@000000?00e0000000000008@0I00<00000403oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0180oooo000L0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0F@3oool00`000000Z1X00000000300000080aT/G0P0000020<]J<P800000
103>ITP01@000000cVmJ0<i_FP3>KeX000000080]E=B1000000<0;MMH@/000002P2QBV400`000000
RciX08/nJ00208/nJ08000002023<5/2000000@0NAm;0P00000206`;=`060000001@1D/0D0E;0000
000l03D000000P0Q01T300000140oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0B
0?ooo`00703oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo05X0oooo00H000000:PJ
002X6P0000000;/f000000030<I;5`050000003;FS80beXb0<]J<P000000103>ITP3000000L0]E=B
100000090;MMH@030000002QBV40XDYQ0180XDYQ00@0000008/nJ000000000001`23<5/3000000@0
NAm;0P00000406`;=`050000001@1D/0000003`0=@0000000P0Q01T300000180oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo05`0oooo00@000000:PJ00000000^cH00P0000020<I;5`8000000P3;FS820000
00@0cVI80`0000090;ECDP@000001@2gGF400`000000XDYQ0:5:H@0=0:5:H@L000001`23<5/20000
00D0NAm;0P00000606`;=`80000000@0?00e0000000Q01T08@0I0`00000C0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool04P3oool001`0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`1M0?ooo`@0000000<0^cH00000000000000P36BaL01@000000beXb0<]J<P3;FS80
000000<0cVI800<000000;57@02aAd00100000090;ECDP@0000000<0]eeQ0000002QBV40102QBV4:
000000D0VciB00<0000008<`F`23<5/01023<5/2000000D0NAm;0P00000606`;=`80000000<0F`0N
0000000000000P0Q01T3000001@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0B
0?ooo`00703oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo05l0oooo00<000000:PJ
000000000P2k=P000`000000aT/G0<I;5`0200000080beXb0`0000070;57@0@000002@2eDe870000
0100VciB00@0000008<`F`23<5/0Pc1K0P00000507TOB`8000001@1/2cL30000000305/07P000000
00000080A0001000000E0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04P3oool0
01`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1P0?ooo`@0000000<0^cH00000
000000000P36BaL010000000beXb0<]J<P3;FS83000000T0/DM0100000060;ECDP030000002K?U80
VciB01<0VciB00@0000008<`F`00000000001@1i7d/2000000D0K0/g0P00000205/07P8000000`14
0004000001H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?ooo`00703oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0680oooo00<000000:PJ000000000P2k=P00
0`000000aT/G0<I;5`02000000040<]J<P000000[3PZ0:`h:P@000002@2aAd0400000080]E=B00<0
000009/nDP2K?U80202K?U8=000000D0NAm;0P00000406`;=`<000000P1K01h2000000<0A0000P00
00000`0U000000000000000G0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04P3o
ool001`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1S0?ooo`@0000000<0^cH0
0000000000000P36BaL2000000H0[3PZ1@0000080;57@0d000002`2D;d400`000000NAm;07TOB`02
07TOB`800000101/2cL2000000<0F`0N0P00000304@00080000000<09@000000000000006@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0180oooo000L0?ooo`030000003oool0oooo
00d0ooooJ@000000102X6P0000000;/f002k=P03000000030:<T3P0000000000008000001`2/>2X4
000000H0/DM000<0000009@_@@2D;d40502D;d4010000000NAm;00000000000406`;=`8000000P1K
01h300000080A0000`0000000`0U000000000000000M000000X0oooo1@00000D0?ooo`00703oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo06L0oooo0`0000030;/f00800000102S90h4
000000L0[3PZ100000020;57@0030000002D;d40U2m100T0U2m13@00000306`;=`<000000P1K01h2
000000<0A0000P000000100U0000000000000000000N0?ooo`8000002`3oool00`000000oooo0000
000D0?ooo`00703oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo06X0oooo0`000000
0`2k=P00000009@:0004000000@0Xb@>100000070:`h:Ph00000302;7B`010000000K0/g00000000
000305/07P8000000`1400020000000302D00000000000000240oooo0P00000;0?ooo`030000003o
ool0000001@0oooo000L0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0K03oool5
000000@0U0X0100000040:<T3P@000001@2/>2X00`000000Rad/08/M;00?08/M;0P000000`1K01h2
000000<0A0000P0000000`0U000000000000000U0?ooo`030000003oool0oooo00@00000103oool0
0`000000oooo0000000D0?ooo`00703oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
06l0oooo00<0000007h0001n00001000000409@:00@00000102S90h4000000030:`h:P000000Rad/
00@0Rad/3000000707h64@040000001K01h0000000000080A0000`0000000`0U000000000000000X
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`000000503oool001`0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`1c0?ooo`8000000P1n0004000000@0U0X0100000040:<T
3PL000003@1n1Q4800000080A0000P000000100U0000000000000000000[0?ooo`030000003oool0
oooo00@0oooo0`0000000`3oool000000?ooo`02000000@0oooo00<000000?ooo`3oool00P3oool3
000000D0oooo000L0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0N03oool30000
000307h000000000000000800000102D2P04000000030:<T3P000000OPHA00D0OPHA3000000606/0
000500000014000000000000000U00000P00000_0?ooo`030000003oool0oooo00D0oooo00@00000
0?ooo`00000000000P3oool00`000000oooo0?ooo`060?ooo`@00000103oool001`0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`1m0?ooo`P00000102D2P08000000`0J`0020000000
0`0U000000000000000a0?ooo`800000203oool200000080oooo00<000000?ooo`3oool01P3oool0
10000000oooo0?ooo`0000040?ooo`00703oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0880oooo2000000209@:00030000001[0000J`0000<0J`00300000000`1A0000000000000006
000003D0oooo0P0000000`3oool0000000000002000000030?ooo`00000000000080oooo00<00000
0?ooo`3oool01P3oool3000000D0oooo000L0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0Q`3oool<00000080D@002`00000n0?ooo`8000001@3oool200000080oooo00<000000?oo
o`3oool01P3oool00`000000oooo000000050?ooo`00703oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo08`0oooo2@00001;0?ooo`030000003oool0oooo00<0oooo0P0000020?ooo`03
0000003oool0oooo00H0oooo100000040?ooo`00703oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0>40oooo0P0000040?ooo`040000003oool00000000000T0oooo100000040?ooo`00
703oool01@000000oooo0?ooo`3oool000000>D0oooo0P0000030?ooo`8000000P3oool00`000000
oooo0?ooo`0>0?ooo`00703oool010000000oooo0?ooo`00003V0?ooo`<000000P3oool200000080
oooo00<000000?ooo`3oool03P3oool001`0oooo00<000000?ooo`000000j@3oool2000000030?oo
o`00000000000080oooo00<000000?ooo`3oool03P3oool001`0oooo0P00003[0?ooo`@000000P3o
ool00`000000oooo0?ooo`0>0?ooo`00703ooooa00000080oooo00<000000?ooo`3oool03P3oool0
0?l0oooo3P3oool200000140oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287.625, 0}} -> {-0.11574, -0.154089, \
0.00416127, 0.00416127}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(With[{m = 1, n = 1, s = \(-0.5\), \[Alpha] = \ \[Pi]/2}, 
        ParametricPlot3D[
          rCIK[m, n, 
            s, \[Beta]], {\[Beta], \(-\[Beta]1[m, n, s, \[Alpha]]\), \[Beta]1[
              m, n, s, \[Alpha]]}, AxesLabel \[Rule] {x, y, z}, 
          ViewPoint -> {0.000, \ \(-0.000\), \ 3.384}]; 
        Show[pupils[m, n, s, \[Alpha]], 
          ViewPoint -> {0.000, \ \(-0.000\), \ 3.384}]];\)\)], "Input"],

Cell[BoxData[
    \(ParametricPlot3D::"ppcom" \(\(:\)\(\ \)\) 
      "Function \!\(rCIK[\(\(1, 1, \(\(-0.5`\)\), \[Beta]\)\)]\) cannot be \
compiled; plotting will proceed with the uncompiled function."\)], "Message"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -2.16217e-16 1 [
[.12492 -0.0125 -12 -9 ]
[.12492 -0.0125 12 0 ]
[.34719 -0.0125 -12 -9 ]
[.34719 -0.0125 12 0 ]
[.56946 -0.0125 -3 -9 ]
[.56946 -0.0125 3 0 ]
[.79173 -0.0125 -9 -9 ]
[.79173 -0.0125 9 0 ]
[.5 -0.075 -5 -9.8125 ]
[.5 -0.075 5 0 ]
[-0.0125 .12492 -24 -4.5 ]
[-0.0125 .12492 0 4.5 ]
[-0.0125 .34719 -24 -4.5 ]
[-0.0125 .34719 0 4.5 ]
[-0.0125 .56946 -6 -4.5 ]
[-0.0125 .56946 0 4.5 ]
[-0.0125 .79173 -18 -4.5 ]
[-0.0125 .79173 0 4.5 ]
[-0.075 .5 -10.0625 -4.90625 ]
[-0.075 .5 0 4.90625 ]
[.944 .0435 -12 -9 ]
[.944 .0435 12 0 ]
[.95828 .02922 -12 -9 ]
[.95828 .02922 12 0 ]
[.97352 .01398 -12 -9 ]
[.97352 .01398 12 0 ]
[.9898 -0.0023 -12 -9 ]
[.9898 -0.0023 12 0 ]
[.96779 -0.04279 -5 -9.8125 ]
[.96779 -0.04279 5 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
.12492 0 m
.12492 .00625 L
s
[(-0.4)] .12492 -0.0125 0 1 Mshowa
.34719 0 m
.34719 .00625 L
s
[(-0.2)] .34719 -0.0125 0 1 Mshowa
.56946 0 m
.56946 .00625 L
s
[(0)] .56946 -0.0125 0 1 Mshowa
.79173 0 m
.79173 .00625 L
s
[(0.2)] .79173 -0.0125 0 1 Mshowa
.125 Mabswid
.18049 0 m
.18049 .00375 L
s
.23605 0 m
.23605 .00375 L
s
.29162 0 m
.29162 .00375 L
s
.40276 0 m
.40276 .00375 L
s
.45832 0 m
.45832 .00375 L
s
.51389 0 m
.51389 .00375 L
s
.62503 0 m
.62503 .00375 L
s
.68059 0 m
.68059 .00375 L
s
.73616 0 m
.73616 .00375 L
s
.06935 0 m
.06935 .00375 L
s
.01378 0 m
.01378 .00375 L
s
.8473 0 m
.8473 .00375 L
s
.90287 0 m
.90287 .00375 L
s
.95843 0 m
.95843 .00375 L
s
gsave
.5 -0.075 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.25 Mabswid
0 0 m
0 1 L
s
0 .12492 m
.00625 .12492 L
s
[(-0.4)] -0.0125 .12492 1 0 Mshowa
0 .34719 m
.00625 .34719 L
s
[(-0.2)] -0.0125 .34719 1 0 Mshowa
0 .56946 m
.00625 .56946 L
s
[(0)] -0.0125 .56946 1 0 Mshowa
0 .79173 m
.00625 .79173 L
s
[(0.2)] -0.0125 .79173 1 0 Mshowa
.125 Mabswid
0 .18049 m
.00375 .18049 L
s
0 .23605 m
.00375 .23605 L
s
0 .29162 m
.00375 .29162 L
s
0 .40276 m
.00375 .40276 L
s
0 .45832 m
.00375 .45832 L
s
0 .51389 m
.00375 .51389 L
s
0 .62503 m
.00375 .62503 L
s
0 .68059 m
.00375 .68059 L
s
0 .73616 m
.00375 .73616 L
s
0 .06935 m
.00375 .06935 L
s
0 .01378 m
.00375 .01378 L
s
0 .8473 m
.00375 .8473 L
s
0 .90287 m
.00375 .90287 L
s
0 .95843 m
.00375 .95843 L
s
gsave
-0.075 .5 -71.0625 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.062 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
.25 Mabswid
.93948 .06052 m
1 0 L
s
.944 .056 m
.944 .06225 L
s
[(-0.6)] .944 .0435 0 1 Mshowa
.95828 .04172 m
.95828 .04797 L
s
[(-0.5)] .95828 .02922 0 1 Mshowa
.97352 .02648 m
.97352 .03273 L
s
[(-0.4)] .97352 .01398 0 1 Mshowa
.9898 .0102 m
.9898 .01645 L
s
[(-0.3)] .9898 -0.0023 0 1 Mshowa
.125 Mabswid
.94678 .05322 m
.94678 .05697 L
s
.9496 .0504 m
.9496 .05415 L
s
.95246 .04754 m
.95246 .05129 L
s
.95535 .04465 m
.95535 .0484 L
s
.96125 .03875 m
.96125 .0425 L
s
.96426 .03574 m
.96426 .03949 L
s
.9673 .0327 m
.9673 .03645 L
s
.97039 .02961 m
.97039 .03336 L
s
.97668 .02332 m
.97668 .02707 L
s
.9799 .0201 m
.9799 .02385 L
s
.98315 .01685 m
.98315 .0206 L
s
.98645 .01355 m
.98645 .0173 L
s
.94124 .05876 m
.94124 .06251 L
s
.99319 .00681 m
.99319 .01056 L
s
.99663 .00337 m
.99663 .00712 L
s
gsave
.96779 -0.04279 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
.25 Mabswid
.06052 .06052 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
.06052 .93948 L
s
.06052 .93948 m
.06052 .06052 L
s
.93948 .06052 m
.93948 .93948 L
s
.93948 .93948 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
.93948 .06052 L
s
.06052 .06052 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.93948 .06052 L
s
.93948 .06052 m
.06052 .06052 L
s
.06052 .93948 m
.93948 .93948 L
s
.93948 .93948 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
.06052 .93948 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.4085 .4085 m
.39422 .42291 L
s
.42291 .39422 m
.4085 .4085 L
s
.39422 .42291 m
.38008 .43744 L
s
.43744 .38008 m
.42291 .39422 L
s
.38008 .43744 m
.36609 .4521 L
s
.4521 .36609 m
.43744 .38008 L
s
.36609 .4521 m
.35224 .46687 L
s
.46687 .35224 m
.4521 .36609 L
s
.35224 .46687 m
.33856 .48175 L
s
.48175 .33856 m
.46687 .35224 L
s
.33856 .48175 m
.32503 .49673 L
s
.49673 .32503 m
.48175 .33856 L
s
.32503 .49673 m
.31167 .51181 L
s
.51181 .31167 m
.49673 .32503 L
s
.31167 .51181 m
.29849 .52698 L
s
.52698 .29849 m
.51181 .31167 L
s
.29849 .52698 m
.28549 .54224 L
s
.54224 .28549 m
.52698 .29849 L
s
.28549 .54224 m
.27268 .55757 L
s
.55757 .27268 m
.54224 .28549 L
s
.27268 .55757 m
.26006 .57298 L
s
.57298 .26006 m
.55757 .27268 L
s
.26006 .57298 m
.24764 .58845 L
s
.58845 .24764 m
.57298 .26006 L
s
.24764 .58845 m
.23543 .60398 L
s
.60398 .23543 m
.58845 .24764 L
s
.23543 .60398 m
.22344 .61956 L
s
.61956 .22344 m
.60398 .23543 L
s
.22344 .61956 m
.21167 .63519 L
s
.63519 .21167 m
.61956 .22344 L
s
.21167 .63519 m
.20012 .65086 L
s
.65086 .20012 m
.63519 .21167 L
s
.20012 .65086 m
.18882 .66657 L
s
.66657 .18882 m
.65086 .20012 L
s
.18882 .66657 m
.17775 .68229 L
s
.68229 .17775 m
.66657 .18882 L
s
.17775 .68229 m
.16694 .69804 L
s
.69804 .16694 m
.68229 .17775 L
s
.16694 .69804 m
.15639 .7138 L
s
.7138 .15639 m
.69804 .16694 L
s
.15639 .7138 m
.14611 .72955 L
s
.72955 .14611 m
.7138 .15639 L
s
.14611 .72955 m
.1361 .74531 L
s
.74531 .1361 m
.72955 .14611 L
s
.1361 .74531 m
.12638 .76105 L
s
.76105 .12638 m
.74531 .1361 L
s
.12638 .76105 m
.11695 .77676 L
s
.77676 .11695 m
.76105 .12638 L
s
.11695 .77676 m
.10782 .79245 L
s
.79245 .10782 m
.77676 .11695 L
s
.10782 .79245 m
.099 .8081 L
s
.8081 .099 m
.79245 .10782 L
s
.099 .8081 m
.09051 .82369 L
s
.82369 .09051 m
.8081 .099 L
s
.09051 .82369 m
.08234 .83923 L
s
.83923 .08234 m
.82369 .09051 L
s
.08234 .83923 m
.07451 .8547 L
s
.8547 .07451 m
.83923 .08234 L
s
.07451 .8547 m
.06704 .87009 L
s
.87009 .06704 m
.8547 .07451 L
s
.06704 .87009 m
.05992 .88539 L
s
.88539 .05992 m
.87009 .06704 L
s
.05992 .88539 m
.05317 .90058 L
s
.90058 .05317 m
.88539 .05992 L
s
.05317 .90058 m
.04681 .91567 L
s
.91567 .04681 m
.90058 .05317 L
s
.04681 .91567 m
.04083 .93063 L
s
.93063 .04083 m
.91567 .04681 L
s
.04083 .93063 m
.03526 .94545 L
s
.94545 .03526 m
.93063 .04083 L
s
.03526 .94545 m
.0301 .96012 L
s
.96012 .0301 m
.94545 .03526 L
s
.0301 .96012 m
.02537 .97463 L
s
.97463 .02537 m
.96012 .0301 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 .12492 m
.00625 .12492 L
s
[(-0.4)] -0.0125 .12492 1 0 Mshowa
0 .34719 m
.00625 .34719 L
s
[(-0.2)] -0.0125 .34719 1 0 Mshowa
0 .56946 m
.00625 .56946 L
s
[(0)] -0.0125 .56946 1 0 Mshowa
0 .79173 m
.00625 .79173 L
s
[(0.2)] -0.0125 .79173 1 0 Mshowa
.125 Mabswid
0 .18049 m
.00375 .18049 L
s
0 .23605 m
.00375 .23605 L
s
0 .29162 m
.00375 .29162 L
s
0 .40276 m
.00375 .40276 L
s
0 .45832 m
.00375 .45832 L
s
0 .51389 m
.00375 .51389 L
s
0 .62503 m
.00375 .62503 L
s
0 .68059 m
.00375 .68059 L
s
0 .73616 m
.00375 .73616 L
s
0 .06935 m
.00375 .06935 L
s
0 .01378 m
.00375 .01378 L
s
0 .8473 m
.00375 .8473 L
s
0 .90287 m
.00375 .90287 L
s
0 .95843 m
.00375 .95843 L
s
gsave
-0.075 .5 -71.0625 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.062 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00UP3oool2000000030?ooo`00
0000000008D0oooo002G0?ooo`030000003oool0000008H0oooo002H0?ooo`030000003oool0oooo
08D0oooo002G0?ooo`030000003oool0000008H0oooo002F0?ooo`80000000<0oooo000000000000
Q@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo303oool400000140
oooo003o0?ooo``0oooo00@000000?ooo`3oool000004@3oool00?l0oooo3@3oool00`000000oooo
0?ooo`0A0?ooo`00o`3oool>0?ooo`030000003oool0oooo0100oooo003o0?ooo``0oooo1000000A
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00=`3oool2000000@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0X0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@00000
:`3oool2000002l0oooo0P0000040?ooo`030000003oool0oooo0080oooo1000000g0?ooo`00=P3o
ool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo02L0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`0[0?ooo`040000003oool0oooo000002d0oooo00@000000?oo
o`3oool00000203oool00`000000oooo0?ooo`0h0?ooo`00=P3oool010000000oooo0?ooo`000007
0?ooo`D00000:03oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo02X0oooo00@0
00000?ooo`3oool00000;@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo02H0
oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`00<03oool400000080oooo
00@000000?ooo`3oool000001`3oool010000000oooo0?ooo`00000S0?ooo`@000000P3oool01000
0000oooo0?ooo`00000:0?ooo`030000003oool0oooo02T0oooo00@000000?ooo`3oool00000;@3o
ool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo02@0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000020?ooo`00=P3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0000002T0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0X
0?ooo`040000003oool0oooo000002d0oooo00@000000?ooo`3oool000002`3oool00`000000oooo
0?ooo`0S0?ooo`040000003oool0oooo000000/0oooo0@0000010?ooo`40oooo000f0?ooo`040000
003oool0oooo000000T0oooo0P00000Y0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool00000:P3oool010000000oooo0?ooo`00000]0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000007`3oool400000080oooo00@000000?ooo`3oool000002@3oool20000
00<0oooo000g0?ooo`8000002`3oool00`000000oooo0?ooo`0X0?ooo`8000002P3oool2000002`0
oooo0P00000_0?ooo`8000002P3oool200000280oooo0P0000020?ooo`040000003oool000000000
00D0oooo00<000000?ooo`3oool00`3oool100000040oooo0@3oool00?l0oooo2P3oool01P000000
oooo0?ooo`000000oooo00000080oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00
00020?ooo`4000000@3oool10?ooo`00o`3oool:0?ooo`040000003oool0oooo00000080oooo0P00
00030?ooo`D000000P3oool2000000<0oooo003o0?ooo`@0oooo100000020?ooo`040000003oool0
oooo000000L0oooo00@000000?ooo`3oool00000203oool001`0oooonP0000000`3oool000000?oo
o`070?ooo`00703oool200000080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`06
0?ooo`050000003oool0oooo0000003oool00P0000070?ooo`@00000203oool001`0oooo00<00000
0?ooo`000000i`3oool00`000000oooo0?ooo`03000000L0oooo0`0000000`3oool000000?ooo`07
0?ooo`00703oool2000000030?ooo`000000oooo0=l0oooo100000020?ooo`040000003oool0oooo
000000P0oooo1000000:0?ooo`00703oool01@000000oooo0?ooo`3oool000000>80oooo0P000000
1@3oool000000?ooo`3oool0000000D0oooo1@0000000`3oool000000?ooo`090?ooo`00703oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool00P000002
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000P0000020?ooo`030000003oool0
oooo00P0oooo000L0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0g@3oool01@00
0000oooo0?ooo`000000oooo00800000103oool9000000X0oooo000L0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0eP3oool400000080oooo00@000000?ooo`3oool00000103oool3
000000040?ooo`0000000000000000@0oooo00<000000?ooo`3oool0203oool001`0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`3K0?ooo`040000003oool0oooo00000080oooo0P00
00030?ooo`8000001P3oool00`000000oooo0?ooo`080?ooo`00703oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0=X0oooo00<000000?ooo`3oool00`0000030?ooo`@000001P3oool0
0`000000oooo0?ooo`080?ooo`00703oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0=T0oooo100000050?ooo`8000000P3oool3000000<0oooo00<000000?ooo`3oool0203oool001`0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3E0?ooo`<00000203oool2000000T0
oooo00<000000?ooo`3oool0203oool001`0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`3B0?ooo`8000002@3oool4000000T0oooo00<000000?ooo`3oool0203oool001`0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo00T0oooo0P00
000;0?ooo`030000003oool0oooo00P0oooo000L0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0c@3oool2000000X0oooo0`00000<0?ooo`030000003oool0oooo00P0oooo000L0?oo
o`030000003oool0oooo00`0oooog@00000=0?ooo`030000003oool0oooo00P0oooo000L0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0b03oool2000000h0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`080?ooo`00703oool2000000d0oooo00<000000?ooo`3oool0
a@3oool300000100oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`00703o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0<80oooo0`00000C0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0203oool001`0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`300?ooo`8000005P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00P0oooo000L0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0_P3oool20000
01P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`00703oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0;`0oooo0P00000J0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0203oool001`0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`2j0?ooo`800000703oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo
000L0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0^03oool2000001h0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`00703oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00P0oooo000L0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0]@3oool200000240oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?oo
o`00703oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo000L0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0/P3oool2000002@0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`080?ooo`00703oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo0;00oooo0P00000V0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203o
ool000T0oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00080?ooo`040000003oool0oooo
000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0:d0oooo0P00000Y0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool0
00P0oooo00@000000?ooo`3oool000001`3oool5000000@0oooo0`00000<0?ooo`030000003oool0
oooo0:`0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00P0oooo00020?ooo`@000000P3oool010000000oooo0?ooo`0000070?ooo`040000003oool0
oooo000000D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2Z0?ooo`800000;03o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00080?ooo`040000003oool0
oooo000000P0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo0:T0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00P0oooo00080?ooo`040000003oool0oooo000000T0oooo0P0000050?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0Y`3oool2000002l0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`080?ooo`002@3oool2000000/0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0:D0oooo0P00000a0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0203oool001`0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`2T0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`080?ooo`00703oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0:80
oooo0P00000d0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool001`0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo03@0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`00703oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo09l0oooo0P00000g0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0203oool001`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2M
0?ooo`800000>@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo000L0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`0i0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool001`0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`2J0?ooo`800000?03oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00P0oooo000L0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
V@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
203oool001`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2H0?ooo`030000003o
ool0oooo03d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`00703oool2
000000d0oooo00<000000?ooo`3oool0UP3oool200000400oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`080?ooo`00703oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
09D0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00P0oooo000L0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0U03oool00`000000
oooo0?ooo`110?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool001`0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2B0?ooo`800000A03oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00P0oooo000L0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0T@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0203oool001`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2?
0?ooo`800000A`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo000L0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0S@3oool2000004T0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`080?ooo`00703oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo08`0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00P0oooo000L0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
RP3oool2000004`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`00703o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool0C03o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo000L0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`1=0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0203oool001`0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`270?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`080?ooo`00703oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo08H0
oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0
oooo000L0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo
0?ooo`1@0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool001`0oooo0P00
000=0?ooo`030000003oool0oooo08<0oooo0P00001C0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0203oool001`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`22
0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`08
0?ooo`00703oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0840oooo00<000000?oo
o`3oool0E03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo000L0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`1E0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool001`0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`080?ooo`00703oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo07h0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00P0oooo000L0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0O@3oool0
0`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool0
01`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1k0?ooo`800000F`3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo000L0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0203oool001`0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`1i0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`080?ooo`00703oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo07L0oooo0P00
001O0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool001`0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo05l0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`00703oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo07D0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00P0oooo000L0?ooo`8000003@3oool00`000000oooo0?ooo`1c0?ooo`80
0000H`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo000L0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`1S0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0203oool001`0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`080?ooo`00703oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0700oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00P0oooo000L0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0K`3oool00`00
0000oooo0?ooo`1V0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool001`0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo06L0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`00703oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0J03oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00P0oooo000L0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0K03oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0203oool001`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1[
0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`08
0?ooo`00703oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo06X0oooo00<000000?oo
o`3oool0J`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo000L0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0J03oool2000006h0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`080?ooo`00703oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo06L0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00P0oooo00090?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@00000103o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0K`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00080?ooo`040000003oool0
oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo06@0oooo0P00001b0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203o
ool000P0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`040?ooo`<00000303o
ool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`080?ooo`000P3oool400000080oooo00@000000?ooo`3oool000002P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0HP3o
ool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203o
ool000P0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`1d0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0203oool000P0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
H@3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
203oool000T0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo0600oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00P0oooo000L0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0G`3oool0
0`000000oooo0?ooo`1f0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool0
01`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1M0?ooo`800000N@3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo000L0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0203oool001`0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`1K0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`080?ooo`00703oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo05X0oooo00<0
00000?ooo`3oool0N`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo000L
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`1l
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool001`0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo07d0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`080?ooo`00703oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo05L0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00P0oooo000L0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
EP3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
203oool001`0oooo0P00000=0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0P03o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo000L0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`210?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0203oool001`0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`1C0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`080?ooo`00703oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0580
oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0
oooo000L0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0D@3oool00`000000oooo
0?ooo`240?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool001`0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo08D0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`00703oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00P0oooo000L0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0C`3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0203oool001`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1>0?ooo`03
0000003oool0oooo08L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`00
703oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0
R03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo000L0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0B`3oool2000008/0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`080?ooo`00703oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo04X0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00P0oooo000L0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0B@3oool00`00
0000oooo0?ooo`2<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool001`0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo08d0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`00703oool2000000d0oooo
00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0203oool001`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`170?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`080?ooo`00703oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo04H0oooo00<00000
0?ooo`3oool0S`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo000L0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`2@0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool001`0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0940oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`080?ooo`00703oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo04<0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00P0oooo000L0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0@P3o
ool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203o
ool00080oooo0P00000H0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0@@3oool0
0`000000oooo0?ooo`2D0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool0
00@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0400oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00P0oooo00040?ooo`8000005P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03l0
oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0
oooo00030?ooo`040000003oool0oooo000001D0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0n0?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`080?ooo`000`3oool010000000oooo0?ooo`00000E0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0203oool000<0oooo00@000000?ooo`3oool000005@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0V03oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00020?ooo`80000000<0oooo000000000000
5@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0
V@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo000L0?ooo`8000003@3o
ool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo09X0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`080?ooo`00703oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo03X0oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00P0oooo000L0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0>@3oool00`00
0000oooo0?ooo`2L0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool001`0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo09d0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`00703oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0WP3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00P0oooo000L0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0=`3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0203oool001`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0f
0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`08
0?ooo`00703oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03D0oooo00<000000?oo
o`3oool0X03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo000L0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`2Q0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool001`0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`080?ooo`00703oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo03<0oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00P0oooo000L0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`2S0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool0
01D0oooo0P0000050?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`2T0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool001@0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0300oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00P0oooo000D0?ooo`040000003oool0oooo000000@0oooo0`00000<0?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00P0oooo000D0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0^0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`080?ooo`00503oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0203oool001@0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0Z03oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo000E0?ooo`8000001@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0Z@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo000L0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0203oool001`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`080?ooo`00703oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool0Z`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo000L0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`2/0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool001`0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`080?ooo`00703oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00P0oooo000L0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203o
ool001`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo0:l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`00703oool20000
00d0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0203oool001`0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`080?ooo`00703oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo
000L0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`2b0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool001`0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0;<0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`00703oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00P0oooo000L0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0203oool001`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo0;D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`00703o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0]P3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo000L0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`2f0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0203oool001`0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`080?ooo`00703oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0
oooo000L0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`2i0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool001`0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0;T0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`00703oool2000000d0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0203oool001`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo0;/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?oo
o`00703oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool0^`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo000L0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`2l0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0203oool001`0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`080?ooo`00703oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00P0oooo000L0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`2n0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool001`0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0;l0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`00703oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0`03oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00P0oooo000L0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`300?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0203oool001`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`08
0?ooo`00703oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0`@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo000L0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`320?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool001`0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`080?ooo`00703oool2000000d0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`330?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203o
ool001`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0<@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`00703oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0a@3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo000L0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`350?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0203oool001`0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0<H0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`080?ooo`00703oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0aP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo000L
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`37
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool001`0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0<P0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`080?ooo`00703oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00P0oooo000L0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`390?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
203oool001`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo0<X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`00703oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0bP3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00090?ooo`800000103oool00`00
0000oooo0?ooo`020?ooo`@00000103oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00P0oooo00080?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0b`3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00080?ooo`040000003oool0oooo0000
00T0oooo00<000000?ooo`3oool0103oool3000000`0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`3<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool000P0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0203oool000P0oooo00@000000?ooo`3oool000002`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`3=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool000P0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3=0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0203oool000T0oooo0P00000:0?ooo`8000001@3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0cP3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo000L0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3>0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0203oool001`0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`080?ooo`00703oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0c`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo000L
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3@
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool001`0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0=00oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`080?ooo`00703oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0d@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00P0oooo000L0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`3A0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
203oool001`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0=80oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`00703oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0d`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo000L0?ooo`8000003@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`080?ooo`00703oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?oo
o`000000eP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo000L0?ooo`03
0000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000003F0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0203oool001`0oooo00<000000?ooo`3oool0303oool010000000
oooo0?ooo`00003G0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool001`0
oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`00003G0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0203oool001`0oooo00<000000?ooo`3oool0303oool00`000000
oooo0000003H0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool001`0oooo
00<000000?ooo`3oool0303oool00`000000oooo0000003H0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0203oool001`0oooo00<000000?ooo`3oool0303oool200000=T0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`00703oool00`000000oooo0?ooo`0<
0?ooo`800000f@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo000L0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0f03oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00P0oooo000L0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0f03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo000L0?ooo`030000
003oool0oooo00/0oooo0P00003J0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
203oool001`0oooo00<000000?ooo`3oool02`3oool200000=X0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`080?ooo`00703oool2000000/0oooo00<000000?ooo`000000fP3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo000L0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`000000fP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00P0oooo000L0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`000000fP3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo000L0?ooo`030000003oool0oooo00T0oooo
00@000000?ooo`3oool00000fP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0
oooo000L0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool00000fP3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo000L0?ooo`030000003oool0oooo00P0oooo
00D000000?ooo`3oool0oooo0000003J0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0203oool001`0oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool000000=X0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`00703oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0f03oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00P0oooo000L0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`3H0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0203oool001`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0=P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`08
0?ooo`00703oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooog000000>0?oo
o`030000003oool0oooo00P0oooo000L0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`3J0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0203oool001`0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool000000=h0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`00703oool00`000000oooo
0?ooo`060?ooo`040000003oool0oooo00000>00oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`080?ooo`00703oool2000000H0oooo00@000000?ooo`3oool00000hP3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo000L0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`000000i03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo
000L0?ooo`030000003oool0oooo00D0oooo0P00003V0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0203oool001`0oooo00<000000?ooo`3oool0103oool200000>P0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`00703oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0>P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?oo
o`00703oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0>X0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`080?ooo`00703oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0>`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`00703o
ool01@000000oooo0?ooo`3oool000000?00oooo00D000000?ooo`3oool0oooo0000000:0?ooo`00
703oool010000000oooo0?ooo`00003b0?ooo`040000003oool0oooo000000X0oooo000L0?ooo`03
0000003oool000000?@0oooo00<000000?ooo`0000002P3oool001`0oooo0P00003f0?ooo`800000
2P3oool001`0oooonP00000:0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-0.115448, -0.13396, 0.0040191, \
0.0040191}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .8609 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-7.7141e-17 1.05037 -0.0440798 1.05037 [
[.14043 .20312 -11.8838 -9 ]
[.14043 .20312 .11619 0 ]
[.33657 .12496 -5.55281 -9 ]
[.33657 .12496 .44719 0 ]
[.5485 .04057 -5.16372 -9 ]
[.5485 .04057 .83628 0 ]
[.29545 .07439 -9.25027 -9.8125 ]
[.29545 .07439 .74973 0 ]
[.75727 .08764 0 -6.19314 ]
[.75727 .08764 12 2.80686 ]
[.85072 .23229 0 -6.05321 ]
[.85072 .23229 6 2.94679 ]
[.93234 .35864 0 -5.93465 ]
[.93234 .35864 6 3.06535 ]
[.91278 .21087 0 -6.59968 ]
[.91278 .21087 10.0625 3.21282 ]
[.02612 .30764 -12 -2.75686 ]
[.02612 .30764 0 6.24314 ]
[.01184 .39726 -24 -2.83339 ]
[.01184 .39726 0 6.16661 ]
[-0.0033 .49226 -6 -2.91501 ]
[-0.0033 .49226 0 6.08499 ]
[-0.04972 .42006 -10 -3.08918 ]
[-0.04972 .42006 0 6.72332 ]
[ 0 0 0 0 ]
[ 1 .8609 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04618 .25353 m
.68531 0 L
s
.14962 .2125 m
.15422 .21718 L
s
[(-1)] .14043 .20312 .98063 1 Mshowa
.34508 .13496 m
.34934 .13996 L
s
[(0)] .33657 .12496 .85094 1 Mshowa
.55618 .05122 m
.56002 .05655 L
s
[(1)] .5485 .04057 .72124 1 Mshowa
.125 Mabswid
.18755 .19745 m
.19027 .2003 L
s
.22604 .18218 m
.22872 .18507 L
s
.26512 .16668 m
.26776 .1696 L
s
.3048 .15094 m
.30739 .1539 L
s
.38599 .11873 m
.3885 .12177 L
s
.42754 .10225 m
.43 .10533 L
s
.46975 .08551 m
.47216 .08863 L
s
.51262 .0685 m
.51498 .07166 L
s
.11225 .22732 m
.11505 .23009 L
s
.07543 .24192 m
.07826 .24466 L
s
.60045 .03367 m
.60269 .0369 L
s
.64543 .01582 m
.64762 .01909 L
s
gsave
.29545 .07439 -70.2503 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.25 Mabswid
.68531 0 m
.96194 .42774 L
s
.74498 .09226 m
.73884 .09457 L
s
[(-1)] .75727 .08764 -1 .37625 Mshowa
.83831 .23657 m
.8321 .23872 L
s
[(0)] .85072 .23229 -1 .34516 Mshowa
.91983 .36262 m
.91357 .36462 L
s
[(1)] .93234 .35864 -1 .31881 Mshowa
.125 Mabswid
.76471 .12277 m
.76102 .12414 L
s
.78389 .15242 m
.78019 .15377 L
s
.80253 .18125 m
.79882 .18258 L
s
.82067 .20929 m
.81695 .2106 L
s
.85548 .26313 m
.85175 .2644 L
s
.8722 .28898 m
.86847 .29023 L
s
.88849 .31417 m
.88475 .3154 L
s
.90436 .33871 m
.90061 .33992 L
s
.72467 .06085 m
.72099 .06226 L
s
.70375 .0285 m
.70008 .02993 L
s
.93491 .38594 m
.93115 .38712 L
s
.94962 .40869 m
.94585 .40985 L
s
gsave
.91278 .21087 -61 -10.5997 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.062 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
.25 Mabswid
.04618 .25353 m
0 .54528 L
s
.03836 .3029 m
.04448 .30052 L
s
[(-1)] .02612 .30764 1 -0.38737 Mshowa
.02415 .3927 m
.03031 .39042 L
s
[(-0.5)] .01184 .39726 1 -0.37036 Mshowa
.00908 .4879 m
.01527 .48572 L
s
[(0)] -0.0033 .49226 1 -0.35222 Mshowa
.125 Mabswid
.03558 .32045 m
.03926 .31903 L
s
.03277 .3382 m
.03646 .3368 L
s
.02993 .35615 m
.03362 .35476 L
s
.02706 .37432 m
.03075 .37294 L
s
.02121 .41129 m
.0249 .40993 L
s
.01823 .4301 m
.02193 .42876 L
s
.01522 .44914 m
.01892 .44781 L
s
.01217 .4684 m
.01588 .46708 L
s
.04111 .28554 m
.04478 .28411 L
s
.04382 .26839 m
.04749 .26694 L
s
.00596 .50763 m
.00968 .50633 L
s
.0028 .5276 m
.00652 .52632 L
s
gsave
-0.04972 .42006 -71 -7.08918 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
.25 Mabswid
.04618 .25353 m
0 .54528 L
s
0 .54528 m
.39877 .8609 L
s
.39877 .8609 m
.40795 .59697 L
s
.40795 .59697 m
.04618 .25353 L
s
.68531 0 m
.96194 .42774 L
s
.96194 .42774 m
1 .70669 L
s
1 .70669 m
.70295 .30541 L
s
.70295 .30541 m
.68531 0 L
s
.04618 .25353 m
0 .54528 L
s
0 .54528 m
.70295 .30541 L
s
.70295 .30541 m
.68531 0 L
s
.68531 0 m
.04618 .25353 L
s
.40795 .59697 m
.96194 .42774 L
s
.96194 .42774 m
1 .70669 L
s
1 .70669 m
.39877 .8609 L
s
.39877 .8609 m
.40795 .59697 L
s
0 0 m
1 0 L
1 .8609 L
0 .8609 L
closepath
clip
newpath
.5 Mabswid
.62085 .55516 m .67692 .55778 L .67609 .54088 L p .72 .585 .704 r
F P
0 g
s
.67609 .54088 m .62324 .53838 L .62085 .55516 L p .72 .585 .704 r
F P
0 g
s
.72852 .53339 m .67609 .54088 L .67692 .55778 L p .667 .544 .705 r
F P
0 g
s
.62324 .53838 m .67609 .54088 L .67525 .52405 L p .719 .597 .719 r
F P
0 g
s
.67609 .54088 m .72852 .53339 L .72415 .51699 L p .67 .559 .721 r
F P
0 g
s
.72415 .51699 m .67525 .52405 L .67609 .54088 L p .67 .559 .721 r
F P
0 g
s
.61879 .57194 m .67774 .57467 L .67692 .55778 L p .72 .573 .688 r
F P
0 g
s
.67692 .55778 m .62085 .55516 L .61879 .57194 L p .72 .573 .688 r
F P
0 g
s
.73257 .54991 m .67692 .55778 L .67774 .57467 L p .665 .53 .689 r
F P
0 g
s
.67692 .55778 m .73257 .54991 L .72852 .53339 L p .667 .544 .705 r
F P
0 g
s
.67525 .52405 m .62596 .5217 L .62324 .53838 L p .719 .597 .719 r
F P
0 g
s
.62596 .5217 m .67525 .52405 L .67442 .50737 L p .718 .609 .735 r
F P
0 g
s
.67525 .52405 m .72415 .51699 L .71946 .50081 L p .672 .574 .736 r
F P
0 g
s
.71946 .50081 m .67442 .50737 L .67525 .52405 L p .672 .574 .736 r
F P
0 g
s
.61709 .58864 m .67855 .59146 L .67774 .57467 L p .72 .56 .671 r
F P
0 g
s
.67774 .57467 m .61879 .57194 L .61709 .58864 L p .72 .56 .671 r
F P
0 g
s
.73626 .56648 m .67774 .57467 L .67855 .59146 L p .662 .514 .673 r
F P
0 g
s
.67774 .57467 m .73626 .56648 L .73257 .54991 L p .665 .53 .689 r
F P
0 g
s
.56943 .54223 m .62085 .55516 L .62324 .53838 L p .771 .633 .708 r
F P
0 g
s
.62324 .53838 m .57483 .52608 L .56943 .54223 L p .771 .633 .708 r
F P
0 g
s
.57483 .52608 m .62324 .53838 L .62596 .5217 L p .767 .643 .725 r
F P
0 g
s
.67442 .50737 m .629 .50519 L .62596 .5217 L p .718 .609 .735 r
F P
0 g
s
.629 .50519 m .67442 .50737 L .67359 .49094 L p .716 .622 .751 r
F P
0 g
s
.67442 .50737 m .71946 .50081 L .71449 .48492 L p .673 .588 .752 r
F P
0 g
s
.71449 .48492 m .67359 .49094 L .67442 .50737 L p .673 .588 .752 r
F P
0 g
s
.5647 .55847 m .61879 .57194 L .62085 .55516 L p .775 .623 .691 r
F P
0 g
s
.62085 .55516 m .56943 .54223 L .5647 .55847 L p .775 .623 .691 r
F P
0 g
s
.62596 .5217 m .58085 .51011 L .57483 .52608 L p .767 .643 .725 r
F P
0 g
s
.58085 .51011 m .62596 .5217 L .629 .50519 L p .762 .653 .741 r
F P
0 g
s
.61575 .60517 m .67934 .60806 L .67855 .59146 L p .72 .546 .654 r
F P
0 g
s
.67855 .59146 m .61709 .58864 L .61575 .60517 L p .72 .546 .654 r
F P
0 g
s
.73958 .583 m .67855 .59146 L .67934 .60806 L p .659 .499 .656 r
F P
0 g
s
.67855 .59146 m .73958 .583 L .73626 .56648 L p .662 .514 .673 r
F P
0 g
s
.56066 .57474 m .61709 .58864 L .61879 .57194 L p .778 .612 .674 r
F P
0 g
s
.61879 .57194 m .5647 .55847 L .56066 .57474 L p .778 .612 .674 r
F P
0 g
s
.629 .50519 m .58747 .49441 L .58085 .51011 L p .762 .653 .741 r
F P
0 g
s
.58747 .49441 m .629 .50519 L .63234 .48893 L p .757 .662 .757 r
F P
0 g
s
.67359 .49094 m .63234 .48893 L .629 .50519 L p .716 .622 .751 r
F P
0 g
s
.63234 .48893 m .67359 .49094 L .67277 .47484 L p .714 .634 .766 r
F P
0 g
s
.67359 .49094 m .71449 .48492 L .70925 .46942 L p .675 .603 .768 r
F P
0 g
s
.70925 .46942 m .67277 .47484 L .67359 .49094 L p .675 .603 .768 r
F P
0 g
s
.55732 .59093 m .61575 .60517 L .61709 .58864 L p .78 .6 .656 r
F P
0 g
s
.61709 .58864 m .56066 .57474 L .55732 .59093 L p .78 .6 .656 r
F P
0 g
s
.61478 .62145 m .68012 .62439 L .67934 .60806 L p .719 .532 .636 r
F P
0 g
s
.67934 .60806 m .61575 .60517 L .61478 .62145 L p .719 .532 .636 r
F P
0 g
s
.74251 .59939 m .67934 .60806 L .68012 .62439 L p .655 .482 .638 r
F P
0 g
s
.67934 .60806 m .74251 .59939 L .73958 .583 L p .659 .499 .656 r
F P
0 g
s
.63234 .48893 m .59466 .47906 L .58747 .49441 L p .757 .662 .757 r
F P
0 g
s
.59466 .47906 m .63234 .48893 L .63596 .47303 L p .751 .672 .773 r
F P
0 g
s
.67277 .47484 m .63596 .47303 L .63234 .48893 L p .714 .634 .766 r
F P
0 g
s
.7757 .51646 m .72852 .53339 L .73257 .54991 L p .61 .508 .713 r
F P
0 g
s
.72852 .53339 m .7757 .51646 L .76807 .50107 L p .615 .525 .729 r
F P
0 g
s
.76807 .50107 m .72415 .51699 L .72852 .53339 L p .615 .525 .729 r
F P
0 g
s
.72415 .51699 m .76807 .50107 L .75985 .48601 L p .621 .543 .745 r
F P
0 g
s
.75985 .48601 m .71946 .50081 L .72415 .51699 L p .621 .543 .745 r
F P
0 g
s
.78271 .53211 m .73257 .54991 L .73626 .56648 L p .603 .49 .697 r
F P
0 g
s
.73257 .54991 m .78271 .53211 L .7757 .51646 L p .61 .508 .713 r
F P
0 g
s
.71946 .50081 m .75985 .48601 L .7511 .47137 L p .627 .561 .761 r
F P
0 g
s
.7511 .47137 m .71449 .48492 L .71946 .50081 L p .627 .561 .761 r
F P
0 g
s
.63596 .47303 m .67277 .47484 L .67197 .45915 L p .711 .646 .782 r
F P
0 g
s
.67277 .47484 m .70925 .46942 L .70379 .45438 L p .676 .618 .784 r
F P
0 g
s
.70379 .45438 m .67197 .45915 L .67277 .47484 L p .676 .618 .784 r
F P
0 g
s
.55473 .60696 m .61478 .62145 L .61575 .60517 L p .783 .587 .636 r
F P
0 g
s
.61575 .60517 m .55732 .59093 L .55473 .60696 L p .783 .587 .636 r
F P
0 g
s
.78906 .54794 m .73626 .56648 L .73958 .583 L p .597 .471 .68 r
F P
0 g
s
.73626 .56648 m .78906 .54794 L .78271 .53211 L p .603 .49 .697 r
F P
0 g
s
.61418 .63739 m .68087 .64036 L .68012 .62439 L p .718 .517 .617 r
F P
0 g
s
.68012 .62439 m .61478 .62145 L .61418 .63739 L p .718 .517 .617 r
F P
0 g
s
.74503 .61557 m .68012 .62439 L .68087 .64036 L p .651 .465 .619 r
F P
0 g
s
.68012 .62439 m .74503 .61557 L .74251 .59939 L p .655 .482 .638 r
F P
0 g
s
.63596 .47303 m .60237 .46415 L .59466 .47906 L p .751 .672 .773 r
F P
0 g
s
.60237 .46415 m .63596 .47303 L .63985 .45756 L p .745 .681 .789 r
F P
0 g
s
.67197 .45915 m .63985 .45756 L .63596 .47303 L p .711 .646 .782 r
F P
0 g
s
.71449 .48492 m .7511 .47137 L .74185 .45723 L p .632 .579 .776 r
F P
0 g
s
.74185 .45723 m .70925 .46942 L .71449 .48492 L p .632 .579 .776 r
F P
0 g
s
.7947 .56385 m .73958 .583 L .74251 .59939 L p .59 .452 .661 r
F P
0 g
s
.73958 .583 m .7947 .56385 L .78906 .54794 L p .597 .471 .68 r
F P
0 g
s
.55288 .62274 m .61418 .63739 L .61478 .62145 L p .785 .574 .615 r
F P
0 g
s
.61478 .62145 m .55473 .60696 L .55288 .62274 L p .785 .574 .615 r
F P
0 g
s
.63985 .45756 m .67197 .45915 L .67118 .44396 L p .708 .659 .799 r
F P
0 g
s
.67197 .45915 m .70379 .45438 L .69811 .43989 L p .676 .634 .8 r
F P
0 g
s
.69811 .43989 m .67118 .44396 L .67197 .45915 L p .676 .634 .8 r
F P
0 g
s
.70925 .46942 m .74185 .45723 L .73216 .44367 L p .637 .597 .792 r
F P
0 g
s
.73216 .44367 m .70379 .45438 L .70925 .46942 L p .637 .597 .792 r
F P
0 g
s
.53548 .50491 m .57483 .52608 L .58085 .51011 L p .815 .7 .738 r
F P
0 g
s
.58085 .51011 m .54427 .49021 L .53548 .50491 L p .815 .7 .738 r
F P
0 g
s
.54427 .49021 m .58085 .51011 L .58747 .49441 L p .807 .707 .755 r
F P
0 g
s
.52756 .51995 m .56943 .54223 L .57483 .52608 L p .824 .693 .72 r
F P
0 g
s
.57483 .52608 m .53548 .50491 L .52756 .51995 L p .824 .693 .72 r
F P
0 g
s
.58747 .49441 m .55388 .47593 L .54427 .49021 L p .807 .707 .755 r
F P
0 g
s
.55388 .47593 m .58747 .49441 L .59466 .47906 L p .797 .713 .771 r
F P
0 g
s
.63985 .45756 m .61058 .44974 L .60237 .46415 L p .745 .681 .789 r
F P
0 g
s
.61058 .44974 m .63985 .45756 L .64398 .4426 L p .737 .69 .805 r
F P
0 g
s
.67118 .44396 m .64398 .4426 L .63985 .45756 L p .708 .659 .799 r
F P
0 g
s
.79961 .57976 m .74251 .59939 L .74503 .61557 L p .582 .431 .642 r
F P
0 g
s
.74251 .59939 m .79961 .57976 L .7947 .56385 L p .59 .452 .661 r
F P
0 g
s
.61398 .6529 m .68159 .65588 L .68087 .64036 L p .717 .501 .596 r
F P
0 g
s
.68087 .64036 m .61418 .63739 L .61398 .6529 L p .717 .501 .596 r
F P
0 g
s
.74712 .63145 m .68087 .64036 L .68159 .65588 L p .646 .446 .598 r
F P
0 g
s
.68087 .64036 m .74712 .63145 L .74503 .61557 L p .651 .465 .619 r
F P
0 g
s
.52056 .53525 m .5647 .55847 L .56943 .54223 L p .831 .685 .701 r
F P
0 g
s
.56943 .54223 m .52756 .51995 L .52056 .53525 L p .831 .685 .701 r
F P
0 g
s
.59466 .47906 m .56427 .46216 L .55388 .47593 L p .797 .713 .771 r
F P
0 g
s
.56427 .46216 m .59466 .47906 L .60237 .46415 L p .787 .718 .787 r
F P
0 g
s
.51453 .55074 m .56066 .57474 L .5647 .55847 L p .839 .676 .682 r
F P
0 g
s
.5647 .55847 m .52056 .53525 L .51453 .55074 L p .839 .676 .682 r
F P
0 g
s
.70379 .45438 m .73216 .44367 L .72208 .43075 L p .642 .616 .808 r
F P
0 g
s
.72208 .43075 m .69811 .43989 L .70379 .45438 L p .642 .616 .808 r
F P
0 g
s
.55181 .63819 m .61398 .6529 L .61418 .63739 L p .786 .559 .592 r
F P
0 g
s
.61418 .63739 m .55288 .62274 L .55181 .63819 L p .786 .559 .592 r
F P
0 g
s
.60237 .46415 m .57537 .44896 L .56427 .46216 L p .787 .718 .787 r
F P
0 g
s
.57537 .44896 m .60237 .46415 L .61058 .44974 L p .776 .723 .803 r
F P
0 g
s
.64398 .4426 m .67118 .44396 L .67041 .42935 L p .704 .672 .816 r
F P
0 g
s
.67118 .44396 m .69811 .43989 L .69225 .42602 L p .676 .651 .817 r
F P
0 g
s
.69225 .42602 m .67041 .42935 L .67118 .44396 L p .676 .651 .817 r
F P
0 g
s
.80376 .5956 m .74503 .61557 L .74712 .63145 L p .574 .41 .622 r
F P
0 g
s
.74503 .61557 m .80376 .5956 L .79961 .57976 L p .582 .431 .642 r
F P
0 g
s
.50951 .56632 m .55732 .59093 L .56066 .57474 L p .845 .667 .66 r
F P
0 g
s
.56066 .57474 m .51453 .55074 L .50951 .56632 L p .845 .667 .66 r
F P
0 g
s
.64398 .4426 m .61924 .43593 L .61058 .44974 L p .737 .69 .805 r
F P
0 g
s
.61924 .43593 m .64398 .4426 L .64835 .42824 L p .729 .699 .822 r
F P
0 g
s
.67041 .42935 m .64835 .42824 L .64398 .4426 L p .704 .672 .816 r
F P
0 g
s
.61416 .66789 m .68228 .67086 L .68159 .65588 L p .714 .483 .574 r
F P
0 g
s
.68159 .65588 m .61398 .6529 L .61416 .66789 L p .714 .483 .574 r
F P
0 g
s
.74878 .64693 m .68159 .65588 L .68228 .67086 L p .641 .426 .576 r
F P
0 g
s
.68159 .65588 m .74878 .64693 L .74712 .63145 L p .646 .446 .598 r
F P
0 g
s
.61058 .44974 m .58712 .4364 L .57537 .44896 L p .776 .723 .803 r
F P
0 g
s
.58712 .4364 m .61058 .44974 L .61924 .43593 L p .764 .727 .819 r
F P
0 g
s
.69811 .43989 m .72208 .43075 L .71165 .41857 L p .647 .635 .824 r
F P
0 g
s
.71165 .41857 m .69225 .42602 L .69811 .43989 L p .647 .635 .824 r
F P
0 g
s
.80265 .47757 m .76807 .50107 L .7757 .51646 L p .551 .495 .746 r
F P
0 g
s
.76807 .50107 m .80265 .47757 L .79155 .46421 L p .562 .517 .762 r
F P
0 g
s
.79155 .46421 m .75985 .48601 L .76807 .50107 L p .562 .517 .762 r
F P
0 g
s
.75985 .48601 m .79155 .46421 L .77973 .45145 L p .573 .539 .778 r
F P
0 g
s
.77973 .45145 m .7511 .47137 L .75985 .48601 L p .573 .539 .778 r
F P
0 g
s
.81296 .49144 m .7757 .51646 L .78271 .53211 L p .539 .472 .729 r
F P
0 g
s
.7757 .51646 m .81296 .49144 L .80265 .47757 L p .551 .495 .746 r
F P
0 g
s
.7511 .47137 m .77973 .45145 L .76725 .43935 L p .584 .56 .794 r
F P
0 g
s
.76725 .43935 m .74185 .45723 L .7511 .47137 L p .584 .56 .794 r
F P
0 g
s
.50553 .5819 m .55473 .60696 L .55732 .59093 L p .851 .656 .637 r
F P
0 g
s
.55732 .59093 m .50951 .56632 L .50553 .5819 L p .851 .656 .637 r
F P
0 g
s
.55153 .65321 m .61416 .66789 L .61398 .6529 L p .786 .542 .567 r
F P
0 g
s
.61398 .6529 m .55181 .63819 L .55153 .65321 L p .786 .542 .567 r
F P
0 g
s
.8071 .61125 m .74712 .63145 L .74878 .64693 L p .564 .387 .599 r
F P
0 g
s
.74712 .63145 m .8071 .61125 L .80376 .5956 L p .574 .41 .622 r
F P
0 g
s
.64835 .42824 m .67041 .42935 L .66967 .41542 L p .698 .685 .834 r
F P
0 g
s
.67041 .42935 m .69225 .42602 L .68625 .41287 L p .676 .668 .835 r
F P
0 g
s
.68625 .41287 m .66967 .41542 L .67041 .42935 L p .676 .668 .835 r
F P
0 g
s
.82242 .50576 m .78271 .53211 L .78906 .54794 L p .527 .449 .711 r
F P
0 g
s
.78271 .53211 m .82242 .50576 L .81296 .49144 L p .539 .472 .729 r
F P
0 g
s
.74185 .45723 m .76725 .43935 L .75418 .42799 L p .594 .582 .809 r
F P
0 g
s
.75418 .42799 m .73216 .44367 L .74185 .45723 L p .594 .582 .809 r
F P
0 g
s
.64835 .42824 m .6283 .42279 L .61924 .43593 L p .729 .699 .822 r
F P
0 g
s
.6283 .42279 m .64835 .42824 L .65292 .41457 L p .719 .708 .839 r
F P
0 g
s
.66967 .41542 m .65292 .41457 L .64835 .42824 L p .698 .685 .834 r
F P
0 g
s
.61924 .43593 m .59946 .42457 L .58712 .4364 L p .764 .727 .819 r
F P
0 g
s
.59946 .42457 m .61924 .43593 L .6283 .42279 L p .751 .731 .834 r
F P
0 g
s
.68228 .67086 m .74997 .66194 L .74878 .64693 L p .641 .426 .576 r
F P
0 g
s
.83097 .52045 m .78906 .54794 L .7947 .56385 L p .515 .425 .692 r
F P
0 g
s
.78906 .54794 m .83097 .52045 L .82242 .50576 L p .527 .449 .711 r
F P
0 g
s
.73216 .44367 m .75418 .42799 L .7406 .41742 L p .605 .604 .824 r
F P
0 g
s
.7406 .41742 m .72208 .43075 L .73216 .44367 L p .605 .604 .824 r
F P
0 g
s
.50262 .59741 m .55288 .62274 L .55473 .60696 L p .857 .643 .612 r
F P
0 g
s
.55473 .60696 m .50553 .5819 L .50262 .59741 L p .857 .643 .612 r
F P
0 g
s
.69225 .42602 m .71165 .41857 L .70094 .40717 L p .652 .656 .841 r
F P
0 g
s
.70094 .40717 m .68625 .41287 L .69225 .42602 L p .652 .656 .841 r
F P
0 g
s
.80962 .62665 m .74878 .64693 L .74997 .66194 L p .554 .362 .575 r
F P
0 g
s
.74878 .64693 m .80962 .62665 L .8071 .61125 L p .564 .387 .599 r
F P
0 g
s
.83856 .53543 m .7947 .56385 L .79961 .57976 L p .501 .399 .671 r
F P
0 g
s
.7947 .56385 m .83856 .53543 L .83097 .52045 L p .515 .425 .692 r
F P
0 g
s
.72208 .43075 m .7406 .41742 L .72657 .4077 L p .616 .626 .838 r
F P
0 g
s
.72657 .4077 m .71165 .41857 L .72208 .43075 L p .616 .626 .838 r
F P
0 g
s
.6283 .42279 m .61233 .41352 L .59946 .42457 L p .751 .731 .834 r
F P
0 g
s
.61233 .41352 m .6283 .42279 L .63772 .4104 L p .736 .734 .85 r
F P
0 g
s
.65292 .41457 m .63772 .4104 L .6283 .42279 L p .719 .708 .839 r
F P
0 g
s
.53181 .45133 m .55388 .47593 L .56427 .46216 L p .835 .776 .796 r
F P
0 g
s
.56427 .46216 m .54441 .4397 L .53181 .45133 L p .835 .776 .796 r
F P
0 g
s
.54441 .4397 m .56427 .46216 L .57537 .44896 L p .819 .776 .812 r
F P
0 g
s
.5201 .46366 m .54427 .49021 L .55388 .47593 L p .85 .776 .779 r
F P
0 g
s
.55388 .47593 m .53181 .45133 L .5201 .46366 L p .85 .776 .779 r
F P
0 g
s
.65292 .41457 m .66967 .41542 L .66896 .40223 L p .692 .7 .853 r
F P
0 g
s
.66967 .41542 m .68625 .41287 L .68013 .40051 L p .675 .686 .853 r
F P
0 g
s
.68013 .40051 m .66896 .40223 L .66967 .41542 L p .675 .686 .853 r
F P
0 g
s
.57537 .44896 m .55782 .42883 L .54441 .4397 L p .819 .776 .812 r
F P
0 g
s
.55782 .42883 m .57537 .44896 L .58712 .4364 L p .803 .774 .827 r
F P
0 g
s
.50936 .47661 m .53548 .50491 L .54427 .49021 L p .865 .775 .76 r
F P
0 g
s
.54427 .49021 m .5201 .46366 L .50936 .47661 L p .865 .775 .76 r
F P
0 g
s
.63772 .4104 m .65292 .41457 L .65768 .40166 L p .707 .717 .857 r
F P
0 g
s
.66896 .40223 m .65768 .40166 L .65292 .41457 L p .692 .7 .853 r
F P
0 g
s
.50081 .61274 m .55181 .63819 L .55288 .62274 L p .862 .628 .584 r
F P
0 g
s
.55288 .62274 m .50262 .59741 L .50081 .61274 L p .862 .628 .584 r
F P
0 g
s
.58712 .4364 m .57198 .41878 L .55782 .42883 L p .803 .774 .827 r
F P
0 g
s
.57198 .41878 m .58712 .4364 L .59946 .42457 L p .785 .772 .841 r
F P
0 g
s
.68625 .41287 m .70094 .40717 L .68999 .39665 L p .656 .677 .858 r
F P
0 g
s
.68999 .39665 m .68013 .40051 L .68625 .41287 L p .656 .677 .858 r
F P
0 g
s
.49964 .49012 m .52756 .51995 L .53548 .50491 L p .879 .772 .74 r
F P
0 g
s
.53548 .50491 m .50936 .47661 L .49964 .49012 L p .879 .772 .74 r
F P
0 g
s
.84514 .5506 m .79961 .57976 L .80376 .5956 L p .486 .372 .649 r
F P
0 g
s
.79961 .57976 m .84514 .5506 L .83856 .53543 L p .501 .399 .671 r
F P
0 g
s
.71165 .41857 m .72657 .4077 L .71219 .3989 L p .626 .649 .853 r
F P
0 g
s
.71219 .3989 m .70094 .40717 L .71165 .41857 L p .626 .649 .853 r
F P
0 g
s
.59946 .42457 m .58679 .4096 L .57198 .41878 L p .785 .772 .841 r
F P
0 g
s
.58679 .4096 m .59946 .42457 L .61233 .41352 L p .767 .768 .854 r
F P
0 g
s
.63772 .4104 m .62566 .40333 L .61233 .41352 L p .736 .734 .85 r
F P
0 g
s
.62566 .40333 m .63772 .4104 L .64745 .39883 L p .719 .737 .865 r
F P
0 g
s
.65768 .40166 m .64745 .39883 L .63772 .4104 L p .707 .717 .857 r
F P
0 g
s
.74997 .66194 m .8113 .6417 L .80962 .62665 L p .554 .362 .575 r
F P
0 g
s
.49103 .50411 m .52056 .53525 L .52756 .51995 L p .892 .768 .718 r
F P
0 g
s
.52756 .51995 m .49964 .49012 L .49103 .50411 L p .892 .768 .718 r
F P
0 g
s
.50013 .62781 m .55153 .65321 L .55181 .63819 L p .866 .612 .552 r
F P
0 g
s
.55181 .63819 m .50081 .61274 L .50013 .62781 L p .866 .612 .552 r
F P
0 g
s
.85065 .56589 m .80376 .5956 L .8071 .61125 L p .47 .342 .624 r
F P
0 g
s
.80376 .5956 m .85065 .56589 L .84514 .5506 L p .486 .372 .649 r
F P
0 g
s
.61233 .41352 m .60217 .40134 L .58679 .4096 L p .767 .768 .854 r
F P
0 g
s
.60217 .40134 m .61233 .41352 L .62566 .40333 L p .747 .764 .866 r
F P
0 g
s
.70094 .40717 m .71219 .3989 L .69752 .39106 L p .637 .673 .868 r
F P
0 g
s
.69752 .39106 m .68999 .39665 L .70094 .40717 L p .637 .673 .868 r
F P
0 g
s
.48357 .51851 m .51453 .55074 L .52056 .53525 L p .905 .763 .693 r
F P
0 g
s
.52056 .53525 m .49103 .50411 L .48357 .51851 L p .905 .763 .693 r
F P
0 g
s
.65768 .40166 m .66896 .40223 L .66829 .38989 L p .683 .715 .873 r
F P
0 g
s
.66896 .40223 m .68013 .40051 L .67392 .38901 L p .672 .706 .873 r
F P
0 g
s
.67392 .38901 m .66829 .38989 L .66896 .40223 L p .672 .706 .873 r
F P
0 g
s
.64745 .39883 m .65768 .40166 L .6626 .3896 L p .693 .726 .876 r
F P
0 g
s
.66829 .38989 m .6626 .3896 L .65768 .40166 L p .683 .715 .873 r
F P
0 g
s
.78262 .41745 m .76725 .43935 L .77973 .45145 L p .527 .549 .821 r
F P
0 g
s
.76725 .43935 m .78262 .41745 L .7674 .40883 L p .546 .575 .835 r
F P
0 g
s
.7674 .40883 m .75418 .42799 L .76725 .43935 L p .546 .575 .835 r
F P
0 g
s
.68013 .40051 m .68999 .39665 L .67888 .38706 L p .66 .701 .877 r
F P
0 g
s
.67888 .38706 m .67392 .38901 L .68013 .40051 L p .66 .701 .877 r
F P
0 g
s
.75418 .42799 m .7674 .40883 L .75162 .40117 L p .565 .6 .848 r
F P
0 g
s
.75162 .40117 m .7406 .41742 L .75418 .42799 L p .565 .6 .848 r
F P
0 g
s
.7972 .42698 m .77973 .45145 L .79155 .46421 L p .508 .522 .806 r
F P
0 g
s
.77973 .45145 m .7972 .42698 L .78262 .41745 L p .527 .549 .821 r
F P
0 g
s
.7406 .41742 m .75162 .40117 L .73538 .39451 L p .583 .625 .86 r
F P
0 g
s
.73538 .39451 m .72657 .4077 L .7406 .41742 L p .583 .625 .86 r
F P
0 g
s
.81103 .43736 m .79155 .46421 L .80265 .47757 L p .488 .494 .79 r
F P
0 g
s
.79155 .46421 m .81103 .43736 L .7972 .42698 L p .508 .522 .806 r
F P
0 g
s
.62566 .40333 m .61804 .39406 L .60217 .40134 L p .747 .764 .866 r
F P
0 g
s
.61804 .39406 m .62566 .40333 L .63937 .39405 L p .726 .759 .878 r
F P
0 g
s
.64745 .39883 m .63937 .39405 L .62566 .40333 L p .719 .737 .865 r
F P
0 g
s
.63937 .39405 m .64745 .39883 L .65745 .38817 L p .7 .739 .881 r
F P
0 g
s
.6626 .3896 m .65745 .38817 L .64745 .39883 L p .693 .726 .876 r
F P
0 g
s
.47732 .53323 m .50951 .56632 L .51453 .55074 L p .918 .756 .666 r
F P
0 g
s
.51453 .55074 m .48357 .51851 L .47732 .53323 L p .918 .756 .666 r
F P
0 g
s
.72657 .4077 m .73538 .39451 L .71876 .38888 L p .601 .65 .871 r
F P
0 g
s
.71876 .38888 m .71219 .3989 L .72657 .4077 L p .601 .65 .871 r
F P
0 g
s
.82405 .44855 m .80265 .47757 L .81296 .49144 L p .467 .465 .773 r
F P
0 g
s
.80265 .47757 m .82405 .44855 L .81103 .43736 L p .488 .494 .79 r
F P
0 g
s
.85505 .58121 m .8071 .61125 L .80962 .62665 L p .452 .31 .597 r
F P
0 g
s
.8071 .61125 m .85505 .58121 L .85065 .56589 L p .47 .342 .624 r
F P
0 g
s
.68999 .39665 m .69752 .39106 L .68265 .38423 L p .648 .699 .883 r
F P
0 g
s
.68265 .38423 m .67888 .38706 L .68999 .39665 L p .648 .699 .883 r
F P
0 g
s
.71219 .3989 m .71876 .38888 L .70187 .38431 L p .619 .675 .882 r
F P
0 g
s
.70187 .38431 m .69752 .39106 L .71219 .3989 L p .619 .675 .882 r
F P
0 g
s
.83616 .46048 m .81296 .49144 L .82242 .50576 L p .445 .435 .754 r
F P
0 g
s
.81296 .49144 m .83616 .46048 L .82405 .44855 L p .467 .465 .773 r
F P
0 g
s
.63937 .39405 m .6343 .3878 L .61804 .39406 L p .726 .759 .878 r
F P
0 g
s
.6343 .3878 m .63937 .39405 L .6534 .38574 L p .703 .752 .889 r
F P
0 g
s
.65745 .38817 m .6534 .38574 L .63937 .39405 L p .7 .739 .881 r
F P
0 g
s
.47233 .54819 m .50553 .5819 L .50951 .56632 L p .929 .747 .635 r
F P
0 g
s
.50951 .56632 m .47732 .53323 L .47233 .54819 L p .929 .747 .635 r
F P
0 g
s
.66766 .37847 m .6626 .3896 L .66829 .38989 L closepath p .672 .731 .894 r
F P
0 g
s
.66766 .37847 m .66829 .38989 L .67392 .38901 L closepath p .668 .728 .894 r
F P
0 g
s
.66766 .37847 m .65745 .38817 L .6626 .3896 L closepath p .675 .735 .895 r
F P
0 g
s
.66766 .37847 m .67392 .38901 L .67888 .38706 L closepath p .664 .726 .895 r
F P
0 g
s
.56698 .39859 m .57198 .41878 L .58679 .4096 L p .797 .821 .871 r
F P
0 g
s
.58679 .4096 m .58272 .39251 L .56698 .39859 L p .797 .821 .871 r
F P
0 g
s
.58272 .39251 m .58679 .4096 L .60217 .40134 L p .774 .808 .88 r
F P
0 g
s
.69752 .39106 m .70187 .38431 L .6848 .38083 L p .637 .7 .892 r
F P
0 g
s
.6848 .38083 m .68265 .38423 L .69752 .39106 L p .637 .7 .892 r
F P
0 g
s
.66766 .37847 m .6534 .38574 L .65745 .38817 L closepath p .678 .739 .897 r
F P
0 g
s
.55189 .40571 m .55782 .42883 L .57198 .41878 L p .819 .833 .86 r
F P
0 g
s
.57198 .41878 m .56698 .39859 L .55189 .40571 L p .819 .833 .86 r
F P
0 g
s
.84728 .47309 m .82242 .50576 L .83097 .52045 L p .421 .402 .733 r
F P
0 g
s
.82242 .50576 m .84728 .47309 L .83616 .46048 L p .445 .435 .754 r
F P
0 g
s
.60217 .40134 m .599 .38749 L .58272 .39251 L p .774 .808 .88 r
F P
0 g
s
.599 .38749 m .60217 .40134 L .61804 .39406 L p .751 .795 .888 r
F P
0 g
s
.85831 .59647 m .80962 .62665 L .8113 .6417 L p .432 .275 .566 r
F P
0 g
s
.80962 .62665 m .85831 .59647 L .85505 .58121 L p .452 .31 .597 r
F P
0 g
s
.53753 .41382 m .54441 .4397 L .55782 .42883 L p .841 .845 .847 r
F P
0 g
s
.55782 .42883 m .55189 .40571 L .53753 .41382 L p .841 .845 .847 r
F P
0 g
s
.66766 .37847 m .67888 .38706 L .68265 .38423 L closepath p .66 .725 .898 r
F P
0 g
s
.61804 .39406 m .61574 .38356 L .599 .38749 L p .751 .795 .888 r
F P
0 g
s
.61574 .38356 m .61804 .39406 L .6343 .3878 L p .727 .78 .895 r
F P
0 g
s
.6534 .38574 m .65087 .38259 L .6343 .3878 L p .703 .752 .889 r
F P
0 g
s
.66766 .37847 m .65087 .38259 L .6534 .38574 L closepath p .679 .744 .9 r
F P
0 g
s
.524 .4229 m .53181 .45133 L .54441 .4397 L p .863 .855 .832 r
F P
0 g
s
.54441 .4397 m .53753 .41382 L .524 .4229 L p .863 .855 .832 r
F P
0 g
s
.6343 .3878 m .63283 .38074 L .61574 .38356 L p .727 .78 .895 r
F P
0 g
s
.63283 .38074 m .6343 .3878 L .65087 .38259 L p .703 .764 .9 r
F P
0 g
s
.46865 .56329 m .50262 .59741 L .50553 .5819 L p .94 .735 .599 r
F P
0 g
s
.50553 .5819 m .47233 .54819 L .46865 .56329 L p .94 .735 .599 r
F P
0 g
s
.66766 .37847 m .68265 .38423 L .6848 .38083 L closepath p .656 .726 .901 r
F P
0 g
s
.85735 .48631 m .83097 .52045 L .83856 .53543 L p .395 .367 .71 r
F P
0 g
s
.83097 .52045 m .85735 .48631 L .84728 .47309 L p .421 .402 .733 r
F P
0 g
s
.51139 .43289 m .5201 .46366 L .53181 .45133 L p .885 .864 .814 r
F P
0 g
s
.53181 .45133 m .524 .4229 L .51139 .43289 L p .885 .864 .814 r
F P
0 g
s
.65087 .38259 m .65016 .37904 L .63283 .38074 L p .703 .764 .9 r
F P
0 g
s
.66766 .37847 m .65016 .37904 L .65087 .38259 L closepath p .678 .748 .903 r
F P
0 g
s
.71988 .37816 m .71876 .38888 L .73538 .39451 L p .576 .659 .894 r
F P
0 g
s
.71876 .38888 m .71988 .37816 L .70256 .37712 L p .603 .683 .898 r
F P
0 g
s
.70256 .37712 m .70187 .38431 L .71876 .38888 L p .603 .683 .898 r
F P
0 g
s
.70187 .38431 m .70256 .37712 L .68511 .37723 L p .628 .706 .902 r
F P
0 g
s
.68511 .37723 m .6848 .38083 L .70187 .38431 L p .628 .706 .902 r
F P
0 g
s
.73699 .38035 m .73538 .39451 L .75162 .40117 L p .549 .634 .887 r
F P
0 g
s
.73538 .39451 m .73699 .38035 L .71988 .37816 L p .576 .659 .894 r
F P
0 g
s
.66766 .37847 m .6848 .38083 L .68511 .37723 L closepath p .653 .728 .904 r
F P
0 g
s
.75378 .38368 m .75162 .40117 L .7674 .40883 L p .52 .607 .88 r
F P
0 g
s
.75162 .40117 m .75378 .38368 L .73699 .38035 L p .549 .634 .887 r
F P
0 g
s
.8113 .6417 m .86039 .61156 L .85831 .59647 L p .432 .275 .566 r
F P
0 g
s
.49978 .44375 m .50936 .47661 L .5201 .46366 L p .906 .871 .792 r
F P
0 g
s
.5201 .46366 m .51139 .43289 L .49978 .44375 L p .906 .871 .792 r
F P
0 g
s
.66766 .37847 m .68353 .3738 L .68022 .37093 L closepath p .651 .736 .911 r
F P
0 g
s
.66766 .37847 m .68022 .37093 L .67553 .36894 L closepath p .653 .741 .914 r
F P
0 g
s
.66766 .37847 m .67553 .36894 L .66998 .36805 L closepath p .655 .745 .916 r
F P
0 g
s
.66766 .37847 m .66998 .36805 L .66417 .36835 L closepath p .659 .749 .916 r
F P
0 g
s
.66766 .37847 m .66417 .36835 L .65876 .36982 L closepath p .664 .752 .916 r
F P
0 g
s
.66766 .37847 m .65876 .36982 L .65432 .37228 L closepath p .669 .753 .914 r
F P
0 g
s
.66766 .37847 m .65432 .37228 L .65135 .37547 L closepath p .673 .753 .911 r
F P
0 g
s
.66766 .37847 m .65135 .37547 L .65016 .37904 L closepath p .676 .751 .907 r
F P
0 g
s
.66766 .37847 m .68511 .37723 L .68353 .3738 L closepath p .651 .732 .908 r
F P
0 g
s
.63514 .37362 m .63283 .38074 L .65016 .37904 L p .698 .775 .911 r
F P
0 g
s
.65016 .37904 m .65135 .37547 L .63514 .37362 L p .698 .775 .911 r
F P
0 g
s
.86628 .50006 m .83856 .53543 L .84514 .5506 L p .367 .329 .683 r
F P
0 g
s
.83856 .53543 m .86628 .50006 L .85735 .48631 L p .395 .367 .71 r
F P
0 g
s
.46631 .57845 m .50081 .61274 L .50262 .59741 L p .949 .72 .558 r
F P
0 g
s
.50262 .59741 m .46865 .56329 L .46631 .57845 L p .949 .72 .558 r
F P
0 g
s
.6191 .37293 m .61574 .38356 L .63283 .38074 L p .721 .799 .913 r
F P
0 g
s
.63283 .38074 m .63514 .37362 L .6191 .37293 L p .721 .799 .913 r
F P
0 g
s
.77014 .38813 m .7674 .40883 L .78262 .41745 L p .49 .578 .87 r
F P
0 g
s
.7674 .40883 m .77014 .38813 L .75378 .38368 L p .52 .607 .88 r
F P
0 g
s
.68353 .3738 m .68511 .37723 L .70256 .37712 L p .622 .716 .913 r
F P
0 g
s
.60333 .37342 m .599 .38749 L .61574 .38356 L p .743 .823 .914 r
F P
0 g
s
.61574 .38356 m .6191 .37293 L .60333 .37342 L p .743 .823 .914 r
F P
0 g
s
.48926 .4554 m .49964 .49012 L .50936 .47661 L p .927 .877 .766 r
F P
0 g
s
.50936 .47661 m .49978 .44375 L .48926 .4554 L p .927 .877 .766 r
F P
0 g
s
.64102 .36723 m .63514 .37362 L .65135 .37547 L p .689 .781 .922 r
F P
0 g
s
.65135 .37547 m .65432 .37228 L .64102 .36723 L p .689 .781 .922 r
F P
0 g
s
.78598 .3937 m .78262 .41745 L .7972 .42698 L p .457 .546 .859 r
F P
0 g
s
.78262 .41745 m .78598 .3937 L .77014 .38813 L p .49 .578 .87 r
F P
0 g
s
.69945 .37027 m .70256 .37712 L .71988 .37816 L p .59 .698 .917 r
F P
0 g
s
.70256 .37712 m .69945 .37027 L .68353 .3738 L p .622 .716 .913 r
F P
0 g
s
.58794 .37509 m .58272 .39251 L .599 .38749 L p .766 .847 .912 r
F P
0 g
s
.599 .38749 m .60333 .37342 L .58794 .37509 L p .766 .847 .912 r
F P
0 g
s
.68022 .37093 m .68353 .3738 L .69945 .37027 L p .62 .728 .924 r
F P
0 g
s
.87402 .51427 m .84514 .5506 L .85065 .56589 L p .337 .287 .654 r
F P
0 g
s
.84514 .5506 m .87402 .51427 L .86628 .50006 L p .367 .329 .683 r
F P
0 g
s
.64987 .36227 m .64102 .36723 L .65432 .37228 L p .675 .783 .931 r
F P
0 g
s
.65432 .37228 m .65876 .36982 L .64987 .36227 L p .675 .783 .931 r
F P
0 g
s
.8012 .40036 m .7972 .42698 L .81103 .43736 L p .422 .512 .846 r
F P
0 g
s
.7972 .42698 m .8012 .40036 L .78598 .3937 L p .457 .546 .859 r
F P
0 g
s
.44974 .58968 m .45336 .60722 L p .46758 .59617 L .59 .478 .695 r
F P
0 g
s
.45643 .62475 m .45892 .64216 L p .47357 .63176 L .574 .435 .654 r
F P
0 g
s
.50013 .62781 m .50081 .61274 L p .46855 .59531 L .956 .7 .509 r
F P
0 g
s
.46855 .59531 m .46863 .59586 L .50013 .62781 L .956 .7 .509 r
F
.46754 .59476 m .46757 .59493 L .50013 .62781 L F
.46747 .59567 m .46775 .59594 L p .46724 .5946 L F P
0 g
s
.46775 .59594 m .50013 .62781 L p .46757 .59493 L .956 .7 .509 r
F P
0 g
s
.46724 .5946 m .46775 .59594 L .46757 .59493 L .956 .7 .509 r
F
.46499 .58406 m .44974 .58968 L p .46619 .59567 L .59 .478 .695 r
F P
0 g
s
.46573 .58753 m .46619 .59567 L .46758 .59617 L .59 .478 .695 r
F
.46499 .58406 m .46619 .59567 L .46573 .58753 L F
.44557 .57221 m .44974 .58968 L p .46505 .57715 L .597 .499 .713 r
F P
0 g
s
.46631 .57845 m .46511 .57638 L .46552 .58386 L .977 .766 .347 r
F
.4642 .56526 m .44557 .57221 L p .46486 .57711 L .597 .499 .713 r
F P
0 g
s
.46482 .57401 m .46486 .57711 L .46505 .57715 L .597 .499 .713 r
F
.4642 .56526 m .46486 .57711 L .46482 .57401 L F
.46631 .57845 m .46865 .56329 L p .4646 .55688 L .995 .813 .447 r
F P
0 g
s
.4646 .55688 m .46471 .56507 L .46631 .57845 L .995 .813 .447 r
F
.46482 .57401 m .465 .57456 L p .46471 .56507 L F P
0 g
s
.465 .57456 m .46631 .57845 L p .46471 .56507 L .995 .813 .447 r
F P
0 g
s
.46865 .56329 m .47233 .54819 L p .46454 .53672 L .999 .844 .53 r
F P
0 g
s
.46289 .55023 m .44089 .55489 L .4634 .55612 L .604 .519 .731 r
F
.46411 .54613 m .44089 .55489 L p .46423 .54995 L F P
0 g
s
.44089 .55489 m .44557 .57221 L p .46409 .55615 L .604 .519 .731 r
F P
0 g
s
.44557 .57221 m .46471 .56507 L p .46442 .55587 L .604 .519 .731 r
F P
0 g
s
.47732 .53323 m .48357 .51851 L p .46589 .49574 L .981 .875 .653 r
F P
0 g
s
.46493 .49451 m .46575 .49707 L p .46589 .49574 L .981 .875 .653 r
F P
0 g
s
.46575 .49707 m .47732 .53323 L p .46589 .49574 L .981 .875 .653 r
F P
0 g
s
.43572 .53782 m .44089 .55489 L p .46175 .53557 L .611 .539 .749 r
F P
0 g
s
.47233 .54819 m .47732 .53323 L p .46476 .51596 L .993 .864 .598 r
F P
0 g
s
.43572 .53782 m .46317 .52735 L p .46295 .52413 L .617 .558 .766 r
F P
0 g
s
.46398 .50952 m .43572 .53782 L .46428 .52346 L .617 .558 .766 r
F
.46258 .52758 m .43572 .53782 L p .46175 .53557 L .611 .539 .749 r
F P
0 g
s
.46434 .53317 m .4635 .53395 L .46432 .54605 L .611 .539 .749 r
F
.44089 .55489 m .46411 .54613 L p .4635 .53395 L F P
0 g
s
.46411 .54613 m .46432 .54605 L p .4635 .53395 L .611 .539 .749 r
F P
0 g
s
.46423 .54995 m .46289 .55023 L .46409 .55615 L .604 .519 .731 r
F
.46289 .55023 m .4634 .55612 L .46409 .55615 L F
.47233 .54819 m .46435 .52369 L p .46456 .53674 L .999 .844 .53 r
F P
0 g
s
.46435 .52369 m .46428 .52346 L p .46435 .5269 L .999 .844 .53 r
F P
0 g
s
.46435 .52369 m .46435 .5269 L .46456 .53674 L .999 .844 .53 r
F
.46434 .53317 m .46418 .52696 L .46383 .53364 L .611 .539 .749 r
F
.46435 .5269 m .46418 .52696 L p .46434 .53317 L F P
0 g
s
.46428 .52346 m .46295 .52413 L .46418 .52696 L .617 .558 .766 r
F
.46317 .52735 m .46418 .52696 L p .46295 .52413 L F P
0 g
s
.46467 .50883 m .46398 .50952 L .46428 .52346 L .617 .558 .766 r
F
.47732 .53323 m .46505 .49487 L p .46476 .50569 L .993 .864 .598 r
F P
0 g
s
.46388 .4863 m .45636 .49215 L .46274 .50158 L p .565 .556 .803 r
F P
0 g
s
.46274 .50158 m .4647 .50449 L p .46432 .4961 L .565 .556 .803 r
F P
0 g
s
.46388 .4863 m .46274 .50158 L .46432 .4961 L .565 .556 .803 r
F
.46432 .4961 m .46493 .49451 L p .46517 .49315 L .802 .836 .369 r
F P
0 g
s
.43007 .52109 m .4647 .50773 L p .45636 .49215 L .623 .578 .783 r
F P
0 g
s
.4647 .50449 m .45636 .49215 L p .4647 .50773 L .623 .578 .783 r
F P
0 g
s
.43007 .52109 m .43572 .53782 L p .46467 .50883 L .617 .558 .766 r
F P
0 g
s
.46486 .50806 m .46476 .50569 L .4647 .50773 L .993 .864 .598 r
F
.47732 .53323 m .46476 .50569 L .46486 .50806 L F
.4647 .51588 m .4647 .50773 L .46449 .51559 L F
.47732 .53323 m .4647 .50773 L .4647 .51588 L F
.46644 .50706 m .4647 .50773 L p .46467 .50883 L .617 .558 .766 r
F P
0 g
s
.4647 .50773 m .43007 .52109 L p .46467 .50883 L .617 .558 .766 r
F P
0 g
s
.46449 .51559 m .46472 .50481 L .45946 .50868 L .993 .864 .598 r
F
.46493 .49451 m .46432 .4961 L p .46472 .50481 L F P
0 g
s
.46432 .4961 m .45946 .50868 L p .46472 .50481 L .993 .864 .598 r
F P
0 g
s
.46505 .49487 m .46493 .49451 L p .46449 .51559 L .993 .864 .598 r
F P
0 g
s
.47176 .48086 m .48357 .51851 L .49103 .50411 L p .965 .88 .698 r
F P
0 g
s
.49103 .50411 m .47989 .46779 L .47176 .48086 L p .965 .88 .698 r
F P
0 g
s
.48357 .51851 m .47176 .48086 L .46493 .49451 L p .981 .875 .653 r
F P
0 g
s
.48164 .4415 m .47176 .48086 L .47989 .46779 L p .897 .956 .615 r
F P
0 g
s
.46493 .49451 m .47176 .48086 L p .47344 .46709 L .862 .91 .504 r
F P
0 g
s
.46589 .49066 m .46388 .4863 L .46483 .49399 L .565 .556 .803 r
F
.46842 .48276 m .4681 .48301 L p .46589 .49066 L F P
0 g
s
.4681 .48301 m .46388 .4863 L p .46589 .49066 L .565 .556 .803 r
F P
0 g
s
.46493 .49451 m .46589 .49066 L p .46517 .49315 L .802 .836 .369 r
F P
0 g
s
.47344 .46709 m .46842 .48276 L .46493 .49451 L .862 .91 .504 r
F
.46589 .49066 m .46566 .49158 L p .46842 .48276 L F P
0 g
s
.46566 .49158 m .46493 .49451 L p .46842 .48276 L .862 .91 .504 r
F P
0 g
s
.45636 .49215 m .46842 .48276 L p .46629 .4616 L .577 .581 .819 r
F P
0 g
s
.47317 .46755 m .46629 .4616 L p .46842 .48276 L .577 .581 .819 r
F P
0 g
s
.46629 .4616 m .47317 .46755 L p .4758 .45004 L .516 .57 .849 r
F P
0 g
s
.47704 .4417 m .46781 .45879 L p .4758 .45004 L .516 .57 .849 r
F P
0 g
s
.46781 .45879 m .46629 .4616 L p .4758 .45004 L .516 .57 .849 r
F P
0 g
s
.47344 .46709 m .47354 .46622 L .47249 .47005 L .862 .91 .504 r
F
.47704 .4417 m .47317 .46755 L .4779 .45039 L .516 .57 .849 r
F
.47176 .48086 m .48164 .4415 L .47894 .4466 L p .862 .91 .504 r
F P
0 g
s
.47984 .44333 m .47704 .4417 L p .4779 .45039 L .516 .57 .849 r
F P
0 g
s
.47894 .4466 m .47503 .45398 L p .47354 .46622 L .862 .91 .504 r
F P
0 g
s
.47176 .48086 m .47894 .4466 L .47354 .46622 L .862 .91 .504 r
F
.49856 .41926 m .48926 .4554 L .49978 .44375 L p .909 .982 .767 r
F P
0 g
s
.48951 .4299 m .47989 .46779 L .48926 .4554 L p .91 .978 .701 r
F P
0 g
s
.48926 .4554 m .49856 .41926 L .48951 .4299 L p .91 .978 .701 r
F P
0 g
s
.47989 .46779 m .48951 .4299 L .48164 .4415 L p .897 .956 .615 r
F P
0 g
s
.50871 .40962 m .49978 .44375 L .51139 .43289 L p .897 .975 .814 r
F P
0 g
s
.49978 .44375 m .50871 .40962 L .49856 .41926 L p .909 .982 .767 r
F P
0 g
s
.49273 .45087 m .50762 .46101 L p .49452 .43129 L .396 .528 .873 r
F P
0 g
s
.48164 .4415 m .49749 .42628 L .48367 .44142 L 0 0 0 r
F
.4924 .43327 m .49273 .45087 L p .49452 .43129 L .396 .528 .873 r
F P
0 g
s
.4812 .44413 m .49273 .45087 L p .48645 .43903 L .441 .568 .886 r
F P
0 g
s
.47894 .4466 m .47925 .44602 L p .4812 .44413 L 0 0 0 r
F P
0 g
s
.47925 .44602 m .48164 .4415 L p .4812 .44413 L 0 0 0 r
F P
0 g
s
.47989 .46779 m .49103 .50411 L .49964 .49012 L p .947 .88 .736 r
F P
0 g
s
.49964 .49012 m .48926 .4554 L .47989 .46779 L p .947 .88 .736 r
F P
0 g
s
.48018 .47361 m .49273 .45087 L .47984 .44333 L p .516 .57 .849 r
F P
0 g
s
.4779 .45039 m .48018 .47361 L .47984 .44333 L .516 .57 .849 r
F
.4779 .45039 m .47778 .45083 L .47792 .45066 L F
.47778 .45083 m .47317 .46755 L .47792 .45066 L F
.47317 .46755 m .48018 .47361 L p .47792 .45066 L F P
0 g
s
.49662 .42917 m .49778 .42785 L .49696 .42885 L 0 0 0 r
F
.51988 .40104 m .51139 .43289 L .524 .4229 L p .88 .96 .849 r
F P
0 g
s
.51139 .43289 m .51988 .40104 L .50871 .40962 L p .897 .975 .814 r
F P
0 g
s
.55864 .38198 m .55189 .40571 L .56698 .39859 L p .813 .895 .901 r
F P
0 g
s
.54494 .38719 m .53753 .41382 L .55189 .40571 L p .836 .918 .89 r
F P
0 g
s
.55189 .40571 m .55864 .38198 L .54494 .38719 L p .836 .918 .89 r
F P
0 g
s
.53199 .39355 m .524 .4229 L .53753 .41382 L p .859 .94 .873 r
F P
0 g
s
.53753 .41382 m .54494 .38719 L .53199 .39355 L p .859 .94 .873 r
F P
0 g
s
.524 .4229 m .53199 .39355 L .51988 .40104 L p .88 .96 .849 r
F P
0 g
s
.51296 .42543 m .51487 .42478 L .51405 .42576 L .328 .068 .359 r
F
.51358 .42562 m .52156 .44165 L .5155 .4262 L .065 .377 .842 r
F
.5564 .41063 m .52401 .4288 L p .51487 .42478 L .328 .068 .359 r
F P
0 g
s
.52401 .4288 m .52365 .429 L p .52188 .42815 L .328 .068 .359 r
F P
0 g
s
.51487 .42478 m .52401 .4288 L .52188 .42815 L .328 .068 .359 r
F
.53484 .45105 m .52188 .42815 L p .51568 .42626 L .065 .377 .842 r
F P
0 g
s
.52138 .42728 m .52188 .42815 L p .52318 .42802 L 0 .278 .781 r
F P
0 g
s
.52188 .42815 m .53484 .45105 L p .52369 .42903 L 0 .278 .781 r
F P
0 g
s
.53484 .45105 m .54709 .4615 L p .52403 .42921 L 0 .278 .781 r
F P
0 g
s
.52365 .429 m .52489 .42831 L p .53031 .43262 L .369 .136 .424 r
F P
0 g
s
.52489 .42831 m .5564 .41063 L p .53042 .43254 L .369 .136 .424 r
F P
0 g
s
.52489 .42831 m .53042 .43254 L .53031 .43262 L .369 .136 .424 r
F
.54709 .4615 m .55822 .47295 L p .53236 .43402 L 0 .159 .696 r
F P
0 g
s
.5564 .41063 m .55524 .42477 L p .53047 .43258 L .369 .136 .424 r
F P
0 g
s
.53031 .43262 m .53042 .43254 L .53047 .43258 L .369 .136 .424 r
F
.53042 .43254 m .5564 .41063 L .53047 .43258 L F
.55524 .42477 m .53579 .4356 L p .53031 .43262 L F P
0 g
s
.55822 .47295 m .53969 .43987 L p .53236 .43402 L 0 .159 .696 r
F P
0 g
s
.53236 .43402 m .53969 .43987 L .535 .43604 L 0 .159 .696 r
F
.55524 .42477 m .55494 .44 L p .5438 .44323 L .402 .193 .477 r
F P
0 g
s
.53108 .43304 m .54709 .4615 L p .53236 .43402 L 0 .159 .696 r
F P
0 g
s
.52402 .42921 m .53484 .45105 L .52403 .42921 L 0 .278 .781 r
F
.52369 .42902 m .53484 .45105 L .52401 .42918 L F
.51487 .42478 m .52188 .42815 L .51405 .42576 L .328 .068 .359 r
F
.52156 .44165 m .53484 .45105 L p .51536 .42584 L .065 .377 .842 r
F P
0 g
s
.50762 .46101 m .50733 .43334 L .49746 .42865 L p .396 .528 .873 r
F P
0 g
s
.50799 .4162 m .5062 .42126 L p .49925 .42714 L 0 0 .064 r
F P
0 g
s
.4984 .42754 m .50799 .4162 L .49925 .42714 L 0 0 .064 r
F
.49677 .42907 m .50799 .4162 L p .49746 .42865 L F P
0 g
s
.49746 .42865 m .50733 .43334 L p .50099 .42654 L .271 .524 .91 r
F P
0 g
s
.49741 .42869 m .50762 .46101 L .49746 .42865 L .396 .528 .873 r
F
.49619 .42972 m .49677 .42907 L p .49746 .42865 L 0 0 .064 r
F P
0 g
s
.49452 .43129 m .50762 .46101 L .49738 .42861 L .396 .528 .873 r
F
.5062 .42126 m .5051 .42436 L p .49925 .42714 L 0 0 .064 r
F P
0 g
s
.50733 .43334 m .50279 .42546 L p .50099 .42654 L .271 .524 .91 r
F P
0 g
s
.50279 .42546 m .50733 .43334 L p .50593 .42444 L .176 .458 .883 r
F P
0 g
s
.5051 .42436 m .50542 .42346 L p .51023 .42487 L .276 0 .278 r
F P
0 g
s
.5051 .42436 m .50593 .42444 L .50586 .424 L .176 .458 .883 r
F
.50279 .42546 m .50593 .42444 L .5051 .42436 L F
.51055 .42469 m .51023 .42487 L p .50542 .42346 L .276 0 .278 r
F P
0 g
s
.51246 .42361 m .51055 .42469 L p .50991 .42257 L .276 0 .278 r
F P
0 g
s
.50799 .4162 m .51246 .42361 L .50991 .42257 L .276 0 .278 r
F
.50542 .42346 m .50799 .4162 L p .51055 .42469 L F P
0 g
s
.50644 .42373 m .50696 .42435 L .51029 .4219 L .176 .458 .883 r
F
.52156 .44165 m .51216 .42518 L p .50696 .42435 L F P
0 g
s
.51375 .42424 m .55839 .39767 L .51446 .42458 L .328 .068 .359 r
F
.51055 .42469 m .55839 .39767 L p .51216 .42518 L F P
0 g
s
.55839 .39767 m .5564 .41063 L p .5132 .42535 L .328 .068 .359 r
F P
0 g
s
.55839 .39767 m .51246 .42361 L p .50799 .4162 L .276 0 .278 r
F P
0 g
s
.52757 .42681 m .51652 .4187 L p .52401 .42918 L 0 .278 .781 r
F P
0 g
s
.54709 .4615 m .53073 .43242 L p .52401 .42918 L 0 .278 .781 r
F P
0 g
s
.53073 .43242 m .52757 .42681 L p .52401 .42918 L 0 .278 .781 r
F P
0 g
s
.51216 .42518 m .51375 .42424 L .5132 .42535 L .328 .068 .359 r
F
.51375 .42424 m .51446 .42458 L .5132 .42535 L F
.51023 .42487 m .51055 .42469 L p .51216 .42518 L F P
0 g
s
.50944 .42042 m .51216 .42518 L p .51068 .41979 L .065 .377 .842 r
F P
0 g
s
.51216 .42518 m .52156 .44165 L p .51358 .42562 L .065 .377 .842 r
F P
0 g
s
.50733 .43334 m .52156 .44165 L p .50567 .42282 L .176 .458 .883 r
F P
0 g
s
.50359 .42862 m .51023 .42487 L p .5132 .42535 L .328 .068 .359 r
F P
0 g
s
.51216 .42518 m .51358 .42562 L .51068 .41979 L .065 .377 .842 r
F
.51216 .42518 m .51029 .4219 L p .50696 .42435 L .176 .458 .883 r
F P
0 g
s
.51023 .42487 m .50359 .42862 L .5051 .42436 L p .276 0 .278 r
F P
0 g
s
.5051 .42436 m .50359 .42862 L p .49925 .42714 L 0 0 .064 r
F P
0 g
s
.49778 .42785 m .50012 .42518 L .49788 .42778 L 0 0 0 r
F
.50799 .4162 m .50019 .42514 L p .50012 .42518 L F P
0 g
s
.50019 .42514 m .49788 .42778 L p .50012 .42518 L 0 0 0 r
F P
0 g
s
.49514 .43026 m .50799 .4162 L .49662 .42917 L 0 0 0 r
F
.48572 .4395 m .49314 .43174 L .4924 .43327 L F
.49314 .43174 m .50799 .4162 L .49514 .43026 L F
.49314 .43174 m .49514 .43026 L .4924 .43327 L F
.49749 .42628 m .50799 .4162 L .49314 .43174 L F
.49121 .43317 m .49314 .43174 L .47894 .4466 L F
.49749 .42628 m .49314 .43174 L .49121 .43317 L F
.50279 .42546 m .50245 .42487 L p .50099 .42654 L .271 .524 .91 r
F P
0 g
s
.52766 .38576 m .49856 .41926 L .50871 .40962 L p .626 .906 .609 r
F P
0 g
s
.52009 .39471 m .48951 .4299 L .49856 .41926 L p 0 0 0 r
F P
0 g
s
.49856 .41926 m .52766 .38576 L .52009 .39471 L p 0 0 0 r
F P
0 g
s
.53615 .37807 m .50871 .40962 L .51988 .40104 L p .701 .968 .739 r
F P
0 g
s
.51351 .40488 m .48476 .43792 L p .48951 .4299 L 0 0 0 r
F P
0 g
s
.48476 .43792 m .48164 .4415 L .48297 .43954 L p 0 0 0 r
F P
0 g
s
.48297 .43954 m .48951 .4299 L p .48476 .43792 L 0 0 0 r
F P
0 g
s
.50871 .40962 m .53615 .37807 L .52766 .38576 L p .626 .906 .609 r
F P
0 g
s
.48951 .4299 m .52009 .39471 L .51351 .40488 L p 0 0 0 r
F P
0 g
s
.48164 .4415 m .51351 .40488 L .50799 .4162 L p 0 0 0 r
F P
0 g
s
.4783 .40218 m .49226 .42617 L .49583 .42787 L p .271 .524 .91 r
F P
0 g
s
.49583 .42787 m .49738 .42861 L p .49645 .42731 L .271 .524 .91 r
F P
0 g
s
.4783 .40218 m .49583 .42787 L .49645 .42731 L .271 .524 .91 r
F
.50245 .42487 m .49179 .40637 L p .50079 .4261 L F P
0 g
s
.50099 .42654 m .50245 .42487 L .50079 .4261 L .271 .524 .91 r
F
.49179 .40637 m .4783 .40218 L p .50067 .42619 L F P
0 g
s
.50067 .42619 m .50099 .42654 L .50079 .4261 L .271 .524 .91 r
F
.50067 .42619 m .50079 .4261 L .49179 .40637 L F
.49619 .42972 m .49746 .42865 L .50359 .42862 L 0 0 .064 r
F
.49746 .42865 m .49925 .42714 L .49972 .4273 L F
.49746 .42865 m .49972 .4273 L .50359 .42862 L F
.50245 .42487 m .50279 .42546 L p .50567 .42282 L .176 .458 .883 r
F P
0 g
s
.50279 .42546 m .50586 .424 L .50567 .42282 L .176 .458 .883 r
F
.50457 .41188 m .49179 .40637 L p .50644 .42373 L F P
0 g
s
.51029 .4219 m .50457 .41188 L p .50644 .42373 L .176 .458 .883 r
F P
0 g
s
.49746 .42865 m .4984 .42754 L .49925 .42714 L 0 0 .064 r
F
.49738 .42861 m .49746 .42865 L p .50067 .42619 L .271 .524 .91 r
F P
0 g
s
.50067 .42619 m .49746 .42865 L .50099 .42654 L .271 .524 .91 r
F
.49746 .42865 m .49738 .42861 L p .49741 .42869 L .396 .528 .873 r
F P
0 g
s
.49273 .45087 m .4924 .43327 L p .48645 .43903 L .441 .568 .886 r
F P
0 g
s
.47503 .45398 m .49619 .42972 L p .50359 .42862 L 0 0 .064 r
F P
0 g
s
.49331 .48642 m .50762 .46101 L .49273 .45087 L p .491 .539 .833 r
F P
0 g
s
.50733 .43334 m .50762 .46101 L .52164 .47209 L p .346 .484 .855 r
F P
0 g
s
.52156 .44165 m .52164 .47209 L .53468 .48402 L p .291 .433 .833 r
F P
0 g
s
.52164 .47209 m .52156 .44165 L .50733 .43334 L p .346 .484 .855 r
F P
0 g
s
.53468 .48402 m .53484 .45105 L .52156 .44165 L p .291 .433 .833 r
F P
0 g
s
.55822 .47295 m .56813 .48534 L p .54039 .44064 L 0 .023 .585 r
F P
0 g
s
.54298 .44347 m .53969 .43987 L .5438 .44323 L .402 .193 .477 r
F
.53969 .43987 m .55524 .42477 L .5438 .44323 L F
.535 .43604 m .53579 .4356 L p .53969 .43987 L F P
0 g
s
.53579 .4356 m .55524 .42477 L p .53969 .43987 L .402 .193 .477 r
F P
0 g
s
.56813 .48534 m .54755 .44848 L p .54039 .44064 L 0 .023 .585 r
F P
0 g
s
.53969 .43987 m .55822 .47295 L p .54039 .44064 L 0 .023 .585 r
F P
0 g
s
.50762 .46101 m .49331 .48642 L .50562 .49994 L p .466 .507 .816 r
F P
0 g
s
.50562 .49994 m .52164 .47209 L .50762 .46101 L p .466 .507 .816 r
F P
0 g
s
.49758 .47167 m .49835 .45645 L p .5438 .44323 L .402 .193 .477 r
F P
0 g
s
.53484 .45105 m .53468 .48402 L .54668 .49676 L p .228 .376 .804 r
F P
0 g
s
.54668 .49676 m .54709 .4615 L .53484 .45105 L p .228 .376 .804 r
F P
0 g
s
.54593 .44497 m .49758 .47167 L p .5438 .44323 L .402 .193 .477 r
F P
0 g
s
.54659 .44675 m .53762 .43617 L p .54039 .44064 L 0 .023 .585 r
F P
0 g
s
.54755 .44848 m .54659 .44675 L p .54039 .44064 L 0 .023 .585 r
F P
0 g
s
.53762 .43617 m .53969 .43987 L p .54039 .44064 L 0 .023 .585 r
F P
0 g
s
.49835 .45645 m .535 .43604 L p .53969 .43987 L .402 .193 .477 r
F P
0 g
s
.49835 .45645 m .53969 .43987 L .54298 .44347 L .402 .193 .477 r
F
.53031 .43262 m .53108 .43304 L .49835 .45645 L .369 .136 .424 r
F
.53579 .4356 m .535 .43604 L p .53108 .43304 L F P
0 g
s
.535 .43604 m .49835 .45645 L p .53108 .43304 L .369 .136 .424 r
F P
0 g
s
.53762 .43617 m .52757 .42681 L p .53216 .43372 L 0 .159 .696 r
F P
0 g
s
.53216 .43372 m .53236 .43402 L .5327 .43416 L 0 .159 .696 r
F
.53216 .43372 m .5327 .43416 L .53762 .43617 L F
.53969 .43987 m .53945 .43944 L p .535 .43604 L F P
0 g
s
.55494 .44 m .54593 .44497 L p .5438 .44323 L .402 .193 .477 r
F P
0 g
s
.53945 .43944 m .53762 .43617 L p .53236 .43402 L 0 .159 .696 r
F P
0 g
s
.52757 .42681 m .53108 .43304 L p .53236 .43402 L 0 .159 .696 r
F P
0 g
s
.52401 .42918 m .52402 .42921 L .52403 .42921 L 0 .278 .781 r
F
.50036 .44207 m .52365 .429 L p .53031 .43262 L .369 .136 .424 r
F P
0 g
s
.49835 .45645 m .50036 .44207 L p .53031 .43262 L .369 .136 .424 r
F P
0 g
s
.52365 .429 m .52369 .42903 L .52369 .42902 L 0 .278 .781 r
F
.52188 .42815 m .52369 .42903 L .52365 .429 L F
.52188 .42815 m .52369 .42902 L .52318 .42802 L F
.52365 .429 m .50036 .44207 L p .51405 .42576 L .328 .068 .359 r
F P
0 g
s
.52188 .42815 m .52365 .429 L .51405 .42576 L .328 .068 .359 r
F
.56698 .39859 m .57301 .37794 L .55864 .38198 L p .813 .895 .901 r
F P
0 g
s
.56121 .38598 m .50799 .4162 L .51351 .40488 L p .209 0 .178 r
F P
0 g
s
.50799 .4162 m .56121 .38598 L .55839 .39767 L p .276 0 .278 r
F P
0 g
s
.51652 .4187 m .50457 .41188 L p .51568 .42626 L .065 .377 .842 r
F P
0 g
s
.52188 .42815 m .51652 .4187 L p .51568 .42626 L .065 .377 .842 r
F P
0 g
s
.51347 .42539 m .51358 .42562 L .51536 .42584 L .065 .377 .842 r
F
.51358 .42562 m .5155 .4262 L .51536 .42584 L F
.50036 .44207 m .50359 .42862 L p .51296 .42543 L .328 .068 .359 r
F P
0 g
s
.51296 .42543 m .51405 .42576 L .50036 .44207 L .328 .068 .359 r
F
.52318 .42802 m .52369 .42902 L .52401 .42918 L 0 .278 .781 r
F
.51652 .4187 m .52138 .42728 L p .52318 .42802 L F P
0 g
s
.51068 .41979 m .51347 .42539 L .51536 .42584 L .065 .377 .842 r
F
.50457 .41188 m .50944 .42042 L p .51068 .41979 L F P
0 g
s
.49788 .42778 m .49696 .42885 L p .49778 .42785 L 0 0 0 r
F P
0 g
s
.49179 .40637 m .50245 .42487 L p .50567 .42282 L .176 .458 .883 r
F P
0 g
s
.4783 .40218 m .49738 .42861 L .50067 .42619 L .271 .524 .91 r
F
.4924 .43327 m .49514 .43026 L .49662 .42917 L 0 0 0 r
F
.48263 .44273 m .48572 .4395 L .4924 .43327 L F
.49696 .42885 m .47503 .45398 L p .48263 .44273 L F P
0 g
s
.49738 .42861 m .49226 .42617 L p .49452 .43129 L .396 .528 .873 r
F P
0 g
s
.49226 .42617 m .47645 .42017 L p .48645 .43903 L .441 .568 .886 r
F P
0 g
s
.4924 .43327 m .49226 .42617 L p .48645 .43903 L .441 .568 .886 r
F P
0 g
s
.47503 .45398 m .47894 .4466 L p .48263 .44273 L 0 0 0 r
F P
0 g
s
.49226 .42617 m .4924 .43327 L p .49452 .43129 L .396 .528 .873 r
F P
0 g
s
.48128 .44365 m .48367 .44142 L .4812 .44413 L 0 0 0 r
F
.48164 .4415 m .48367 .44142 L .48128 .44365 L F
.47645 .42017 m .47704 .4417 L .4812 .44413 L p .441 .568 .886 r
F P
0 g
s
.47645 .42017 m .4812 .44413 L .48645 .43903 L .441 .568 .886 r
F
.47503 .45398 m .46589 .49066 L p .47249 .47005 L .862 .91 .504 r
F P
0 g
s
.47354 .46622 m .47503 .45398 L .47249 .47005 L .862 .91 .504 r
F
.46842 .48276 m .48018 .47361 L .47317 .46755 L p .577 .581 .819 r
F P
0 g
s
.46842 .48276 m .46483 .49399 L .46644 .50706 L .565 .556 .803 r
F
.47503 .45398 m .46973 .46727 L p .46517 .49315 L .802 .836 .369 r
F P
0 g
s
.46589 .49066 m .47503 .45398 L p .46517 .49315 L .802 .836 .369 r
F P
0 g
s
.48018 .47361 m .46842 .48276 L p .46644 .50706 L .565 .556 .803 r
F P
0 g
s
.4647 .50449 m .46644 .50706 L p .46388 .4863 L .565 .556 .803 r
F P
0 g
s
.46973 .46727 m .45946 .50868 L .46432 .4961 L p .802 .836 .369 r
F P
0 g
s
.46517 .49315 m .46973 .46727 L .46432 .4961 L .802 .836 .369 r
F
.4647 .50773 m .46644 .50706 L .4647 .50449 L p .623 .578 .783 r
F P
0 g
s
.46476 .51596 m .46449 .51559 L .46435 .52369 L .993 .864 .598 r
F
.46428 .52346 m .46435 .52369 L p .46449 .51559 L F P
0 g
s
.46435 .52369 m .47233 .54819 L p .46476 .51596 L .993 .864 .598 r
F P
0 g
s
.46418 .52696 m .47585 .52252 L p .46467 .50883 L .617 .558 .766 r
F P
0 g
s
.46418 .52696 m .46258 .52758 L p .46383 .53364 L .611 .539 .749 r
F P
0 g
s
.46428 .52346 m .45946 .50868 L p .46456 .53674 L .999 .844 .53 r
F P
0 g
s
.47585 .52252 m .46435 .5269 L p .46434 .53317 L .611 .539 .749 r
F P
0 g
s
.46423 .54995 m .46865 .56329 L p .46454 .53672 L .999 .844 .53 r
F P
0 g
s
.48453 .53843 m .46432 .54605 L p .46423 .54995 L .604 .519 .731 r
F P
0 g
s
.46442 .55587 m .46423 .54995 L .46409 .55615 L .604 .519 .731 r
F
.4653 .55799 m .46458 .55546 L .46466 .55697 L .995 .813 .447 r
F
.46458 .55546 m .45541 .52328 L .46466 .55697 L F
.46865 .56329 m .46488 .55189 L p .4653 .55799 L F P
0 g
s
.46488 .55189 m .45541 .52328 L p .4653 .55799 L .995 .813 .447 r
F P
0 g
s
.48453 .53843 m .46423 .54995 L .46442 .55587 L .604 .519 .731 r
F
.45541 .52328 m .45281 .53821 L p .46444 .55663 L .995 .813 .447 r
F P
0 g
s
.46466 .55697 m .46443 .55613 L .46444 .55663 L .995 .813 .447 r
F
.46443 .55613 m .45541 .52328 L .46444 .55663 L F
.46383 .53364 m .46258 .52758 L .46175 .53557 L .611 .539 .749 r
F
.45946 .50868 m .45541 .52328 L p .46456 .53674 L .999 .844 .53 r
F P
0 g
s
.47585 .52252 m .46644 .50706 L p .46467 .50883 L .617 .558 .766 r
F P
0 g
s
.45946 .50868 m .46428 .52346 L p .46449 .51559 L .993 .864 .598 r
F P
0 g
s
.48453 .53843 m .47585 .52252 L p .46434 .53317 L .611 .539 .749 r
F P
0 g
s
.46454 .53672 m .46434 .53642 L .46432 .54605 L .999 .844 .53 r
F
.46432 .54605 m .48453 .53843 L p .46434 .53317 L .611 .539 .749 r
F P
0 g
s
.46432 .54605 m .46411 .54613 L p .46423 .54995 L .604 .519 .731 r
F P
0 g
s
.45541 .52328 m .46423 .54995 L p .46432 .54605 L .999 .844 .53 r
F P
0 g
s
.46434 .53642 m .45541 .52328 L .46432 .54605 L .999 .844 .53 r
F
.45281 .53821 m .45172 .55338 L p .46517 .5765 L .977 .766 .347 r
F P
0 g
s
.46631 .57845 m .465 .57456 L p .46517 .5765 L .977 .766 .347 r
F P
0 g
s
.465 .57456 m .45281 .53821 L p .46517 .5765 L .977 .766 .347 r
F P
0 g
s
.45281 .53821 m .46482 .57401 L p .46471 .56507 L .995 .813 .447 r
F P
0 g
s
.4646 .55688 m .46444 .55663 L .46471 .56507 L .995 .813 .447 r
F
.46444 .55663 m .45281 .53821 L .46471 .56507 L F
.49246 .55472 m .48453 .53843 L p .46442 .55587 L .604 .519 .731 r
F P
0 g
s
.46471 .56507 m .49246 .55472 L p .46442 .55587 L .604 .519 .731 r
F P
0 g
s
.46511 .57638 m .46497 .57616 L .46552 .58386 L .977 .766 .347 r
F
.46576 .58711 m .46631 .57845 L p .46552 .58386 L F P
0 g
s
.50081 .61274 m .46631 .57845 L .46576 .58711 L p .956 .7 .509 r
F P
0 g
s
.46576 .58711 m .46535 .59357 L p .46771 .59485 L .956 .7 .509 r
F P
0 g
s
.50081 .61274 m .46576 .58711 L .46771 .59485 L .956 .7 .509 r
F
.49957 .57131 m .49246 .55472 L p .46355 .57838 L .597 .499 .713 r
F P
0 g
s
.44974 .58968 m .46499 .58406 L p .46355 .57838 L .597 .499 .713 r
F P
0 g
s
.46499 .58406 m .49957 .57131 L p .46355 .57838 L .597 .499 .713 r
F P
0 g
s
.46552 .58386 m .45172 .55338 L .46573 .58753 L .977 .766 .347 r
F
.46497 .57616 m .45172 .55338 L .46552 .58386 L F
.49246 .55472 m .4642 .56526 L p .46505 .57715 L .597 .499 .713 r
F P
0 g
s
.46573 .58753 m .46576 .58711 L p .46552 .58386 L .977 .766 .347 r
F P
0 g
s
.45172 .55338 m .46535 .59357 L .46573 .58753 L p .977 .766 .347 r
F P
0 g
s
.51123 .60501 m .50584 .5881 L p .47093 .614 L .582 .457 .675 r
F P
0 g
s
.45643 .62475 m .47184 .6192 L p .47093 .614 L .582 .457 .675 r
F P
0 g
s
.47184 .6192 m .51123 .60501 L p .47093 .614 L .582 .457 .675 r
F P
0 g
s
.51123 .60501 m .47184 .6192 L p .47357 .63176 L .574 .435 .654 r
F P
0 g
s
.47184 .6192 m .45643 .62475 L p .47357 .63176 L .574 .435 .654 r
F P
0 g
s
.46855 .59531 m .46754 .59476 L .46863 .59586 L .956 .7 .509 r
F
.46754 .59476 m .46724 .5946 L .46757 .59493 L F
.45336 .60722 m .45643 .62475 L p .47093 .614 L .582 .457 .675 r
F P
0 g
s
.50584 .5881 m .46875 .60162 L p .47093 .614 L .582 .457 .675 r
F P
0 g
s
.46875 .60162 m .45336 .60722 L p .47093 .614 L .582 .457 .675 r
F P
0 g
s
.49957 .57131 m .46499 .58406 L p .46758 .59617 L .59 .478 .695 r
F P
0 g
s
.46535 .59357 m .46747 .59567 L p .46724 .5946 L .956 .7 .509 r
F P
0 g
s
.57301 .37794 m .56698 .39859 L .58272 .39251 L p .789 .871 .908 r
F P
0 g
s
.58272 .39251 m .58794 .37509 L .57301 .37794 L p .789 .871 .908 r
F P
0 g
s
.71533 .36792 m .71988 .37816 L .73699 .38035 L p .555 .677 .919 r
F P
0 g
s
.71988 .37816 m .71533 .36792 L .69945 .37027 L p .59 .698 .917 r
F P
0 g
s
.69945 .37027 m .69287 .36452 L .68022 .37093 L p .62 .728 .924 r
F P
0 g
s
.67553 .36894 m .68022 .37093 L .69287 .36452 L p .623 .743 .933 r
F P
0 g
s
.62783 .36335 m .6191 .37293 L .63514 .37362 L p .705 .812 .932 r
F P
0 g
s
.63514 .37362 m .64102 .36723 L .62783 .36335 L p .705 .812 .932 r
F P
0 g
s
.66072 .35932 m .64987 .36227 L .65876 .36982 L p .66 .779 .937 r
F P
0 g
s
.65876 .36982 m .66417 .36835 L .66072 .35932 L p .66 .779 .937 r
F P
0 g
s
.69287 .36452 m .68349 .36051 L .67553 .36894 L p .623 .743 .933 r
F P
0 g
s
.66998 .36805 m .67553 .36894 L .68349 .36051 L p .632 .758 .938 r
F P
0 g
s
.81569 .40807 m .81103 .43736 L .82405 .44855 L p .384 .475 .829 r
F P
0 g
s
.81103 .43736 m .81569 .40807 L .8012 .40036 L p .422 .512 .846 r
F P
0 g
s
.67236 .35871 m .66072 .35932 L .66417 .36835 L p .644 .77 .94 r
F P
0 g
s
.66417 .36835 m .66998 .36805 L .67236 .35871 L p .644 .77 .94 r
F P
0 g
s
.68349 .36051 m .67236 .35871 L .66998 .36805 L p .632 .758 .938 r
F P
0 g
s
.69287 .36452 m .69945 .37027 L .71533 .36792 L p .584 .718 .935 r
F P
0 g
s
.88049 .52885 m .85065 .56589 L .85505 .58121 L p .303 .24 .619 r
F P
0 g
s
.85065 .56589 m .88049 .52885 L .87402 .51427 L p .337 .287 .654 r
F P
0 g
s
.73108 .36676 m .73699 .38035 L .75378 .38368 L p .516 .653 .92 r
F P
0 g
s
.73699 .38035 m .73108 .36676 L .71533 .36792 L p .555 .677 .919 r
F P
0 g
s
.61484 .36069 m .60333 .37342 L .6191 .37293 L p .721 .843 .94 r
F P
0 g
s
.6191 .37293 m .62783 .36335 L .61484 .36069 L p .721 .843 .94 r
F P
0 g
s
.64106 .3559 m .62783 .36335 L .64102 .36723 L p .68 .815 .948 r
F P
0 g
s
.64102 .36723 m .64987 .36227 L .64106 .3559 L p .68 .815 .948 r
F P
0 g
s
.82936 .41681 m .82405 .44855 L .83616 .46048 L p .343 .433 .81 r
F P
0 g
s
.82405 .44855 m .82936 .41681 L .81569 .40807 L p .384 .475 .829 r
F P
0 g
s
.74658 .36682 m .75378 .38368 L .77014 .38813 L p .473 .625 .918 r
F P
0 g
s
.75378 .38368 m .74658 .36682 L .73108 .36676 L p .516 .653 .92 r
F P
0 g
s
.71533 .36792 m .70553 .35928 L .69287 .36452 L p .584 .718 .935 r
F P
0 g
s
.68349 .36051 m .69287 .36452 L .70553 .35928 L p .587 .743 .951 r
F P
0 g
s
.70553 .35928 m .71533 .36792 L .73108 .36676 L p .541 .704 .945 r
F P
0 g
s
.88564 .54371 m .85505 .58121 L .85831 .59647 L p .264 .188 .58 r
F P
0 g
s
.85505 .58121 m .88564 .54371 L .88049 .52885 L p .303 .24 .619 r
F P
0 g
s
.60211 .35927 m .58794 .37509 L .60333 .37342 L p .736 .876 .945 r
F P
0 g
s
.60333 .37342 m .61484 .36069 L .60211 .35927 L p .736 .876 .945 r
F P
0 g
s
.65732 .35145 m .64106 .3559 L .64987 .36227 L p .651 .809 .959 r
F P
0 g
s
.64987 .36227 m .66072 .35932 L .65732 .35145 L p .651 .809 .959 r
F P
0 g
s
.84211 .42653 m .83616 .46048 L .84728 .47309 L p .297 .387 .787 r
F P
0 g
s
.83616 .46048 m .84211 .42653 L .82936 .41681 L p .343 .433 .81 r
F P
0 g
s
.70553 .35928 m .6915 .35325 L .68349 .36051 L p .587 .743 .951 r
F P
0 g
s
.67236 .35871 m .68349 .36051 L .6915 .35325 L p .6 .769 .961 r
F P
0 g
s
.76176 .36812 m .77014 .38813 L .78598 .3937 L p .424 .593 .914 r
F P
0 g
s
.77014 .38813 m .76176 .36812 L .74658 .36682 L p .473 .625 .918 r
F P
0 g
s
.6748 .35053 m .65732 .35145 L .66072 .35932 L p .622 .792 .963 r
F P
0 g
s
.66072 .35932 m .67236 .35871 L .6748 .35053 L p .622 .792 .963 r
F P
0 g
s
.63237 .35076 m .61484 .36069 L .62783 .36335 L p .683 .85 .963 r
F P
0 g
s
.62783 .36335 m .64106 .3559 L .63237 .35076 L p .683 .85 .963 r
F P
0 g
s
.6915 .35325 m .6748 .35053 L .67236 .35871 L p .6 .769 .961 r
F P
0 g
s
.58974 .35913 m .57301 .37794 L .58794 .37509 L p .751 .909 .946 r
F P
0 g
s
.58794 .37509 m .60211 .35927 L .58974 .35913 L p .751 .909 .946 r
F P
0 g
s
.71813 .35527 m .73108 .36676 L .74658 .36682 L p .49 .685 .953 r
F P
0 g
s
.73108 .36676 m .71813 .35527 L .70553 .35928 L p .541 .704 .945 r
F P
0 g
s
.85385 .43718 m .84728 .47309 L .85735 .48631 L p .246 .335 .758 r
F P
0 g
s
.84728 .47309 m .85385 .43718 L .84211 .42653 L p .297 .387 .787 r
F P
0 g
s
.88943 .55876 m .85831 .59647 L .86039 .61156 L p .22 .128 .533 r
F P
0 g
s
.85831 .59647 m .88943 .55876 L .88564 .54371 L p .264 .188 .58 r
F P
0 g
s
.6915 .35325 m .70553 .35928 L .71813 .35527 L p .54 .738 .967 r
F P
0 g
s
.7765 .37066 m .78598 .3937 L .8012 .40036 L p .368 .555 .905 r
F P
0 g
s
.78598 .3937 m .7765 .37066 L .76176 .36812 L p .424 .593 .914 r
F P
0 g
s
.654 .34482 m .63237 .35076 L .64106 .3559 L p .636 .839 .978 r
F P
0 g
s
.64106 .3559 m .65732 .35145 L .654 .34482 L p .636 .839 .978 r
F P
0 g
s
.62385 .3469 m .60211 .35927 L .61484 .36069 L p .681 .884 .973 r
F P
0 g
s
.61484 .36069 m .63237 .35076 L .62385 .3469 L p .681 .884 .973 r
F P
0 g
s
.8645 .4487 m .85735 .48631 L .86628 .50006 L p .188 .276 .724 r
F P
0 g
s
.85735 .48631 m .8645 .4487 L .85385 .43718 L p .246 .335 .758 r
F P
0 g
s
.57781 .36029 m .55864 .38198 L .57301 .37794 L p .762 .941 .94 r
F P
0 g
s
.57301 .37794 m .58974 .35913 L .57781 .36029 L p .762 .941 .94 r
F P
0 g
s
.71813 .35527 m .69951 .34722 L .6915 .35325 L p .54 .738 .967 r
F P
0 g
s
.6748 .35053 m .6915 .35325 L .69951 .34722 L p .556 .776 .981 r
F P
0 g
s
.7306 .35252 m .74658 .36682 L .76176 .36812 L p .428 .659 .957 r
F P
0 g
s
.74658 .36682 m .7306 .35252 L .71813 .35527 L p .49 .685 .953 r
F P
0 g
s
.79071 .37445 m .8012 .40036 L .81569 .40807 L p .303 .509 .891 r
F P
0 g
s
.8012 .40036 m .79071 .37445 L .7765 .37066 L p .368 .555 .905 r
F P
0 g
s
.86039 .61156 m .89181 .57391 L .88943 .55876 L p .22 .128 .533 r
F P
0 g
s
.67728 .34359 m .654 .34482 L .65732 .35145 L p .59 .812 .985 r
F P
0 g
s
.65732 .35145 m .6748 .35053 L .67728 .34359 L p .59 .812 .985 r
F P
0 g
s
.33265 .5951 m .39235 .5978 L .39151 .57994 L p .72 .585 .704 r
F P
0 g
s
.39151 .57994 m .33524 .57736 L .33265 .5951 L p .72 .585 .704 r
F P
0 g
s
.44557 .57221 m .39151 .57994 L .39235 .5978 L p .664 .542 .705 r
F P
0 g
s
.33524 .57736 m .39151 .57994 L .39048 .56218 L p .72 .598 .72 r
F P
0 g
s
.39151 .57994 m .44557 .57221 L .44089 .55489 L p .667 .557 .722 r
F P
0 g
s
.44089 .55489 m .39048 .56218 L .39151 .57994 L p .667 .557 .722 r
F P
0 g
s
.33025 .61286 m .39302 .61567 L .39235 .5978 L p .721 .572 .687 r
F P
0 g
s
.39235 .5978 m .33265 .5951 L .33025 .61286 L p .721 .572 .687 r
F P
0 g
s
.44974 .58968 m .39235 .5978 L .39302 .61567 L p .661 .526 .688 r
F P
0 g
s
.39235 .5978 m .44974 .58968 L .44557 .57221 L p .664 .542 .705 r
F P
0 g
s
.69951 .34722 m .67728 .34359 L .6748 .35053 L p .556 .776 .981 r
F P
0 g
s
.39048 .56218 m .33799 .55975 L .33524 .57736 L p .72 .598 .72 r
F P
0 g
s
.33799 .55975 m .39048 .56218 L .38928 .54461 L p .718 .611 .736 r
F P
0 g
s
.39048 .56218 m .44089 .55489 L .43572 .53782 L p .669 .573 .739 r
F P
0 g
s
.43572 .53782 m .38928 .54461 L .39048 .56218 L p .669 .573 .739 r
F P
0 g
s
.32804 .63056 m .39349 .63346 L .39302 .61567 L p .721 .559 .67 r
F P
0 g
s
.39302 .61567 m .33025 .61286 L .32804 .63056 L p .721 .559 .67 r
F P
0 g
s
.45336 .60722 m .39302 .61567 L .39349 .63346 L p .658 .509 .67 r
F P
0 g
s
.39302 .61567 m .45336 .60722 L .44974 .58968 L p .661 .526 .688 r
F P
0 g
s
.69951 .34722 m .71813 .35527 L .7306 .35252 L p .479 .727 .98 r
F P
0 g
s
.27596 .58175 m .33265 .5951 L .33524 .57736 L p .772 .634 .708 r
F P
0 g
s
.33524 .57736 m .28186 .56466 L .27596 .58175 L p .772 .634 .708 r
F P
0 g
s
.28186 .56466 m .33524 .57736 L .33799 .55975 L p .768 .644 .725 r
F P
0 g
s
.87396 .46103 m .86628 .50006 L .87402 .51427 L p .123 .208 .681 r
F P
0 g
s
.86628 .50006 m .87396 .46103 L .8645 .4487 L p .188 .276 .724 r
F P
0 g
s
.38928 .54461 m .34091 .54235 L .33799 .55975 L p .718 .611 .736 r
F P
0 g
s
.34091 .54235 m .38928 .54461 L .3879 .52732 L p .717 .624 .753 r
F P
0 g
s
.38928 .54461 m .43572 .53782 L .43007 .52109 L p .67 .589 .755 r
F P
0 g
s
.43007 .52109 m .3879 .52732 L .38928 .54461 L p .67 .589 .755 r
F P
0 g
s
.2706 .59897 m .33025 .61286 L .33265 .5951 L p .775 .623 .691 r
F P
0 g
s
.33265 .5951 m .27596 .58175 L .2706 .59897 L p .775 .623 .691 r
F P
0 g
s
.33799 .55975 m .28825 .54778 L .28186 .56466 L p .768 .644 .725 r
F P
0 g
s
.28825 .54778 m .33799 .55975 L .34091 .54235 L p .763 .654 .742 r
F P
0 g
s
.32604 .64811 m .39378 .65108 L .39349 .63346 L p .721 .545 .652 r
F P
0 g
s
.39349 .63346 m .32804 .63056 L .32604 .64811 L p .721 .545 .652 r
F P
0 g
s
.45643 .62475 m .39349 .63346 L .39378 .65108 L p .655 .492 .651 r
F P
0 g
s
.39349 .63346 m .45643 .62475 L .45336 .60722 L p .658 .509 .67 r
F P
0 g
s
.5664 .36276 m .54494 .38719 L .55864 .38198 L p .768 .97 .924 r
F P
0 g
s
.55864 .38198 m .57781 .36029 L .5664 .36276 L p .768 .97 .924 r
F P
0 g
s
.2658 .61624 m .32804 .63056 L .33025 .61286 L p .778 .612 .674 r
F P
0 g
s
.33025 .61286 m .2706 .59897 L .2658 .61624 L p .778 .612 .674 r
F P
0 g
s
.80429 .37948 m .81569 .40807 L .82936 .41681 L p .228 .454 .87 r
F P
0 g
s
.81569 .40807 m .80429 .37948 L .79071 .37445 L p .303 .509 .891 r
F P
0 g
s
.34091 .54235 m .29512 .53121 L .28825 .54778 L p .763 .654 .742 r
F P
0 g
s
.29512 .53121 m .34091 .54235 L .34397 .52524 L p .758 .664 .758 r
F P
0 g
s
.3879 .52732 m .34397 .52524 L .34091 .54235 L p .717 .624 .753 r
F P
0 g
s
.61557 .34438 m .58974 .35913 L .60211 .35927 L p .672 .917 .975 r
F P
0 g
s
.60211 .35927 m .62385 .3469 L .61557 .34438 L p .672 .917 .975 r
F P
0 g
s
.65078 .33949 m .62385 .3469 L .63237 .35076 L p .609 .867 .991 r
F P
0 g
s
.63237 .35076 m .654 .34482 L .65078 .33949 L p .609 .867 .991 r
F P
0 g
s
.34397 .52524 m .3879 .52732 L .38637 .51039 L p .714 .637 .769 r
F P
0 g
s
.3879 .52732 m .43007 .52109 L .42399 .50477 L p .672 .605 .772 r
F P
0 g
s
.42399 .50477 m .38637 .51039 L .3879 .52732 L p .672 .605 .772 r
F P
0 g
s
.74284 .35109 m .76176 .36812 L .7765 .37066 L p .352 .623 .954 r
F P
0 g
s
.76176 .36812 m .74284 .35109 L .7306 .35252 L p .428 .659 .957 r
F P
0 g
s
.26159 .63345 m .32604 .64811 L .32804 .63056 L p .781 .6 .655 r
F P
0 g
s
.32804 .63056 m .2658 .61624 L .26159 .63345 L p .781 .6 .655 r
F P
0 g
s
.32426 .66542 m .39387 .66844 L .39378 .65108 L p .72 .53 .633 r
F P
0 g
s
.39378 .65108 m .32604 .64811 L .32426 .66542 L p .72 .53 .633 r
F P
0 g
s
.45892 .64216 m .39378 .65108 L .39387 .66844 L p .651 .474 .632 r
F P
0 g
s
.39378 .65108 m .45892 .64216 L .45643 .62475 L p .655 .492 .651 r
F P
0 g
s
.34397 .52524 m .30242 .51502 L .29512 .53121 L p .758 .664 .758 r
F P
0 g
s
.30242 .51502 m .34397 .52524 L .34716 .50851 L p .753 .674 .775 r
F P
0 g
s
.38637 .51039 m .34716 .50851 L .34397 .52524 L p .714 .637 .769 r
F P
0 g
s
.7306 .35252 m .70747 .34249 L .69951 .34722 L p .479 .727 .98 r
F P
0 g
s
.67728 .34359 m .69951 .34722 L .70747 .34249 L p .494 .777 .995 r
F P
0 g
s
.88216 .47411 m .87402 .51427 L .88049 .52885 L p .049 .131 .629 r
F P
0 g
s
.87402 .51427 m .88216 .47411 L .87396 .46103 L p .123 .208 .681 r
F P
0 g
s
.34716 .50851 m .38637 .51039 L .38468 .49391 L p .711 .65 .786 r
F P
0 g
s
.38637 .51039 m .42399 .50477 L .41749 .48897 L p .673 .621 .789 r
F P
0 g
s
.41749 .48897 m .38468 .49391 L .38637 .51039 L p .673 .621 .789 r
F P
0 g
s
.258 .65052 m .32426 .66542 L .32604 .64811 L p .783 .587 .636 r
F P
0 g
s
.32604 .64811 m .26159 .63345 L .258 .65052 L p .783 .587 .636 r
F P
0 g
s
.45336 .60722 m .50584 .5881 L .49957 .57131 L p .59 .478 .695 r
F P
0 g
s
.5556 .36655 m .53199 .39355 L .54494 .38719 L p .765 .99 .89 r
F P
0 g
s
.54494 .38719 m .5664 .36276 L .5556 .36655 L p .765 .99 .89 r
F P
0 g
s
.67978 .33795 m .65078 .33949 L .654 .34482 L p .54 .827 .998 r
F P
0 g
s
.654 .34482 m .67728 .34359 L .67978 .33795 L p .54 .827 .998 r
F P
0 g
s
.32272 .68241 m .39377 .68545 L .39387 .66844 L p .719 .515 .613 r
F P
0 g
s
.39387 .66844 m .32426 .66542 L .32272 .68241 L p .719 .515 .613 r
F P
0 g
s
.46082 .65938 m .39387 .66844 L .39377 .68545 L p .646 .455 .611 r
F P
0 g
s
.39387 .66844 m .46082 .65938 L .45892 .64216 L p .651 .474 .632 r
F P
0 g
s
.70747 .34249 m .7306 .35252 L .74284 .35109 L p .399 .706 .984 r
F P
0 g
s
.81715 .38574 m .82936 .41681 L .84211 .42653 L p .14 .387 .839 r
F P
0 g
s
.82936 .41681 m .81715 .38574 L .80429 .37948 L p .228 .454 .87 r
F P
0 g
s
.34716 .50851 m .31012 .49931 L .30242 .51502 L p .753 .674 .775 r
F P
0 g
s
.31012 .49931 m .34716 .50851 L .35046 .49226 L p .746 .684 .791 r
F P
0 g
s
.38468 .49391 m .35046 .49226 L .34716 .50851 L p .711 .65 .786 r
F P
0 g
s
.45636 .49215 m .42399 .50477 L .43007 .52109 L p .623 .578 .783 r
F P
0 g
s
.70747 .34249 m .67978 .33795 L .67728 .34359 L p .494 .777 .995 r
F P
0 g
s
.75478 .35099 m .7765 .37066 L .79071 .37445 L p .258 .574 .94 r
F P
0 g
s
.7765 .37066 m .75478 .35099 L .74284 .35109 L p .352 .623 .954 r
F P
0 g
s
.60759 .34323 m .57781 .36029 L .58974 .35913 L p .648 .942 .96 r
F P
0 g
s
.58974 .35913 m .61557 .34438 L .60759 .34323 L p .648 .942 .96 r
F P
0 g
s
.25506 .66735 m .32272 .68241 L .32426 .66542 L p .784 .574 .616 r
F P
0 g
s
.32426 .66542 m .258 .65052 L .25506 .66735 L p .784 .574 .616 r
F P
0 g
s
.35046 .49226 m .38468 .49391 L .38284 .47798 L p .708 .663 .804 r
F P
0 g
s
.38468 .49391 m .41749 .48897 L .41061 .47375 L p .673 .638 .807 r
F P
0 g
s
.41061 .47375 m .38284 .47798 L .38468 .49391 L p .673 .638 .807 r
F P
0 g
s
.42399 .50477 m .45636 .49215 L .44566 .47786 L p .629 .598 .8 r
F P
0 g
s
.44566 .47786 m .41749 .48897 L .42399 .50477 L p .629 .598 .8 r
F P
0 g
s
.23639 .54278 m .28186 .56466 L .28825 .54778 L p .814 .699 .738 r
F P
0 g
s
.28825 .54778 m .24598 .5272 L .23639 .54278 L p .814 .699 .738 r
F P
0 g
s
.24598 .5272 m .28825 .54778 L .29512 .53121 L p .806 .706 .755 r
F P
0 g
s
.22757 .55874 m .27596 .58175 L .28186 .56466 L p .821 .691 .72 r
F P
0 g
s
.28186 .56466 m .23639 .54278 L .22757 .55874 L p .821 .691 .72 r
F P
0 g
s
.88903 .48784 m .88049 .52885 L .88564 .54371 L p 0 .041 .564 r
F P
0 g
s
.88049 .52885 m .88903 .48784 L .88216 .47411 L p .049 .131 .629 r
F P
0 g
s
.29512 .53121 m .25631 .51208 L .24598 .5272 L p .806 .706 .755 r
F P
0 g
s
.25631 .51208 m .29512 .53121 L .30242 .51502 L p .797 .712 .771 r
F P
0 g
s
.35046 .49226 m .31817 .48416 L .31012 .49931 L p .746 .684 .791 r
F P
0 g
s
.31817 .48416 m .35046 .49226 L .35386 .47657 L p .738 .694 .808 r
F P
0 g
s
.38284 .47798 m .35386 .47657 L .35046 .49226 L p .708 .663 .804 r
F P
0 g
s
.64767 .33552 m .61557 .34438 L .62385 .3469 L p .564 .887 .989 r
F P
0 g
s
.62385 .3469 m .65078 .33949 L .64767 .33552 L p .564 .887 .989 r
F P
0 g
s
.51569 .62195 m .45892 .64216 L .46082 .65938 L p .565 .412 .632 r
F P
0 g
s
.45892 .64216 m .51569 .62195 L .51123 .60501 L p .574 .435 .654 r
F P
0 g
s
.32141 .69897 m .39346 .70203 L .39377 .68545 L p .717 .498 .592 r
F P
0 g
s
.39377 .68545 m .32272 .68241 L .32141 .69897 L p .717 .498 .592 r
F P
0 g
s
.46211 .6763 m .39377 .68545 L .39346 .70203 L p .641 .435 .589 r
F P
0 g
s
.39377 .68545 m .46211 .6763 L .46082 .65938 L p .646 .455 .611 r
F P
0 g
s
.21959 .57501 m .2706 .59897 L .27596 .58175 L p .828 .683 .702 r
F P
0 g
s
.27596 .58175 m .22757 .55874 L .21959 .57501 L p .828 .683 .702 r
F P
0 g
s
.30242 .51502 m .2673 .49751 L .25631 .51208 L p .797 .712 .771 r
F P
0 g
s
.2673 .49751 m .30242 .51502 L .31012 .49931 L p .787 .719 .788 r
F P
0 g
s
.82918 .3932 m .84211 .42653 L .85385 .43718 L p .038 .307 .796 r
F P
0 g
s
.84211 .42653 m .82918 .3932 L .81715 .38574 L p .14 .387 .839 r
F P
0 g
s
.54549 .37166 m .51988 .40104 L .53199 .39355 L p .745 .993 .831 r
F P
0 g
s
.53199 .39355 m .5556 .36655 L .54549 .37166 L p .745 .993 .831 r
F P
0 g
s
.21248 .59149 m .2658 .61624 L .2706 .59897 L p .834 .673 .683 r
F P
0 g
s
.2706 .59897 m .21959 .57501 L .21248 .59149 L p .834 .673 .683 r
F P
0 g
s
.41749 .48897 m .44566 .47786 L .4344 .46428 L p .634 .618 .817 r
F P
0 g
s
.4344 .46428 m .41061 .47375 L .41749 .48897 L p .634 .618 .817 r
F P
0 g
s
.25277 .68387 m .32141 .69897 L .32272 .68241 L p .785 .559 .594 r
F P
0 g
s
.32272 .68241 m .25506 .66735 L .25277 .68387 L p .785 .559 .594 r
F P
0 g
s
.74284 .35109 m .71532 .3391 L .70747 .34249 L p .399 .706 .984 r
F P
0 g
s
.67978 .33795 m .70747 .34249 L .71532 .3391 L p .406 .764 .994 r
F P
0 g
s
.31012 .49931 m .2789 .48357 L .2673 .49751 L p .787 .719 .788 r
F P
0 g
s
.2789 .48357 m .31012 .49931 L .31817 .48416 L p .777 .725 .804 r
F P
0 g
s
.35386 .47657 m .38284 .47798 L .38085 .46267 L p .703 .677 .822 r
F P
0 g
s
.38284 .47798 m .41061 .47375 L .40338 .45922 L p .673 .655 .825 r
F P
0 g
s
.40338 .45922 m .38085 .46267 L .38284 .47798 L p .673 .655 .825 r
F P
0 g
s
.51921 .63882 m .46082 .65938 L .46211 .6763 L p .555 .387 .609 r
F P
0 g
s
.46082 .65938 m .51921 .63882 L .51569 .62195 L p .565 .412 .632 r
F P
0 g
s
.71532 .3391 m .74284 .35109 L .75478 .35099 L p .292 .666 .972 r
F P
0 g
s
.2063 .60809 m .26159 .63345 L .2658 .61624 L p .84 .664 .663 r
F P
0 g
s
.2658 .61624 m .21248 .59149 L .2063 .60809 L p .84 .664 .663 r
F P
0 g
s
.35386 .47657 m .32655 .46965 L .31817 .48416 L p .738 .694 .808 r
F P
0 g
s
.32655 .46965 m .35386 .47657 L .35734 .46152 L p .729 .704 .826 r
F P
0 g
s
.38085 .46267 m .35734 .46152 L .35386 .47657 L p .703 .677 .822 r
F P
0 g
s
.76634 .35227 m .79071 .37445 L .80429 .37948 L p .141 .507 .911 r
F P
0 g
s
.79071 .37445 m .76634 .35227 L .75478 .35099 L p .258 .574 .94 r
F P
0 g
s
.32036 .71502 m .39297 .71807 L .39346 .70203 L p .714 .48 .569 r
F P
0 g
s
.39346 .70203 m .32141 .69897 L .32036 .71502 L p .714 .48 .569 r
F P
0 g
s
.46277 .69285 m .39346 .70203 L .39297 .71807 L p .635 .413 .565 r
F P
0 g
s
.39346 .70203 m .46277 .69285 L .46211 .6763 L p .641 .435 .589 r
F P
0 g
s
.89451 .50215 m .88564 .54371 L .88943 .55876 L p 0 0 .484 r
F P
0 g
s
.88564 .54371 m .89451 .50215 L .88903 .48784 L p 0 .041 .564 r
F P
0 g
s
.6823 .33368 m .64767 .33552 L .65078 .33949 L p .464 .828 .994 r
F P
0 g
s
.65078 .33949 m .67978 .33795 L .6823 .33368 L p .464 .828 .994 r
F P
0 g
s
.59996 .3435 m .5664 .36276 L .57781 .36029 L p .602 .948 .917 r
F P
0 g
s
.57781 .36029 m .60759 .34323 L .59996 .3435 L p .602 .948 .917 r
F P
0 g
s
.31817 .48416 m .29104 .47033 L .2789 .48357 L p .777 .725 .804 r
F P
0 g
s
.29104 .47033 m .31817 .48416 L .32655 .46965 L p .765 .73 .821 r
F P
0 g
s
.71532 .3391 m .6823 .33368 L .67978 .33795 L p .406 .764 .994 r
F P
0 g
s
.41061 .47375 m .4344 .46428 L .42263 .45148 L p .64 .639 .834 r
F P
0 g
s
.42263 .45148 m .40338 .45922 L .41061 .47375 L p .64 .639 .834 r
F P
0 g
s
.51704 .51411 m .48453 .53843 L .49246 .55472 L p .524 .48 .749 r
F P
0 g
s
.48453 .53843 m .51704 .51411 L .50562 .49994 L p .538 .506 .768 r
F P
0 g
s
.50562 .49994 m .47585 .52252 L .48453 .53843 L p .538 .506 .768 r
F P
0 g
s
.47585 .52252 m .50562 .49994 L .49331 .48642 L p .551 .531 .786 r
F P
0 g
s
.49331 .48642 m .46644 .50706 L .47585 .52252 L p .551 .531 .786 r
F P
0 g
s
.84029 .40184 m .85385 .43718 L .8645 .4487 L p 0 .21 .735 r
F P
0 g
s
.85385 .43718 m .84029 .40184 L .82918 .3932 L p .038 .307 .796 r
F P
0 g
s
.5275 .52885 m .49246 .55472 L .49957 .57131 L p .509 .453 .729 r
F P
0 g
s
.49246 .55472 m .5275 .52885 L .51704 .51411 L p .524 .48 .749 r
F P
0 g
s
.46644 .50706 m .49331 .48642 L .48018 .47361 L p .565 .556 .803 r
F P
0 g
s
.20109 .62472 m .258 .65052 L .26159 .63345 L p .845 .653 .642 r
F P
0 g
s
.26159 .63345 m .2063 .60809 L .20109 .62472 L p .845 .653 .642 r
F P
0 g
s
.51988 .40104 m .54549 .37166 L .53615 .37807 L p .701 .968 .739 r
F P
0 g
s
.25117 .69996 m .32036 .71502 L .32141 .69897 L p .785 .543 .57 r
F P
0 g
s
.32141 .69897 m .25277 .68387 L .25117 .69996 L p .785 .543 .57 r
F P
0 g
s
.52174 .65554 m .46211 .6763 L .46277 .69285 L p .543 .36 .583 r
F P
0 g
s
.46211 .6763 m .52174 .65554 L .51921 .63882 L p .555 .387 .609 r
F P
0 g
s
.35734 .46152 m .38085 .46267 L .37874 .44809 L p .697 .691 .841 r
F P
0 g
s
.38085 .46267 m .40338 .45922 L .39584 .44544 L p .672 .674 .843 r
F P
0 g
s
.39584 .44544 m .37874 .44809 L .38085 .46267 L p .672 .674 .843 r
F P
0 g
s
.53694 .54408 m .49957 .57131 L .50584 .5881 L p .494 .425 .708 r
F P
0 g
s
.49957 .57131 m .53694 .54408 L .5275 .52885 L p .509 .453 .729 r
F P
0 g
s
.46629 .4616 m .44566 .47786 L .45636 .49215 L p .577 .581 .819 r
F P
0 g
s
.64471 .33297 m .60759 .34323 L .61557 .34438 L p .49 .885 .956 r
F P
0 g
s
.61557 .34438 m .64767 .33552 L .64471 .33297 L p .49 .885 .956 r
F P
0 g
s
.35734 .46152 m .33521 .45586 L .32655 .46965 L p .729 .704 .826 r
F P
0 g
s
.33521 .45586 m .35734 .46152 L .36088 .44721 L p .718 .713 .844 r
F P
0 g
s
.37874 .44809 m .36088 .44721 L .35734 .46152 L p .697 .691 .841 r
F P
0 g
s
.32655 .46965 m .30368 .45786 L .29104 .47033 L p .765 .73 .821 r
F P
0 g
s
.30368 .45786 m .32655 .46965 L .33521 .45586 L p .751 .735 .837 r
F P
0 g
s
.39297 .71807 m .46281 .70891 L .46277 .69285 L p .635 .413 .565 r
F P
0 g
s
.5453 .55971 m .50584 .5881 L .51123 .60501 L p .477 .395 .685 r
F P
0 g
s
.50584 .5881 m .5453 .55971 L .53694 .54408 L p .494 .425 .708 r
F P
0 g
s
.44566 .47786 m .46629 .4616 L .45173 .45043 L p .59 .605 .835 r
F P
0 g
s
.45173 .45043 m .4344 .46428 L .44566 .47786 L p .59 .605 .835 r
F P
0 g
s
.89852 .51695 m .88943 .55876 L .89181 .57391 L p 0 0 .386 r
F P
0 g
s
.88943 .55876 m .89852 .51695 L .89451 .50215 L p 0 0 .484 r
F P
0 g
s
.19688 .64129 m .25506 .66735 L .258 .65052 L p .85 .64 .619 r
F P
0 g
s
.258 .65052 m .20109 .62472 L .19688 .64129 L p .85 .64 .619 r
F P
0 g
s
.40338 .45922 m .42263 .45148 L .41041 .43953 L p .645 .661 .851 r
F P
0 g
s
.41041 .43953 m .39584 .44544 L .40338 .45922 L p .645 .661 .851 r
F P
0 g
s
.77742 .35493 m .80429 .37948 L .81715 .38574 L p 0 .416 .856 r
F P
0 g
s
.80429 .37948 m .77742 .35493 L .76634 .35227 L p .141 .507 .911 r
F P
0 g
s
.72301 .33712 m .75478 .35099 L .76634 .35227 L p .153 .6 .932 r
F P
0 g
s
.75478 .35099 m .72301 .33712 L .71532 .3391 L p .292 .666 .972 r
F P
0 g
s
.6823 .33368 m .71532 .3391 L .72301 .33712 L p .282 .723 .963 r
F P
0 g
s
.85039 .41161 m .8645 .4487 L .87396 .46103 L p 0 .095 .652 r
F P
0 g
s
.8645 .4487 m .85039 .41161 L .84029 .40184 L p 0 .21 .735 r
F P
0 g
s
.52328 .67201 m .46277 .69285 L .46281 .70891 L p .531 .331 .554 r
F P
0 g
s
.46277 .69285 m .52328 .67201 L .52174 .65554 L p .543 .36 .583 r
F P
0 g
s
.59273 .34521 m .5556 .36655 L .5664 .36276 L p .524 .918 .828 r
F P
0 g
s
.5664 .36276 m .59996 .3435 L .59273 .34521 L p .524 .918 .828 r
F P
0 g
s
.55253 .57567 m .51123 .60501 L .51569 .62195 L p .459 .363 .659 r
F P
0 g
s
.51123 .60501 m .55253 .57567 L .5453 .55971 L p .477 .395 .685 r
F P
0 g
s
.4344 .46428 m .45173 .45043 L .43658 .44019 L p .603 .63 .851 r
F P
0 g
s
.43658 .44019 m .42263 .45148 L .4344 .46428 L p .603 .63 .851 r
F P
0 g
s
.33521 .45586 m .31673 .44624 L .30368 .45786 L p .751 .735 .837 r
F P
0 g
s
.31673 .44624 m .33521 .45586 L .34409 .44288 L p .736 .739 .854 r
F P
0 g
s
.36088 .44721 m .34409 .44288 L .33521 .45586 L p .718 .713 .844 r
F P
0 g
s
.22852 .48658 m .25631 .51208 L .2673 .49751 L p .832 .771 .794 r
F P
0 g
s
.2673 .49751 m .24228 .47423 L .22852 .48658 L p .832 .771 .794 r
F P
0 g
s
.24228 .47423 m .2673 .49751 L .2789 .48357 L p .817 .772 .81 r
F P
0 g
s
.21558 .49969 m .24598 .5272 L .25631 .51208 L p .845 .769 .777 r
F P
0 g
s
.25631 .51208 m .22852 .48658 L .21558 .49969 L p .845 .769 .777 r
F P
0 g
s
.36088 .44721 m .37874 .44809 L .3765 .43431 L p .689 .706 .861 r
F P
0 g
s
.37874 .44809 m .39584 .44544 L .38802 .43252 L p .67 .693 .863 r
F P
0 g
s
.38802 .43252 m .3765 .43431 L .37874 .44809 L p .67 .693 .863 r
F P
0 g
s
.6848 .33083 m .64471 .33297 L .64767 .33552 L p .35 .799 .951 r
F P
0 g
s
.64767 .33552 m .6823 .33368 L .6848 .33083 L p .35 .799 .951 r
F P
0 g
s
.46581 .48129 m .45541 .52328 L .45946 .50868 L p .715 .733 .216 r
F P
0 g
s
.45946 .50868 m .46973 .46727 L .46581 .48129 L p .715 .733 .216 r
F P
0 g
s
.2789 .48357 m .25678 .46269 L .24228 .47423 L p .817 .772 .81 r
F P
0 g
s
.25678 .46269 m .2789 .48357 L .29104 .47033 L p .802 .772 .826 r
F P
0 g
s
.20354 .51348 m .23639 .54278 L .24598 .5272 L p .858 .766 .759 r
F P
0 g
s
.24598 .5272 m .21558 .49969 L .20354 .51348 L p .858 .766 .759 r
F P
0 g
s
.34409 .44288 m .36088 .44721 L .36447 .43371 L p .706 .723 .864 r
F P
0 g
s
.3765 .43431 m .36447 .43371 L .36088 .44721 L p .689 .706 .861 r
F P
0 g
s
.19371 .6577 m .25277 .68387 L .25506 .66735 L p .854 .627 .593 r
F P
0 g
s
.25506 .66735 m .19688 .64129 L .19371 .6577 L p .854 .627 .593 r
F P
0 g
s
.72301 .33712 m .6848 .33083 L .6823 .33368 L p .282 .723 .963 r
F P
0 g
s
.29104 .47033 m .27194 .45203 L .25678 .46269 L p .802 .772 .826 r
F P
0 g
s
.27194 .45203 m .29104 .47033 L .30368 .45786 L p .785 .772 .841 r
F P
0 g
s
.39584 .44544 m .41041 .43953 L .3978 .42851 L p .65 .684 .869 r
F P
0 g
s
.3978 .42851 m .38802 .43252 L .39584 .44544 L p .65 .684 .869 r
F P
0 g
s
.19247 .52788 m .22757 .55874 L .23639 .54278 L p .87 .762 .74 r
F P
0 g
s
.23639 .54278 m .20354 .51348 L .19247 .52788 L p .87 .762 .74 r
F P
0 g
s
.89181 .57391 m .90103 .53215 L .89852 .51695 L p 0 0 .386 r
F P
0 g
s
.55857 .59187 m .51569 .62195 L .51921 .63882 L p .44 .329 .632 r
F P
0 g
s
.51569 .62195 m .55857 .59187 L .55253 .57567 L p .459 .363 .659 r
F P
0 g
s
.42263 .45148 m .43658 .44019 L .42092 .43093 L p .615 .655 .866 r
F P
0 g
s
.42092 .43093 m .41041 .43953 L .42263 .45148 L p .615 .655 .866 r
F P
0 g
s
.64191 .33188 m .59996 .3435 L .60759 .34323 L p .375 .841 .871 r
F P
0 g
s
.60759 .34323 m .64471 .33297 L .64191 .33188 L p .375 .841 .871 r
F P
0 g
s
.30368 .45786 m .28767 .44231 L .27194 .45203 L p .785 .772 .841 r
F P
0 g
s
.28767 .44231 m .30368 .45786 L .31673 .44624 L p .767 .77 .855 r
F P
0 g
s
.34409 .44288 m .33013 .43553 L .31673 .44624 L p .736 .739 .854 r
F P
0 g
s
.33013 .43553 m .34409 .44288 L .35317 .43078 L p .718 .743 .871 r
F P
0 g
s
.36447 .43371 m .35317 .43078 L .34409 .44288 L p .706 .723 .864 r
F P
0 g
s
.46281 .70891 m .52379 .68813 L .52328 .67201 L p .531 .331 .554 r
F P
0 g
s
.78795 .35899 m .81715 .38574 L .82918 .3932 L p 0 .298 .768 r
F P
0 g
s
.81715 .38574 m .78795 .35899 L .77742 .35493 L p 0 .416 .856 r
F P
0 g
s
.18245 .54281 m .21959 .57501 L .22757 .55874 L p .882 .757 .72 r
F P
0 g
s
.22757 .55874 m .19247 .52788 L .18245 .54281 L p .882 .757 .72 r
F P
0 g
s
.8594 .42247 m .87396 .46103 L .88216 .47411 L p 0 0 .544 r
F P
0 g
s
.87396 .46103 m .8594 .42247 L .85039 .41161 L p 0 .095 .652 r
F P
0 g
s
.7305 .33659 m .76634 .35227 L .77742 .35493 L p 0 .496 .847 r
F P
0 g
s
.76634 .35227 m .7305 .33659 L .72301 .33712 L p .153 .6 .932 r
F P
0 g
s
.19162 .67386 m .25117 .69996 L .25277 .68387 L p .857 .611 .566 r
F P
0 g
s
.25277 .68387 m .19371 .6577 L .19162 .67386 L p .857 .611 .566 r
F P
0 g
s
.56338 .60821 m .51921 .63882 L .52174 .65554 L p .419 .292 .601 r
F P
0 g
s
.51921 .63882 m .56338 .60821 L .55857 .59187 L p .44 .329 .632 r
F P
0 g
s
.58598 .34837 m .54549 .37166 L .5556 .36655 L p .408 .837 .685 r
F P
0 g
s
.5556 .36655 m .59273 .34521 L .58598 .34837 L p .408 .837 .685 r
F P
0 g
s
.31673 .44624 m .30388 .43359 L .28767 .44231 L p .767 .77 .855 r
F P
0 g
s
.30388 .43359 m .31673 .44624 L .33013 .43553 L p .748 .768 .869 r
F P
0 g
s
.41041 .43953 m .42092 .43093 L .40482 .42269 L p .628 .68 .88 r
F P
0 g
s
.40482 .42269 m .3978 .42851 L .41041 .43953 L p .628 .68 .88 r
F P
0 g
s
.46331 .49595 m .45281 .53821 L .45541 .52328 L p 0 0 0 r
F P
0 g
s
.45541 .52328 m .46581 .48129 L .46331 .49595 L p 0 0 0 r
F P
0 g
s
.17354 .55818 m .21248 .59149 L .21959 .57501 L p .893 .751 .698 r
F P
0 g
s
.21959 .57501 m .18245 .54281 L .17354 .55818 L p .893 .751 .698 r
F P
0 g
s
.36447 .43371 m .3765 .43431 L .37415 .42143 L p .68 .722 .882 r
F P
0 g
s
.3765 .43431 m .38802 .43252 L .37996 .42052 L p .667 .714 .883 r
F P
0 g
s
.37996 .42052 m .37415 .42143 L .3765 .43431 L p .667 .714 .883 r
F P
0 g
s
.35317 .43078 m .36447 .43371 L .36808 .42113 L p .69 .733 .883 r
F P
0 g
s
.37415 .42143 m .36808 .42113 L .36447 .43371 L p .68 .722 .882 r
F P
0 g
s
.6848 .33083 m .72301 .33712 L .7305 .33659 L p .115 .639 .88 r
F P
0 g
s
.49273 .45087 m .48018 .47361 L .49331 .48642 L p .491 .539 .833 r
F P
0 g
s
.38802 .43252 m .3978 .42851 L .38488 .41849 L p .654 .708 .887 r
F P
0 g
s
.38488 .41849 m .37996 .42052 L .38802 .43252 L p .654 .708 .887 r
F P
0 g
s
.46629 .4616 m .47704 .4417 L .46066 .43355 L p .539 .599 .862 r
F P
0 g
s
.46066 .43355 m .45173 .45043 L .46629 .4616 L p .539 .599 .862 r
F P
0 g
s
.45173 .45043 m .46066 .43355 L .44368 .42648 L p .562 .628 .874 r
F P
0 g
s
.44368 .42648 m .43658 .44019 L .45173 .45043 L p .562 .628 .874 r
F P
0 g
s
.52164 .47209 m .50562 .49994 L .51704 .51411 L p .439 .472 .797 r
F P
0 g
s
.33013 .43553 m .32048 .4259 L .30388 .43359 L p .748 .768 .869 r
F P
0 g
s
.32048 .4259 m .33013 .43553 L .34381 .42581 L p .726 .764 .883 r
F P
0 g
s
.35317 .43078 m .34381 .42581 L .33013 .43553 L p .718 .743 .871 r
F P
0 g
s
.34381 .42581 m .35317 .43078 L .36239 .41964 L p .698 .745 .888 r
F P
0 g
s
.36808 .42113 m .36239 .41964 L .35317 .43078 L p .69 .733 .883 r
F P
0 g
s
.16581 .57392 m .2063 .60809 L .21248 .59149 L p .903 .744 .674 r
F P
0 g
s
.21248 .59149 m .17354 .55818 L .16581 .57392 L p .903 .744 .674 r
F P
0 g
s
.68728 .32947 m .64191 .33188 L .64471 .33297 L p .191 .718 .846 r
F P
0 g
s
.64471 .33297 m .6848 .33083 L .68728 .32947 L p .191 .718 .846 r
F P
0 g
s
.86723 .43435 m .88216 .47411 L .88903 .48784 L p 0 0 .412 r
F P
0 g
s
.88216 .47411 m .86723 .43435 L .8594 .42247 L p 0 0 .544 r
F P
0 g
s
.43658 .44019 m .44368 .42648 L .42619 .42051 L p .584 .655 .886 r
F P
0 g
s
.42619 .42051 m .42092 .43093 L .43658 .44019 L p .584 .655 .886 r
F P
0 g
s
.53468 .48402 m .51704 .51411 L .5275 .52885 L p .41 .436 .776 r
F P
0 g
s
.51704 .51411 m .53468 .48402 L .52164 .47209 L p .439 .472 .797 r
F P
0 g
s
.56691 .62459 m .52174 .65554 L .52328 .67201 L p .395 .252 .567 r
F P
0 g
s
.52174 .65554 m .56691 .62459 L .56338 .60821 L p .419 .292 .601 r
F P
0 g
s
.3978 .42851 m .40482 .42269 L .38838 .41555 L p .64 .706 .895 r
F P
0 g
s
.38838 .41555 m .38488 .41849 L .3978 .42851 L p .64 .706 .895 r
F P
0 g
s
.79785 .36444 m .82918 .3932 L .84029 .40184 L p 0 .155 .641 r
F P
0 g
s
.82918 .3932 m .79785 .36444 L .78795 .35899 L p 0 .298 .768 r
F P
0 g
s
.7305 .33659 m .68728 .32947 L .6848 .33083 L p .115 .639 .88 r
F P
0 g
s
.6393 .33231 m .59273 .34521 L .59996 .3435 L p .221 .737 .717 r
F P
0 g
s
.59996 .3435 m .64191 .33188 L .6393 .33231 L p .221 .737 .717 r
F P
0 g
s
.46227 .51116 m .45172 .55338 L .45281 .53821 L p 0 0 .101 r
F P
0 g
s
.45281 .53821 m .46331 .49595 L .46227 .51116 L p 0 0 .101 r
F P
0 g
s
.42092 .43093 m .42619 .42051 L .40829 .41568 L p .606 .682 .895 r
F P
0 g
s
.40829 .41568 m .40482 .42269 L .42092 .43093 L p .606 .682 .895 r
F P
0 g
s
.54668 .49676 m .5275 .52885 L .53694 .54408 L p .378 .396 .752 r
F P
0 g
s
.5275 .52885 m .54668 .49676 L .53468 .48402 L p .41 .436 .776 r
F P
0 g
s
.34381 .42581 m .33738 .41931 L .32048 .4259 L p .726 .764 .883 r
F P
0 g
s
.33738 .41931 m .34381 .42581 L .35769 .41712 L p .701 .759 .896 r
F P
0 g
s
.36239 .41964 m .35769 .41712 L .34381 .42581 L p .698 .745 .888 r
F P
0 g
s
.15931 .58992 m .20109 .62472 L .2063 .60809 L p .913 .735 .648 r
F P
0 g
s
.2063 .60809 m .16581 .57392 L .15931 .58992 L p .913 .735 .648 r
F P
0 g
s
.57976 .35301 m .53615 .37807 L .54549 .37166 L p 0 0 0 r
F P
0 g
s
.54549 .37166 m .58598 .34837 L .57976 .35301 L p 0 0 0 r
F P
0 g
s
.3717 .40954 m .36808 .42113 L .37415 .42143 L closepath p .667 .739 .904 r
F P
0 g
s
.3717 .40954 m .37415 .42143 L .37996 .42052 L closepath p .663 .736 .904 r
F P
0 g
s
.3717 .40954 m .36239 .41964 L .36808 .42113 L closepath p .671 .743 .904 r
F P
0 g
s
.73772 .33753 m .77742 .35493 L .78795 .35899 L p 0 .352 .706 r
F P
0 g
s
.77742 .35493 m .73772 .33753 L .7305 .33659 L p 0 .496 .847 r
F P
0 g
s
.3717 .40954 m .37996 .42052 L .38488 .41849 L closepath p .658 .734 .906 r
F P
0 g
s
.26311 .43105 m .27194 .45203 L .28767 .44231 L p .796 .818 .869 r
F P
0 g
s
.28767 .44231 m .28038 .42454 L .26311 .43105 L p .796 .818 .869 r
F P
0 g
s
.28038 .42454 m .28767 .44231 L .30388 .43359 L p .774 .808 .88 r
F P
0 g
s
.40482 .42269 m .40829 .41568 L .3901 .41201 L p .627 .708 .904 r
F P
0 g
s
.3901 .41201 m .38838 .41555 L .40482 .42269 L p .627 .708 .904 r
F P
0 g
s
.3717 .40954 m .35769 .41712 L .36239 .41964 L closepath p .673 .747 .906 r
F P
0 g
s
.2464 .43866 m .25678 .46269 L .27194 .45203 L p .817 .827 .857 r
F P
0 g
s
.27194 .45203 m .26311 .43105 L .2464 .43866 L p .817 .827 .857 r
F P
0 g
s
.55754 .51024 m .53694 .54408 L .5453 .55971 L p .345 .353 .725 r
F P
0 g
s
.53694 .54408 m .55754 .51024 L .54668 .49676 L p .378 .396 .752 r
F P
0 g
s
.30388 .43359 m .29813 .41918 L .28038 .42454 L p .774 .808 .88 r
F P
0 g
s
.29813 .41918 m .30388 .43359 L .32048 .4259 L p .751 .797 .89 r
F P
0 g
s
.56914 .64094 m .52328 .67201 L .52379 .68813 L p .368 .207 .527 r
F P
0 g
s
.52328 .67201 m .56914 .64094 L .56691 .62459 L p .395 .252 .567 r
F P
0 g
s
.23037 .44735 m .24228 .47423 L .25678 .46269 L p .838 .835 .843 r
F P
0 g
s
.25678 .46269 m .2464 .43866 L .23037 .44735 L p .838 .835 .843 r
F P
0 g
s
.3717 .40954 m .38488 .41849 L .38838 .41555 L closepath p .653 .733 .908 r
F P
0 g
s
.32048 .4259 m .31624 .41498 L .29813 .41918 L p .751 .797 .89 r
F P
0 g
s
.31624 .41498 m .32048 .4259 L .33738 .41931 L p .727 .785 .899 r
F P
0 g
s
.8738 .4472 m .88903 .48784 L .89451 .50215 L p 0 0 .259 r
F P
0 g
s
.88903 .48784 m .8738 .4472 L .86723 .43435 L p 0 0 .412 r
F P
0 g
s
.68728 .32947 m .7305 .33659 L .73772 .33753 L p 0 .502 .727 r
F P
0 g
s
.35769 .41712 m .35448 .41384 L .33738 .41931 L p .701 .759 .896 r
F P
0 g
s
.3717 .40954 m .35448 .41384 L .35769 .41712 L closepath p .674 .751 .909 r
F P
0 g
s
.21512 .45707 m .22852 .48658 L .24228 .47423 L p .858 .841 .828 r
F P
0 g
s
.24228 .47423 m .23037 .44735 L .21512 .45707 L p .858 .841 .828 r
F P
0 g
s
.33738 .41931 m .33461 .41196 L .31624 .41498 L p .727 .785 .899 r
F P
0 g
s
.33461 .41196 m .33738 .41931 L .35448 .41384 L p .701 .771 .906 r
F P
0 g
s
.1541 .6061 m .19688 .64129 L .20109 .62472 L p .921 .724 .619 r
F P
0 g
s
.20109 .62472 m .15931 .58992 L .1541 .6061 L p .921 .724 .619 r
F P
0 g
s
.84029 .40184 m .80702 .37127 L .79785 .36444 L p 0 .155 .641 r
F P
0 g
s
.80702 .37127 m .84029 .40184 L .85039 .41161 L p .518 .003 0 r
F P
0 g
s
.3717 .40954 m .38838 .41555 L .3901 .41201 L closepath p .649 .734 .912 r
F P
0 g
s
.56719 .52437 m .5453 .55971 L .55253 .57567 L p .308 .306 .694 r
F P
0 g
s
.5453 .55971 m .56719 .52437 L .55754 .51024 L p .345 .353 .725 r
F P
0 g
s
.20073 .46777 m .21558 .49969 L .22852 .48658 L p .877 .847 .811 r
F P
0 g
s
.22852 .48658 m .21512 .45707 L .20073 .46777 L p .877 .847 .811 r
F P
0 g
s
.35448 .41384 m .35313 .41014 L .33461 .41196 L p .701 .771 .906 r
F P
0 g
s
.3717 .40954 m .35313 .41014 L .35448 .41384 L closepath p .674 .756 .912 r
F P
0 g
s
.73772 .33753 m .68972 .32963 L .68728 .32947 L p 0 .502 .727 r
F P
0 g
s
.68972 .32963 m .6393 .33231 L .64191 .33188 L p 0 0 0 r
F P
0 g
s
.64191 .33188 m .68728 .32947 L .68972 .32963 L p 0 0 0 r
F P
0 g
s
.42557 .40936 m .42619 .42051 L .44368 .42648 L p .554 .664 .91 r
F P
0 g
s
.42619 .42051 m .42557 .40936 L .40781 .4082 L p .586 .69 .913 r
F P
0 g
s
.40781 .4082 m .40829 .41568 L .42619 .42051 L p .586 .69 .913 r
F P
0 g
s
.40829 .41568 m .40781 .4082 L .38981 .40826 L p .617 .714 .915 r
F P
0 g
s
.38981 .40826 m .3901 .41201 L .40829 .41568 L p .617 .714 .915 r
F P
0 g
s
.443 .41175 m .44368 .42648 L .46066 .43355 L p .519 .635 .904 r
F P
0 g
s
.44368 .42648 m .443 .41175 L .42557 .40936 L p .554 .664 .91 r
F P
0 g
s
.3717 .40954 m .3901 .41201 L .38981 .40826 L closepath p .645 .737 .915 r
F P
0 g
s
.63691 .33428 m .58598 .34837 L .59273 .34521 L p 0 0 0 r
F P
0 g
s
.59273 .34521 m .6393 .33231 L .63691 .33428 L p 0 0 0 r
F P
0 g
s
.46 .41535 m .46066 .43355 L .47704 .4417 L p .482 .603 .897 r
F P
0 g
s
.46066 .43355 m .46 .41535 L .443 .41175 L p .519 .635 .904 r
F P
0 g
s
.52379 .68813 m .57003 .65714 L .56914 .64094 L p .368 .207 .527 r
F P
0 g
s
.18732 .47939 m .20354 .51348 L .21558 .49969 L p .895 .851 .791 r
F P
0 g
s
.21558 .49969 m .20073 .46777 L .18732 .47939 L p .895 .851 .791 r
F P
0 g
s
.57412 .3591 m .52766 .38576 L .53615 .37807 L p 0 0 0 r
F P
0 g
s
.53615 .37807 m .57976 .35301 L .57412 .3591 L p 0 0 0 r
F P
0 g
s
.3717 .40954 m .35638 .40311 L .35378 .40643 L closepath p .668 .761 .92 r
F P
0 g
s
.3717 .40954 m .35378 .40643 L .35313 .41014 L closepath p .671 .759 .916 r
F P
0 g
s
.3717 .40954 m .38756 .40469 L .38357 .40171 L closepath p .643 .744 .922 r
F P
0 g
s
.3717 .40954 m .38357 .40171 L .37826 .39964 L closepath p .645 .749 .925 r
F P
0 g
s
.3717 .40954 m .37826 .39964 L .37224 .3987 L closepath p .648 .754 .926 r
F P
0 g
s
.3717 .40954 m .38981 .40826 L .38756 .40469 L closepath p .644 .74 .919 r
F P
0 g
s
.3717 .40954 m .37224 .3987 L .36614 .39902 L closepath p .653 .757 .926 r
F P
0 g
s
.3717 .40954 m .36614 .39902 L .36066 .40055 L closepath p .658 .76 .925 r
F P
0 g
s
.3717 .40954 m .36066 .40055 L .35638 .40311 L closepath p .663 .761 .923 r
F P
0 g
s
.33584 .40455 m .33461 .41196 L .35313 .41014 L p .696 .781 .917 r
F P
0 g
s
.35313 .41014 m .35378 .40643 L .33584 .40455 L p .696 .781 .917 r
F P
0 g
s
.57557 .53909 m .55253 .57567 L .55857 .59187 L p .267 .254 .658 r
F P
0 g
s
.55253 .57567 m .57557 .53909 L .56719 .52437 L p .308 .306 .694 r
F P
0 g
s
.89451 .50215 m .87906 .46093 L .8738 .4472 L p 0 0 .259 r
F P
0 g
s
.87906 .46093 m .89451 .50215 L .89852 .51695 L p .777 .466 0 r
F P
0 g
s
.15023 .62236 m .19371 .6577 L .19688 .64129 L p .929 .71 .586 r
F P
0 g
s
.19688 .64129 m .1541 .6061 L .15023 .62236 L p .929 .71 .586 r
F P
0 g
s
.78795 .35899 m .74461 .33999 L .73772 .33753 L p 0 .352 .706 r
F P
0 g
s
.74461 .33999 m .78795 .35899 L .79785 .36444 L p .408 0 0 r
F P
0 g
s
.31797 .40391 m .31624 .41498 L .33461 .41196 L p .719 .803 .917 r
F P
0 g
s
.33461 .41196 m .33584 .40455 L .31797 .40391 L p .719 .803 .917 r
F P
0 g
s
.47704 .4417 m .47645 .42017 L .46 .41535 L p .482 .603 .897 r
F P
0 g
s
.38756 .40469 m .38981 .40826 L .40781 .4082 L p .609 .724 .926 r
F P
0 g
s
.30028 .40453 m .29813 .41918 L .31624 .41498 L p .743 .825 .915 r
F P
0 g
s
.31624 .41498 m .31797 .40391 L .30028 .40453 L p .743 .825 .915 r
F P
0 g
s
.17496 .49188 m .19247 .52788 L .20354 .51348 L p .913 .853 .769 r
F P
0 g
s
.20354 .51348 m .18732 .47939 L .17496 .49188 L p .913 .853 .769 r
F P
0 g
s
.34098 .3979 m .33584 .40455 L .35378 .40643 L p .685 .788 .929 r
F P
0 g
s
.35378 .40643 m .35638 .40311 L .34098 .3979 L p .685 .788 .929 r
F P
0 g
s
.50359 .42862 m .46973 .46727 L .47503 .45398 L p 0 0 .064 r
F P
0 g
s
.8154 .37946 m .85039 .41161 L .8594 .42247 L p .669 .159 0 r
F P
0 g
s
.85039 .41161 m .8154 .37946 L .80702 .37127 L p .518 .003 0 r
F P
0 g
s
.40337 .40107 m .40781 .4082 L .42557 .40936 L p .571 .705 .932 r
F P
0 g
s
.40781 .4082 m .40337 .40107 L .38756 .40469 L p .609 .724 .926 r
F P
0 g
s
.28287 .40641 m .28038 .42454 L .29813 .41918 L p .766 .846 .911 r
F P
0 g
s
.29813 .41918 m .30028 .40453 L .28287 .40641 L p .766 .846 .911 r
F P
0 g
s
.38357 .40171 m .38756 .40469 L .40337 .40107 L p .607 .737 .937 r
F P
0 g
s
.68972 .32963 m .73772 .33753 L .74461 .33999 L p .28 0 0 r
F P
0 g
s
.5826 .5543 m .55857 .59187 L .56338 .60821 L p .222 .196 .616 r
F P
0 g
s
.55857 .59187 m .5826 .5543 L .57557 .53909 L p .267 .254 .658 r
F P
0 g
s
.34951 .39274 m .34098 .3979 L .35638 .40311 L p .67 .79 .939 r
F P
0 g
s
.35638 .40311 m .36066 .40055 L .34951 .39274 L p .67 .79 .939 r
F P
0 g
s
.14773 .6386 m .19162 .67386 L .19371 .6577 L p .936 .694 .548 r
F P
0 g
s
.19371 .6577 m .15023 .62236 L .14773 .6386 L p .936 .694 .548 r
F P
0 g
s
.16375 .50517 m .18245 .54281 L .19247 .52788 L p .931 .854 .744 r
F P
0 g
s
.19247 .52788 m .17496 .49188 L .16375 .50517 L p .931 .854 .744 r
F P
0 g
s
.26586 .40956 m .26311 .43105 L .28038 .42454 L p .789 .866 .905 r
F P
0 g
s
.28038 .42454 m .28287 .40641 L .26586 .40956 L p .789 .866 .905 r
F P
0 g
s
.41903 .39869 m .42557 .40936 L .443 .41175 L p .527 .681 .936 r
F P
0 g
s
.42557 .40936 m .41903 .39869 L .40337 .40107 L p .571 .705 .932 r
F P
0 g
s
.40337 .40107 m .39542 .39508 L .38357 .40171 L p .607 .737 .937 r
F P
0 g
s
.37826 .39964 m .38357 .40171 L .39542 .39508 L p .611 .751 .945 r
F P
0 g
s
.32558 .39394 m .31797 .40391 L .33584 .40455 L p .702 .817 .936 r
F P
0 g
s
.33584 .40455 m .34098 .3979 L .32558 .39394 L p .702 .817 .936 r
F P
0 g
s
.88293 .47545 m .89852 .51695 L .90103 .53215 L p .872 .585 .062 r
F P
0 g
s
.89852 .51695 m .88293 .47545 L .87906 .46093 L p .777 .466 0 r
F P
0 g
s
.36049 .38966 m .34951 .39274 L .36066 .40055 L p .653 .787 .946 r
F P
0 g
s
.36066 .40055 m .36614 .39902 L .36049 .38966 L p .653 .787 .946 r
F P
0 g
s
.56911 .36665 m .52009 .39471 L .52766 .38576 L p .015 0 0 r
F P
0 g
s
.52766 .38576 m .57412 .3591 L .56911 .36665 L p .015 0 0 r
F P
0 g
s
.39542 .39508 m .38481 .3909 L .37826 .39964 L p .611 .751 .945 r
F P
0 g
s
.37224 .3987 m .37826 .39964 L .38481 .3909 L p .62 .766 .949 r
F P
0 g
s
.69209 .33135 m .63691 .33428 L .6393 .33231 L p .185 0 0 r
F P
0 g
s
.6393 .33231 m .68972 .32963 L .69209 .33135 L p .185 0 0 r
F P
0 g
s
.37272 .38902 m .36049 .38966 L .36614 .39902 L p .635 .778 .95 r
F P
0 g
s
.36614 .39902 m .37224 .3987 L .37272 .38902 L p .635 .778 .95 r
F P
0 g
s
.63474 .33781 m .57976 .35301 L .58598 .34837 L p .113 0 0 r
F P
0 g
s
.58598 .34837 m .63691 .33428 L .63474 .33781 L p .113 0 0 r
F P
0 g
s
.38481 .3909 m .37272 .38902 L .37224 .3987 L p .62 .766 .949 r
F P
0 g
s
.24935 .41397 m .2464 .43866 L .26311 .43105 L p .813 .885 .897 r
F P
0 g
s
.26311 .43105 m .26586 .40956 L .24935 .41397 L p .813 .885 .897 r
F P
0 g
s
.39542 .39508 m .40337 .40107 L .41903 .39869 L p .563 .725 .95 r
F P
0 g
s
.58823 .56993 m .56338 .60821 L .56691 .62459 L p .171 .131 .567 r
F P
0 g
s
.56338 .60821 m .58823 .56993 L .5826 .5543 L p .222 .196 .616 r
F P
0 g
s
.43444 .3976 m .443 .41175 L .46 .41535 L p .477 .653 .937 r
F P
0 g
s
.443 .41175 m .43444 .3976 L .41903 .39869 L p .527 .681 .936 r
F P
0 g
s
.75112 .34397 m .79785 .36444 L .80702 .37127 L p .566 0 0 r
F P
0 g
s
.79785 .36444 m .75112 .34397 L .74461 .33999 L p .408 0 0 r
F P
0 g
s
.50036 .44207 m .46581 .48129 L .46973 .46727 L p 0 0 .196 r
F P
0 g
s
.46973 .46727 m .50359 .42862 L .50036 .44207 L p 0 0 .196 r
F P
0 g
s
.15378 .51918 m .17354 .55818 L .18245 .54281 L p .947 .853 .716 r
F P
0 g
s
.18245 .54281 m .16375 .50517 L .15378 .51918 L p .947 .853 .716 r
F P
0 g
s
.74461 .33999 m .69209 .33135 L .68972 .32963 L p .28 0 0 r
F P
0 g
s
.31026 .39127 m .30028 .40453 L .31797 .40391 L p .72 .845 .941 r
F P
0 g
s
.31797 .40391 m .32558 .39394 L .31026 .39127 L p .72 .845 .941 r
F P
0 g
s
.8229 .38898 m .8594 .42247 L .86723 .43435 L p .783 .298 0 r
F P
0 g
s
.8594 .42247 m .8229 .38898 L .8154 .37946 L p .669 .159 0 r
F P
0 g
s
.33831 .38617 m .32558 .39394 L .34098 .3979 L p .676 .821 .953 r
F P
0 g
s
.34098 .3979 m .34951 .39274 L .33831 .38617 L p .676 .821 .953 r
F P
0 g
s
.23344 .41963 m .23037 .44735 L .2464 .43866 L p .835 .903 .886 r
F P
0 g
s
.2464 .43866 m .24935 .41397 L .23344 .41963 L p .835 .903 .886 r
F P
0 g
s
.44953 .3978 m .46 .41535 L .47645 .42017 L p .419 .619 .934 r
F P
0 g
s
.46 .41535 m .44953 .3978 L .43444 .3976 L p .477 .653 .937 r
F P
0 g
s
.90103 .53215 m .88538 .49066 L .88293 .47545 L p .872 .585 .062 r
F P
0 g
s
.41903 .39869 m .40718 .3897 L .39542 .39508 L p .563 .725 .95 r
F P
0 g
s
.38481 .3909 m .39542 .39508 L .40718 .3897 L p .567 .75 .963 r
F P
0 g
s
.40718 .3897 m .41903 .39869 L .43444 .3976 L p .51 .708 .96 r
F P
0 g
s
.14512 .53384 m .16581 .57392 L .17354 .55818 L p .963 .849 .682 r
F P
0 g
s
.17354 .55818 m .15378 .51918 L .14512 .53384 L p .963 .849 .682 r
F P
0 g
s
.69209 .33135 m .74461 .33999 L .75112 .34397 L p .44 0 0 r
F P
0 g
s
.59239 .58587 m .56691 .62459 L .56914 .64094 L p .114 .058 .51 r
F P
0 g
s
.56691 .62459 m .59239 .58587 L .58823 .56993 L p .171 .131 .567 r
F P
0 g
s
.29513 .38993 m .28287 .40641 L .30028 .40453 L p .737 .874 .944 r
F P
0 g
s
.30028 .40453 m .31026 .39127 L .29513 .38993 L p .737 .874 .944 r
F P
0 g
s
.35478 .38154 m .33831 .38617 L .34951 .39274 L p .644 .815 .966 r
F P
0 g
s
.34951 .39274 m .36049 .38966 L .35478 .38154 L p .644 .815 .966 r
F P
0 g
s
.54709 .4615 m .54668 .49676 L .55754 .51024 L p .158 .31 .769 r
F P
0 g
s
.21825 .42653 m .21512 .45707 L .23037 .44735 L p .858 .92 .871 r
F P
0 g
s
.23037 .44735 m .23344 .41963 L .21825 .42653 L p .858 .92 .871 r
F P
0 g
s
.56479 .37563 m .51351 .40488 L .52009 .39471 L p .124 0 .051 r
F P
0 g
s
.52009 .39471 m .56911 .36665 L .56479 .37563 L p .124 0 .051 r
F P
0 g
s
.40718 .3897 m .3913 .38341 L .38481 .3909 L p .567 .75 .963 r
F P
0 g
s
.37272 .38902 m .38481 .3909 L .3913 .38341 L p .583 .776 .971 r
F P
0 g
s
.49835 .45645 m .46331 .49595 L .46581 .48129 L p .044 0 .304 r
F P
0 g
s
.46581 .48129 m .50036 .44207 L .49835 .45645 L p .044 0 .304 r
F P
0 g
s
.46418 .39933 m .47645 .42017 L .49226 .42617 L p .351 .576 .926 r
F P
0 g
s
.47645 .42017 m .46418 .39933 L .44953 .3978 L p .419 .619 .934 r
F P
0 g
s
.37314 .38058 m .35478 .38154 L .36049 .38966 L p .61 .799 .972 r
F P
0 g
s
.36049 .38966 m .37272 .38902 L .37314 .38058 L p .61 .799 .972 r
F P
0 g
s
.32713 .38092 m .31026 .39127 L .32558 .39394 L p .68 .853 .965 r
F P
0 g
s
.32558 .39394 m .33831 .38617 L .32713 .38092 L p .68 .853 .965 r
F P
0 g
s
.63284 .34292 m .57412 .3591 L .57976 .35301 L p .24 0 0 r
F P
0 g
s
.57976 .35301 m .63474 .33781 L .63284 .34292 L p .24 0 0 r
F P
0 g
s
.3913 .38341 m .37314 .38058 L .37272 .38902 L p .583 .776 .971 r
F P
0 g
s
.82945 .39979 m .86723 .43435 L .8738 .4472 L p .86 .411 .034 r
F P
0 g
s
.86723 .43435 m .82945 .39979 L .8229 .38898 L p .783 .298 0 r
F P
0 g
s
.7572 .34948 m .80702 .37127 L .8154 .37946 L p .678 .133 0 r
F P
0 g
s
.80702 .37127 m .7572 .34948 L .75112 .34397 L p .566 0 0 r
F P
0 g
s
.69439 .33465 m .63474 .33781 L .63691 .33428 L p .334 0 0 r
F P
0 g
s
.63691 .33428 m .69209 .33135 L .69439 .33465 L p .334 0 0 r
F P
0 g
s
.13785 .54905 m .15931 .58992 L .16581 .57392 L p .976 .842 .644 r
F P
0 g
s
.16581 .57392 m .14512 .53384 L .13785 .54905 L p .976 .842 .644 r
F P
0 g
s
.28029 .38996 m .26586 .40956 L .28287 .40641 L p .753 .903 .944 r
F P
0 g
s
.28287 .40641 m .29513 .38993 L .28029 .38996 L p .753 .903 .944 r
F P
0 g
s
.20389 .43463 m .20073 .46777 L .21512 .45707 L p .88 .936 .852 r
F P
0 g
s
.21512 .45707 m .21825 .42653 L .20389 .43463 L p .88 .936 .852 r
F P
0 g
s
.41879 .38562 m .43444 .3976 L .44953 .3978 L p .444 .684 .967 r
F P
0 g
s
.43444 .3976 m .41879 .38562 L .40718 .3897 L p .51 .708 .96 r
F P
0 g
s
.55822 .47295 m .55754 .51024 L .56719 .52437 L p .079 .234 .723 r
F P
0 g
s
.55754 .51024 m .55822 .47295 L .54709 .4615 L p .158 .31 .769 r
F P
0 g
s
.59506 .60203 m .56914 .64094 L .57003 .65714 L p .049 0 .442 r
F P
0 g
s
.56914 .64094 m .59506 .60203 L .59239 .58587 L p .114 .058 .51 r
F P
0 g
s
.75112 .34397 m .69439 .33465 L .69209 .33135 L p .44 0 0 r
F P
0 g
s
.3913 .38341 m .40718 .3897 L .41879 .38562 L p .51 .743 .979 r
F P
0 g
s
.49226 .42617 m .4783 .40218 L .46418 .39933 L p .351 .576 .926 r
F P
0 g
s
.49758 .47167 m .46227 .51116 L .46331 .49595 L p .119 0 .392 r
F P
0 g
s
.46331 .49595 m .49835 .45645 L .49758 .47167 L p .119 0 .392 r
F P
0 g
s
.34904 .37473 m .32713 .38092 L .33831 .38617 L p .628 .844 .982 r
F P
0 g
s
.33831 .38617 m .35478 .38154 L .34904 .37473 L p .628 .844 .982 r
F P
0 g
s
.51351 .40488 m .56479 .37563 L .56121 .38598 L p .209 0 .178 r
F P
0 g
s
.69439 .33465 m .75112 .34397 L .7572 .34948 L p .554 .009 0 r
F P
0 g
s
.19044 .44391 m .18732 .47939 L .20073 .46777 L p .9 .949 .827 r
F P
0 g
s
.20073 .46777 m .20389 .43463 L .19044 .44391 L p .9 .949 .827 r
F P
0 g
s
.13203 .56473 m .1541 .6061 L .15931 .58992 L p .988 .831 .598 r
F P
0 g
s
.15931 .58992 m .13785 .54905 L .13203 .56473 L p .988 .831 .598 r
F P
0 g
s
.31603 .37704 m .29513 .38993 L .31026 .39127 L p .681 .885 .973 r
F P
0 g
s
.31026 .39127 m .32713 .38092 L .31603 .37704 L p .681 .885 .973 r
F P
0 g
s
.56813 .48534 m .56719 .52437 L .57557 .53909 L p 0 .147 .666 r
F P
0 g
s
.56719 .52437 m .56813 .48534 L .55822 .47295 L p .079 .234 .723 r
F P
0 g
s
.26582 .39137 m .24935 .41397 L .26586 .40956 L p .768 .932 .938 r
F P
0 g
s
.26586 .40956 m .28029 .38996 L .26582 .39137 L p .768 .932 .938 r
F P
0 g
s
.83499 .41182 m .8738 .4472 L .87906 .46093 L p .907 .498 .169 r
F P
0 g
s
.8738 .4472 m .83499 .41182 L .82945 .39979 L p .86 .411 .034 r
F P
0 g
s
.41879 .38562 m .39769 .37723 L .3913 .38341 L p .51 .743 .979 r
F P
0 g
s
.37314 .38058 m .3913 .38341 L .39769 .37723 L p .531 .782 .989 r
F P
0 g
s
.43016 .3829 m .44953 .3978 L .46418 .39933 L p .362 .648 .965 r
F P
0 g
s
.44953 .3978 m .43016 .3829 L .41879 .38562 L p .444 .684 .967 r
F P
0 g
s
.57003 .65714 m .59618 .61831 L .59506 .60203 L p .049 0 .442 r
F P
0 g
s
.3735 .37344 m .34904 .37473 L .35478 .38154 L p .574 .818 .991 r
F P
0 g
s
.35478 .38154 m .37314 .38058 L .3735 .37344 L p .574 .818 .991 r
F P
0 g
s
.76279 .35651 m .8154 .37946 L .8229 .38898 L p .751 .251 .032 r
F P
0 g
s
.8154 .37946 m .76279 .35651 L .7572 .34948 L p .678 .133 0 r
F P
0 g
s
.63121 .34959 m .56911 .36665 L .57412 .3591 L p .334 0 .06 r
F P
0 g
s
.57412 .3591 m .63284 .34292 L .63121 .34959 L p .334 0 .06 r
F P
0 g
s
.39769 .37723 m .3735 .37344 L .37314 .38058 L p .531 .782 .989 r
F P
0 g
s
.69659 .33954 m .63284 .34292 L .63474 .33781 L p .441 0 0 r
F P
0 g
s
.63474 .33781 m .69439 .33465 L .69659 .33954 L p .441 0 0 r
F P
0 g
s
.39769 .37723 m .41879 .38562 L .43016 .3829 L p .434 .726 .987 r
F P
0 g
s
.17803 .45431 m .17496 .49188 L .18732 .47939 L p .918 .959 .795 r
F P
0 g
s
.18732 .47939 m .19044 .44391 L .17803 .45431 L p .918 .959 .795 r
F P
0 g
s
.57675 .49861 m .57557 .53909 L .5826 .5543 L p 0 .047 .595 r
F P
0 g
s
.57557 .53909 m .57675 .49861 L .56813 .48534 L p 0 .147 .666 r
F P
0 g
s
.12772 .58078 m .15023 .62236 L .1541 .6061 L p .996 .814 .545 r
F P
0 g
s
.1541 .6061 m .13203 .56473 L .12772 .58078 L p .996 .814 .545 r
F P
0 g
s
.25183 .39418 m .23344 .41963 L .24935 .41397 L p .781 .958 .926 r
F P
0 g
s
.24935 .41397 m .26582 .39137 L .25183 .39418 L p .781 .958 .926 r
F P
0 g
s
.7572 .34948 m .69659 .33954 L .69439 .33465 L p .554 .009 0 r
F P
0 g
s
.3051 .37457 m .28029 .38996 L .29513 .38993 L p .676 .915 .975 r
F P
0 g
s
.29513 .38993 m .31603 .37704 L .3051 .37457 L p .676 .915 .975 r
F P
0 g
s
.3433 .3693 m .31603 .37704 L .32713 .38092 L p .602 .869 .992 r
F P
0 g
s
.32713 .38092 m .34904 .37473 L .3433 .3693 L p .602 .869 .992 r
F P
0 g
s
.83944 .425 m .87906 .46093 L .88293 .47545 L p .933 .565 .279 r
F P
0 g
s
.87906 .46093 m .83944 .425 L .83499 .41182 L p .907 .498 .169 r
F P
0 g
s
.44123 .38157 m .46418 .39933 L .4783 .40218 L p .259 .597 .951 r
F P
0 g
s
.46418 .39933 m .44123 .38157 L .43016 .3829 L p .362 .648 .965 r
F P
0 g
s
.69659 .33954 m .7572 .34948 L .76279 .35651 L p .629 .132 .052 r
F P
0 g
s
.16674 .4658 m .16375 .50517 L .17496 .49188 L p .934 .964 .754 r
F P
0 g
s
.17496 .49188 m .17803 .45431 L .16674 .4658 L p .934 .964 .754 r
F P
0 g
s
.43016 .3829 m .40393 .37243 L .39769 .37723 L p .434 .726 .987 r
F P
0 g
s
.3735 .37344 m .39769 .37723 L .40393 .37243 L p .459 .777 .998 r
F P
0 g
s
.584 .51267 m .5826 .5543 L .58823 .56993 L p 0 0 .507 r
F P
0 g
s
.5826 .5543 m .584 .51267 L .57675 .49861 L p 0 .047 .595 r
F P
0 g
s
.76784 .36504 m .8229 .38898 L .82945 .39979 L p .796 .341 .161 r
F P
0 g
s
.8229 .38898 m .76784 .36504 L .76279 .35651 L p .751 .251 .032 r
F P
0 g
s
.12497 .5971 m .14773 .6386 L .15023 .62236 L p .999 .789 .481 r
F P
0 g
s
.15023 .62236 m .12772 .58078 L .12497 .5971 L p .999 .789 .481 r
F P
0 g
s
.62987 .35782 m .56479 .37563 L .56911 .36665 L p .402 .013 .182 r
F P
0 g
s
.56911 .36665 m .63121 .34959 L .62987 .35782 L p .402 .013 .182 r
F P
0 g
s
.23842 .39839 m .21825 .42653 L .23344 .41963 L p .789 .98 .904 r
F P
0 g
s
.23344 .41963 m .25183 .39418 L .23842 .39839 L p .789 .98 .904 r
F P
0 g
s
.3738 .36769 m .3433 .3693 L .34904 .37473 L p .52 .829 1 r
F P
0 g
s
.34904 .37473 m .3735 .37344 L .3738 .36769 L p .52 .829 1 r
F P
0 g
s
.40393 .37243 m .43016 .3829 L .44123 .38157 L p .333 .693 .981 r
F P
0 g
s
.40393 .37243 m .3738 .36769 L .3735 .37344 L p .459 .777 .998 r
F P
0 g
s
.69868 .34603 m .63121 .34959 L .63284 .34292 L p .513 .056 .103 r
F P
0 g
s
.63284 .34292 m .69659 .33954 L .69868 .34603 L p .513 .056 .103 r
F P
0 g
s
.84277 .43925 m .88293 .47545 L .88538 .49066 L p .945 .615 .37 r
F P
0 g
s
.88293 .47545 m .84277 .43925 L .83944 .425 L p .933 .565 .279 r
F P
0 g
s
.45191 .38167 m .4783 .40218 L .49179 .40637 L p .13 .524 .916 r
F P
0 g
s
.4783 .40218 m .45191 .38167 L .44123 .38157 L p .259 .597 .951 r
F P
0 g
s
.29439 .37357 m .26582 .39137 L .28029 .38996 L p .662 .94 .964 r
F P
0 g
s
.28029 .38996 m .3051 .37457 L .29439 .37357 L p .662 .94 .964 r
F P
0 g
s
.15667 .4783 m .15378 .51918 L .16375 .50517 L p .944 .961 .703 r
F P
0 g
s
.16375 .50517 m .16674 .4658 L .15667 .4783 L p .944 .961 .703 r
F P
0 g
s
.58981 .52744 m .58823 .56993 L .59239 .58587 L p 0 0 .401 r
F P
0 g
s
.58823 .56993 m .58981 .52744 L .584 .51267 L p 0 0 .507 r
F P
0 g
s
.76279 .35651 m .69868 .34603 L .69659 .33954 L p .629 .132 .052 r
F P
0 g
s
.3376 .36532 m .3051 .37457 L .31603 .37704 L p .561 .887 .989 r
F P
0 g
s
.31603 .37704 m .3433 .3693 L .3376 .36532 L p .561 .887 .989 r
F P
0 g
s
.22568 .40402 m .20389 .43463 L .21825 .42653 L p .79 .995 .869 r
F P
0 g
s
.21825 .42653 m .23842 .39839 L .22568 .40402 L p .79 .995 .869 r
F P
0 g
s
.69868 .34603 m .76279 .35651 L .76784 .36504 L p .676 .226 .175 r
F P
0 g
s
.77229 .37504 m .82945 .39979 L .83499 .41182 L p .822 .41 .263 r
F P
0 g
s
.82945 .39979 m .77229 .37504 L .76784 .36504 L p .796 .341 .161 r
F P
0 g
s
.44123 .38157 m .40999 .36906 L .40393 .37243 L p .333 .693 .981 r
F P
0 g
s
.3738 .36769 m .40393 .37243 L .40999 .36906 L p .356 .753 .985 r
F P
0 g
s
.62884 .36758 m .56121 .38598 L .56479 .37563 L p .451 .099 .277 r
F P
0 g
s
.56479 .37563 m .62987 .35782 L .62884 .36758 L p .451 .099 .277 r
F P
0 g
s
.1479 .49176 m .14512 .53384 L .15378 .51918 L p .946 .95 .638 r
F P
0 g
s
.15378 .51918 m .15667 .4783 L .1479 .49176 L p .946 .95 .638 r
F P
0 g
s
.40999 .36906 m .44123 .38157 L .45191 .38167 L p .199 .633 .948 r
F P
0 g
s
.88538 .49066 m .84492 .45448 L .84277 .43925 L p .945 .615 .37 r
F P
0 g
s
.46213 .38323 m .49179 .40637 L .50457 .41188 L p 0 .424 .85 r
F P
0 g
s
.49179 .40637 m .46213 .38323 L .45191 .38167 L p .13 .524 .916 r
F P
0 g
s
.59413 .54284 m .59239 .58587 L .59506 .60203 L p 0 0 .278 r
F P
0 g
s
.59239 .58587 m .59413 .54284 L .58981 .52744 L p 0 0 .401 r
F P
0 g
s
.37402 .3634 m .3376 .36532 L .3433 .3693 L p .44 .824 .988 r
F P
0 g
s
.3433 .3693 m .3738 .36769 L .37402 .3634 L p .44 .824 .988 r
F P
0 g
s
.284 .37408 m .25183 .39418 L .26582 .39137 L p .634 .954 .934 r
F P
0 g
s
.26582 .39137 m .29439 .37357 L .284 .37408 L p .634 .954 .934 r
F P
0 g
s
.40999 .36906 m .37402 .3634 L .3738 .36769 L p .356 .753 .985 r
F P
0 g
s
.70063 .35411 m .62987 .35782 L .63121 .34959 L p .563 .148 .214 r
F P
0 g
s
.63121 .34959 m .69868 .34603 L .70063 .35411 L p .563 .148 .214 r
F P
0 g
s
.21373 .41103 m .19044 .44391 L .20389 .43463 L p .78 .998 .815 r
F P
0 g
s
.20389 .43463 m .22568 .40402 L .21373 .41103 L p .78 .998 .815 r
F P
0 g
s
.33198 .36285 m .29439 .37357 L .3051 .37457 L p .495 .886 .959 r
F P
0 g
s
.3051 .37457 m .3376 .36532 L .33198 .36285 L p .495 .886 .959 r
F P
0 g
s
.76784 .36504 m .70063 .35411 L .69868 .34603 L p .676 .226 .175 r
F P
0 g
s
.14053 .50608 m .13785 .54905 L .14512 .53384 L p .937 .924 .557 r
F P
0 g
s
.14512 .53384 m .1479 .49176 L .14053 .50608 L p .937 .924 .557 r
F P
0 g
s
.7761 .38646 m .83499 .41182 L .83944 .425 L p .837 .463 .344 r
F P
0 g
s
.83499 .41182 m .7761 .38646 L .77229 .37504 L p .822 .41 .263 r
F P
0 g
s
.70063 .35411 m .76784 .36504 L .77229 .37504 L p .707 .298 .27 r
F P
0 g
s
.59689 .55877 m .59506 .60203 L .59618 .61831 L p 0 0 .14 r
F P
0 g
s
.59506 .60203 m .59689 .55877 L .59413 .54284 L p 0 0 .278 r
F P
0 g
s
.47181 .38627 m .50457 .41188 L .51652 .4187 L p 0 .295 .746 r
F P
0 g
s
.50457 .41188 m .47181 .38627 L .46213 .38323 L p 0 .424 .85 r
F P
0 g
s
.62814 .3788 m .55839 .39767 L .56121 .38598 L p .488 .169 .352 r
F P
0 g
s
.56121 .38598 m .62884 .36758 L .62814 .3788 L p .488 .169 .352 r
F P
0 g
s
.41582 .36719 m .45191 .38167 L .46213 .38323 L p .029 .537 .872 r
F P
0 g
s
.45191 .38167 m .41582 .36719 L .40999 .36906 L p .199 .633 .948 r
F P
0 g
s
.37402 .3634 m .40999 .36906 L .41582 .36719 L p .215 .695 .933 r
F P
0 g
s
.54659 .44675 m .56813 .48534 L .57675 .49861 L p 0 0 .448 r
F P
0 g
s
.27399 .37612 m .23842 .39839 L .25183 .39418 L p .585 .946 .875 r
F P
0 g
s
.25183 .39418 m .284 .37408 L .27399 .37612 L p .585 .946 .875 r
F P
0 g
s
.20264 .41942 m .17803 .45431 L .19044 .44391 L p .754 .981 .738 r
F P
0 g
s
.19044 .44391 m .21373 .41103 L .20264 .41942 L p .754 .981 .738 r
F P
0 g
s
.37417 .36062 m .33198 .36285 L .3376 .36532 L p .324 .788 .938 r
F P
0 g
s
.3376 .36532 m .37402 .3634 L .37417 .36062 L p .324 .788 .938 r
F P
0 g
s
.13462 .52119 m .13203 .56473 L .13785 .54905 L p .914 .882 .458 r
F P
0 g
s
.13785 .54905 m .14053 .50608 L .13462 .52119 L p .914 .882 .458 r
F P
0 g
s
.70242 .36373 m .62884 .36758 L .62987 .35782 L p .596 .221 .3 r
F P
0 g
s
.62987 .35782 m .70063 .35411 L .70242 .36373 L p .596 .221 .3 r
F P
0 g
s
.41582 .36719 m .37417 .36062 L .37402 .3634 L p .215 .695 .933 r
F P
0 g
s
.59618 .61831 m .59806 .57512 L .59689 .55877 L p 0 0 .14 r
F P
0 g
s
.77924 .39923 m .83944 .425 L .84277 .43925 L p .845 .505 .41 r
F P
0 g
s
.83944 .425 m .77924 .39923 L .7761 .38646 L p .837 .463 .344 r
F P
0 g
s
.32649 .36194 m .284 .37408 L .29439 .37357 L p .398 .853 .887 r
F P
0 g
s
.29439 .37357 m .33198 .36285 L .32649 .36194 L p .398 .853 .887 r
F P
0 g
s
.77229 .37504 m .70242 .36373 L .70063 .35411 L p .707 .298 .27 r
F P
0 g
s
.48088 .39079 m .51652 .4187 L .52757 .42681 L p 0 .142 .601 r
F P
0 g
s
.51652 .4187 m .48088 .39079 L .47181 .38627 L p 0 .295 .746 r
F P
0 g
s
.57675 .49861 m .55438 .4585 L .54659 .44675 L p 0 0 .448 r
F P
0 g
s
.55438 .4585 m .57675 .49861 L .584 .51267 L p .662 .27 0 r
F P
0 g
s
.70242 .36373 m .77229 .37504 L .7761 .38646 L p .726 .354 .345 r
F P
0 g
s
.62777 .39145 m .5564 .41063 L .55839 .39767 L p .515 .225 .412 r
F P
0 g
s
.55839 .39767 m .62814 .3788 L .62777 .39145 L p .515 .225 .412 r
F P
0 g
s
.19252 .42914 m .16674 .4658 L .17803 .45431 L p .707 .939 .634 r
F P
0 g
s
.17803 .45431 m .20264 .41942 L .19252 .42914 L p .707 .939 .634 r
F P
0 g
s
.42138 .36686 m .46213 .38323 L .47181 .38627 L p 0 .4 .741 r
F P
0 g
s
.46213 .38323 m .42138 .36686 L .41582 .36719 L p .029 .537 .872 r
F P
0 g
s
.26444 .37971 m .22568 .40402 L .23842 .39839 L p .509 .905 .778 r
F P
0 g
s
.23842 .39839 m .27399 .37612 L .26444 .37971 L p .509 .905 .778 r
F P
0 g
s
.13023 .53699 m .12772 .58078 L .13203 .56473 L p .871 .819 .34 r
F P
0 g
s
.13203 .56473 m .13462 .52119 L .13023 .53699 L p .871 .819 .34 r
F P
0 g
s
.37417 .36062 m .41582 .36719 L .42138 .36686 L p .036 .59 .823 r
F P
0 g
s
.78165 .41328 m .84277 .43925 L .84492 .45448 L p .848 .539 .465 r
F P
0 g
s
.84277 .43925 m .78165 .41328 L .77924 .39923 L p .845 .505 .41 r
F P
0 g
s
.70405 .37486 m .62814 .3788 L .62884 .36758 L p .62 .278 .368 r
F P
0 g
s
.62884 .36758 m .70242 .36373 L .70405 .37486 L p .62 .278 .368 r
F P
0 g
s
.37424 .35942 m .32649 .36194 L .33198 .36285 L p .17 .704 .829 r
F P
0 g
s
.33198 .36285 m .37417 .36062 L .37424 .35942 L p .17 .704 .829 r
F P
0 g
s
.56094 .47134 m .584 .51267 L .58981 .52744 L p .781 .404 0 r
F P
0 g
s
.584 .51267 m .56094 .47134 L .55438 .4585 L p .662 .27 0 r
F P
0 g
s
.52757 .42681 m .48926 .3968 L .48088 .39079 L p 0 .142 .601 r
F P
0 g
s
.48926 .3968 m .52757 .42681 L .53762 .43617 L p .558 .02 0 r
F P
0 g
s
.42138 .36686 m .37424 .35942 L .37417 .36062 L p .036 .59 .823 r
F P
0 g
s
.7761 .38646 m .70405 .37486 L .70242 .36373 L p .726 .354 .345 r
F P
0 g
s
.62775 .40543 m .55524 .42477 L .5564 .41063 L p .537 .273 .462 r
F P
0 g
s
.5564 .41063 m .62777 .39145 L .62775 .40543 L p .537 .273 .462 r
F P
0 g
s
.32115 .36264 m .27399 .37612 L .284 .37408 L p .268 .772 .761 r
F P
0 g
s
.284 .37408 m .32649 .36194 L .32115 .36264 L p .268 .772 .761 r
F P
0 g
s
.18347 .44017 m .15667 .4783 L .16674 .4658 L p .636 .867 .503 r
F P
0 g
s
.16674 .4658 m .19252 .42914 L .18347 .44017 L p .636 .867 .503 r
F P
0 g
s
.70405 .37486 m .7761 .38646 L .77924 .39923 L p .739 .399 .406 r
F P
0 g
s
.12744 .55337 m .12497 .5971 L .12772 .58078 L p .806 .732 .205 r
F P
0 g
s
.12772 .58078 m .13023 .53699 L .12744 .55337 L p .806 .732 .205 r
F P
0 g
s
.25544 .38487 m .21373 .41103 L .22568 .40402 L p .406 .823 .64 r
F P
0 g
s
.22568 .40402 m .26444 .37971 L .25544 .38487 L p .406 .823 .64 r
F P
0 g
s
.47181 .38627 m .42662 .3681 L .42138 .36686 L p 0 .4 .741 r
F P
0 g
s
.42662 .3681 m .47181 .38627 L .48088 .39079 L p .359 0 0 r
F P
0 g
s
.84492 .45448 m .7833 .4285 L .78165 .41328 L p .848 .539 .465 r
F P
0 g
s
.56619 .48521 m .58981 .52744 L .59413 .54284 L p .87 .519 .019 r
F P
0 g
s
.58981 .52744 m .56619 .48521 L .56094 .47134 L p .781 .404 0 r
F P
0 g
s
.37424 .35942 m .42138 .36686 L .42662 .3681 L p .16 0 0 r
F P
0 g
s
.70549 .38744 m .62777 .39145 L .62814 .3788 L p .638 .324 .424 r
F P
0 g
s
.62814 .3788 m .70405 .37486 L .70549 .38744 L p .638 .324 .424 r
F P
0 g
s
.49688 .40429 m .53762 .43617 L .54659 .44675 L p .694 .171 0 r
F P
0 g
s
.53762 .43617 m .49688 .40429 L .48926 .3968 L p .558 .02 0 r
F P
0 g
s
.17556 .45243 m .1479 .49176 L .15667 .4783 L p 0 0 0 r
F P
0 g
s
.15667 .4783 m .18347 .44017 L .17556 .45243 L p 0 0 0 r
F P
0 g
s
.62808 .42065 m .55494 .44 L .55524 .42477 L p .555 .312 .503 r
F P
0 g
s
.55524 .42477 m .62775 .40543 L .62808 .42065 L p .555 .312 .503 r
F P
0 g
s
.70549 .38744 m .77924 .39923 L .78165 .41328 L p .747 .436 .456 r
F P
0 g
s
.77924 .39923 m .70549 .38744 L .70405 .37486 L p .739 .399 .406 r
F P
0 g
s
.37424 .35983 m .32115 .36264 L .32649 .36194 L p .009 0 0 r
F P
0 g
s
.32649 .36194 m .37424 .35942 L .37424 .35983 L p .009 0 0 r
F P
0 g
s
.31601 .36498 m .26444 .37971 L .27399 .37612 L p 0 0 0 r
F P
0 g
s
.27399 .37612 m .32115 .36264 L .31601 .36498 L p 0 0 0 r
F P
0 g
s
.42662 .3681 m .37424 .35983 L .37424 .35942 L p .16 0 0 r
F P
0 g
s
.24705 .39159 m .20264 .41942 L .21373 .41103 L p 0 0 0 r
F P
0 g
s
.21373 .41103 m .25544 .38487 L .24705 .39159 L p 0 0 0 r
F P
0 g
s
.57006 .50002 m .59413 .54284 L .59689 .55877 L p .932 .612 .156 r
F P
0 g
s
.59413 .54284 m .57006 .50002 L .56619 .48521 L p .87 .519 .019 r
F P
0 g
s
.4315 .37095 m .48088 .39079 L .48926 .3968 L p .523 0 0 r
F P
0 g
s
.48088 .39079 m .4315 .37095 L .42662 .3681 L p .359 0 0 r
F P
0 g
s
.70672 .40139 m .62775 .40543 L .62777 .39145 L p .651 .363 .469 r
F P
0 g
s
.62777 .39145 m .70549 .38744 L .70672 .40139 L p .651 .363 .469 r
F P
0 g
s
.16887 .46586 m .14053 .50608 L .1479 .49176 L p 0 0 0 r
F P
0 g
s
.1479 .49176 m .17556 .45243 L .16887 .46586 L p 0 0 0 r
F P
0 g
s
.50366 .41323 m .54659 .44675 L .55438 .4585 L p .792 .3 0 r
F P
0 g
s
.54659 .44675 m .50366 .41323 L .49688 .40429 L p .694 .171 0 r
F P
0 g
s
.37424 .35983 m .42662 .3681 L .4315 .37095 L p .339 0 0 r
F P
0 g
s
.70672 .40139 m .78165 .41328 L .7833 .4285 L p .753 .466 .498 r
F P
0 g
s
.78165 .41328 m .70672 .40139 L .70549 .38744 L p .747 .436 .456 r
F P
0 g
s
.57252 .51568 m .59689 .55877 L .59806 .57512 L p .97 .683 .274 r
F P
0 g
s
.59689 .55877 m .57252 .51568 L .57006 .50002 L p .932 .612 .156 r
F P
0 g
s
.23935 .39985 m .19252 .42914 L .20264 .41942 L p 0 0 0 r
F P
0 g
s
.20264 .41942 m .24705 .39159 L .23935 .39985 L p 0 0 0 r
F P
0 g
s
.37415 .36191 m .31601 .36498 L .32115 .36264 L p .182 0 0 r
F P
0 g
s
.32115 .36264 m .37424 .35983 L .37415 .36191 L p .182 0 0 r
F P
0 g
s
.31112 .36898 m .25544 .38487 L .26444 .37971 L p .036 0 0 r
F P
0 g
s
.26444 .37971 m .31601 .36498 L .31112 .36898 L p .036 0 0 r
F P
0 g
s
.43598 .37542 m .48926 .3968 L .49688 .40429 L p .643 .087 0 r
F P
0 g
s
.48926 .3968 m .43598 .37542 L .4315 .37095 L p .523 0 0 r
F P
0 g
s
.16348 .48039 m .13462 .52119 L .14053 .50608 L p 0 0 0 r
F P
0 g
s
.14053 .50608 m .16887 .46586 L .16348 .48039 L p 0 0 0 r
F P
0 g
s
.4315 .37095 m .37415 .36191 L .37424 .35983 L p .339 0 0 r
F P
0 g
s
.70774 .41661 m .62808 .42065 L .62775 .40543 L p .661 .395 .508 r
F P
0 g
s
.62775 .40543 m .70672 .40139 L .70774 .41661 L p .661 .395 .508 r
F P
0 g
s
.50954 .42359 m .55438 .4585 L .56094 .47134 L p .857 .402 .066 r
F P
0 g
s
.55438 .4585 m .50954 .42359 L .50366 .41323 L p .792 .3 0 r
F P
0 g
s
.7833 .4285 m .70774 .41661 L .70672 .40139 L p .753 .466 .498 r
F P
0 g
s
.59806 .57512 m .57351 .53209 L .57252 .51568 L p .97 .683 .274 r
F P
0 g
s
.37415 .36191 m .4315 .37095 L .43598 .37542 L p .479 0 0 r
F P
0 g
s
.23241 .40964 m .18347 .44017 L .19252 .42914 L p 0 0 0 r
F P
0 g
s
.19252 .42914 m .23935 .39985 L .23241 .40964 L p 0 0 0 r
F P
0 g
s
.15945 .49592 m .13023 .53699 L .13462 .52119 L p 0 0 .105 r
F P
0 g
s
.13462 .52119 m .16348 .48039 L .15945 .49592 L p 0 0 .105 r
F P
0 g
s
.30651 .37466 m .24705 .39159 L .25544 .38487 L p .166 0 0 r
F P
0 g
s
.25544 .38487 m .31112 .36898 L .30651 .37466 L p .166 0 0 r
F P
0 g
s
.51446 .43531 m .56094 .47134 L .56619 .48521 L p .897 .482 .187 r
F P
0 g
s
.56094 .47134 m .51446 .43531 L .50954 .42359 L p .857 .402 .066 r
F P
0 g
s
.44001 .38153 m .49688 .40429 L .50366 .41323 L p .724 .209 0 r
F P
0 g
s
.49688 .40429 m .44001 .38153 L .43598 .37542 L p .643 .087 0 r
F P
0 g
s
.37398 .36567 m .31112 .36898 L .31601 .36498 L p .323 0 0 r
F P
0 g
s
.31601 .36498 m .37415 .36191 L .37398 .36567 L p .323 0 0 r
F P
0 g
s
.43598 .37542 m .37398 .36567 L .37415 .36191 L p .479 0 0 r
F P
0 g
s
.15684 .51234 m .12744 .55337 L .13023 .53699 L p 0 0 .229 r
F P
0 g
s
.13023 .53699 m .15945 .49592 L .15684 .51234 L p 0 0 .229 r
F P
0 g
s
.22631 .4209 m .17556 .45243 L .18347 .44017 L p .067 0 .03 r
F P
0 g
s
.18347 .44017 m .23241 .40964 L .22631 .4209 L p .067 0 .03 r
F P
0 g
s
.37398 .36567 m .43598 .37542 L .44001 .38153 L p .576 .044 0 r
F P
0 g
s
.51835 .44834 m .56619 .48521 L .57006 .50002 L p .919 .543 .286 r
F P
0 g
s
.56619 .48521 m .51835 .44834 L .51446 .43531 L p .897 .482 .187 r
F P
0 g
s
.44355 .38925 m .50366 .41323 L .50954 .42359 L p .774 .303 .123 r
F P
0 g
s
.50366 .41323 m .44355 .38925 L .44001 .38153 L p .724 .209 0 r
F P
0 g
s
.30223 .38202 m .23935 .39985 L .24705 .39159 L p .269 0 0 r
F P
0 g
s
.24705 .39159 m .30651 .37466 L .30223 .38202 L p .269 0 0 r
F P
0 g
s
.37373 .37113 m .30651 .37466 L .31112 .36898 L p .427 0 0 r
F P
0 g
s
.31112 .36898 m .37398 .36567 L .37373 .37113 L p .427 0 0 r
F P
0 g
s
.44001 .38153 m .37373 .37113 L .37398 .36567 L p .576 .044 0 r
F P
0 g
s
.22111 .43358 m .16887 .46586 L .17556 .45243 L p .152 0 .155 r
F P
0 g
s
.17556 .45243 m .22631 .4209 L .22111 .43358 L p .152 0 .155 r
F P
0 g
s
.52118 .4626 m .57006 .50002 L .57252 .51568 L p .93 .589 .367 r
F P
0 g
s
.57006 .50002 m .52118 .4626 L .51835 .44834 L p .919 .543 .286 r
F P
0 g
s
.37373 .37113 m .44001 .38153 L .44355 .38925 L p .64 .154 .082 r
F P
0 g
s
.44657 .39858 m .50954 .42359 L .51446 .43531 L p .805 .376 .227 r
F P
0 g
s
.50954 .42359 m .44657 .39858 L .44355 .38925 L p .774 .303 .123 r
F P
0 g
s
.29831 .39103 m .23241 .40964 L .23935 .39985 L p .347 0 .104 r
F P
0 g
s
.23935 .39985 m .30223 .38202 L .29831 .39103 L p .347 0 .104 r
F P
0 g
s
.3734 .37829 m .30223 .38202 L .30651 .37466 L p .5 .033 .076 r
F P
0 g
s
.30651 .37466 m .37373 .37113 L .3734 .37829 L p .5 .033 .076 r
F P
0 g
s
.5229 .478 m .57252 .51568 L .57351 .53209 L p .934 .626 .434 r
F P
0 g
s
.57252 .51568 m .5229 .478 L .52118 .4626 L p .93 .589 .367 r
F P
0 g
s
.21687 .44761 m .16348 .48039 L .16887 .46586 L p .22 0 .258 r
F P
0 g
s
.16887 .46586 m .22111 .43358 L .21687 .44761 L p .22 0 .258 r
F P
0 g
s
.44355 .38925 m .3734 .37829 L .37373 .37113 L p .64 .154 .082 r
F P
0 g
s
.3734 .37829 m .44355 .38925 L .44657 .39858 L p .681 .239 .193 r
F P
0 g
s
.44903 .40947 m .51446 .43531 L .51835 .44834 L p .824 .433 .311 r
F P
0 g
s
.51446 .43531 m .44903 .40947 L .44657 .39858 L p .805 .376 .227 r
F P
0 g
s
.29481 .40166 m .22631 .4209 L .23241 .40964 L p .405 .03 .211 r
F P
0 g
s
.23241 .40964 m .29831 .39103 L .29481 .40166 L p .405 .03 .211 r
F P
0 g
s
.57351 .53209 m .52347 .49444 L .5229 .478 L p .934 .626 .434 r
F P
0 g
s
.21364 .4629 m .15945 .49592 L .16348 .48039 L p .276 .026 .342 r
F P
0 g
s
.16348 .48039 m .21687 .44761 L .21364 .4629 L p .276 .026 .342 r
F P
0 g
s
.37298 .38714 m .29831 .39103 L .30223 .38202 L p .551 .126 .188 r
F P
0 g
s
.30223 .38202 m .3734 .37829 L .37298 .38714 L p .551 .126 .188 r
F P
0 g
s
.44657 .39858 m .37298 .38714 L .3734 .37829 L p .681 .239 .193 r
F P
0 g
s
.4509 .42187 m .51835 .44834 L .52118 .4626 L p .835 .478 .379 r
F P
0 g
s
.51835 .44834 m .4509 .42187 L .44903 .40947 L p .824 .433 .311 r
F P
0 g
s
.37298 .38714 m .44657 .39858 L .44903 .40947 L p .709 .305 .281 r
F P
0 g
s
.21146 .47935 m .15684 .51234 L .15945 .49592 L p .322 .099 .412 r
F P
0 g
s
.15945 .49592 m .21364 .4629 L .21146 .47935 L p .322 .099 .412 r
F P
0 g
s
.29174 .41386 m .22111 .43358 L .22631 .4209 L p .449 .109 .296 r
F P
0 g
s
.22631 .4209 m .29481 .40166 L .29174 .41386 L p .449 .109 .296 r
F P
0 g
s
.37248 .39764 m .29481 .40166 L .29831 .39103 L p .586 .199 .276 r
F P
0 g
s
.29831 .39103 m .37298 .38714 L .37248 .39764 L p .586 .199 .276 r
F P
0 g
s
.45215 .43571 m .52118 .4626 L .5229 .478 L p .841 .514 .435 r
F P
0 g
s
.52118 .4626 m .45215 .43571 L .4509 .42187 L p .835 .478 .379 r
F P
0 g
s
.44903 .40947 m .37248 .39764 L .37298 .38714 L p .709 .305 .281 r
F P
0 g
s
.37248 .39764 m .44903 .40947 L .4509 .42187 L p .727 .358 .351 r
F P
0 g
s
.28916 .42758 m .21687 .44761 L .22111 .43358 L p .482 .174 .366 r
F P
0 g
s
.22111 .43358 m .29174 .41386 L .28916 .42758 L p .482 .174 .366 r
F P
0 g
s
.45276 .45091 m .5229 .478 L .52347 .49444 L p .843 .544 .482 r
F P
0 g
s
.5229 .478 m .45276 .45091 L .45215 .43571 L p .841 .514 .435 r
F P
0 g
s
.3719 .40974 m .29174 .41386 L .29481 .40166 L p .612 .259 .346 r
F P
0 g
s
.29481 .40166 m .37248 .39764 L .3719 .40974 L p .612 .259 .346 r
F P
0 g
s
.4509 .42187 m .3719 .40974 L .37248 .39764 L p .727 .358 .351 r
F P
0 g
s
.28708 .44271 m .21364 .4629 L .21687 .44761 L p .509 .228 .423 r
F P
0 g
s
.21687 .44761 m .28916 .42758 L .28708 .44271 L p .509 .228 .423 r
F P
0 g
s
.3719 .40974 m .4509 .42187 L .45215 .43571 L p .739 .4 .408 r
F P
0 g
s
.52347 .49444 m .45271 .46736 L .45276 .45091 L p .843 .544 .482 r
F P
0 g
s
.37125 .42338 m .28916 .42758 L .29174 .41386 L p .631 .307 .404 r
F P
0 g
s
.29174 .41386 m .3719 .40974 L .37125 .42338 L p .631 .307 .404 r
F P
0 g
s
.28554 .45916 m .21146 .47935 L .21364 .4629 L p .53 .274 .472 r
F P
0 g
s
.21364 .4629 m .28708 .44271 L .28554 .45916 L p .53 .274 .472 r
F P
0 g
s
.37125 .42338 m .45215 .43571 L .45276 .45091 L p .747 .436 .456 r
F P
0 g
s
.45215 .43571 m .37125 .42338 L .3719 .40974 L p .739 .4 .408 r
F P
0 g
s
.37053 .43848 m .28708 .44271 L .28916 .42758 L p .645 .348 .452 r
F P
0 g
s
.28916 .42758 m .37125 .42338 L .37053 .43848 L p .645 .348 .452 r
F P
0 g
s
.37053 .43848 m .45276 .45091 L .45271 .46736 L p .753 .466 .496 r
F P
0 g
s
.45276 .45091 m .37053 .43848 L .37125 .42338 L p .747 .436 .456 r
F P
0 g
s
.36973 .45494 m .28554 .45916 L .28708 .44271 L p .656 .382 .493 r
F P
0 g
s
.28708 .44271 m .37053 .43848 L .36973 .45494 L p .656 .382 .493 r
F P
0 g
s
.45271 .46736 m .36973 .45494 L .37053 .43848 L p .753 .466 .496 r
F P
0 g
s
.25 Mabswid
.68531 0 m
.96194 .42774 L
s
.96194 .42774 m
1 .70669 L
s
1 .70669 m
.70295 .30541 L
s
.70295 .30541 m
.68531 0 L
s
.04618 .25353 m
0 .54528 L
s
0 .54528 m
.70295 .30541 L
s
.70295 .30541 m
.68531 0 L
s
.68531 0 m
.04618 .25353 L
s
.04618 .25353 m
.68531 0 L
s
.14962 .2125 m
.15422 .21718 L
s
[(-1)] .14043 .20312 .98063 1 Mshowa
.34508 .13496 m
.34934 .13996 L
s
[(0)] .33657 .12496 .85094 1 Mshowa
.55618 .05122 m
.56002 .05655 L
s
[(1)] .5485 .04057 .72124 1 Mshowa
.125 Mabswid
.18755 .19745 m
.19027 .2003 L
s
.22604 .18218 m
.22872 .18507 L
s
.26512 .16668 m
.26776 .1696 L
s
.3048 .15094 m
.30739 .1539 L
s
.38599 .11873 m
.3885 .12177 L
s
.42754 .10225 m
.43 .10533 L
s
.46975 .08551 m
.47216 .08863 L
s
.51262 .0685 m
.51498 .07166 L
s
.11225 .22732 m
.11505 .23009 L
s
.07543 .24192 m
.07826 .24466 L
s
.60045 .03367 m
.60269 .0369 L
s
.64543 .01582 m
.64762 .01909 L
s
gsave
.29545 .07439 -70.2503 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 247.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000mb000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00bP3oool2000005@0oooo0038
0?ooo`80000000<0oooo000000000000D`3oool00<D0oooo0`0000030?ooo`800000D`3oool00<<0
oooo0P0000060?ooo`030000003oool000000580oooo002S0?ooo`@000006@3oool3000000P0oooo
00@000000?ooo`3oool00000D@3oool00:D0oooo00<000000?ooo`3oool05P3oool2000000030?oo
o`000000000000P0oooo00@000000?ooo`3oool00000D@3oool00:D0oooo00<000000?ooo`3oool0
4`3oool3000000d0oooo00D000000?ooo`3oool0oooo0000001@0?ooo`00Y@3oool00`000000oooo
0?ooo`0A0?ooo`800000403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04d0oooo
002U0?ooo`030000003oool0oooo00h0oooo0`00000B0?ooo`040000003oool0oooo0?ooo`800000
C`3oool00:<0oooo0`00000>0?ooo`8000005P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo04`0oooo002U0?ooo`030000003oool0oooo00T0oooo0`0000020?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1<0?ooo`00[`3oool20000
01/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1;0?ooo`00[03oool3000001d0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1:0?ooo`00ZP3oool200000200oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1:0?ooo`00G@3oool2000000030?ooo`00
0000000004D0oooo0`00000R0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0B@3o
ool005h0oooo00<000000?ooo`000000A03oool2000000<0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo04P0oooo001O0?ooo`030000003oool0oooo
0400oooo0`00000W0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0B03oool005h0
oooo00<000000?ooo`000000?`3oool2000002X0oooo00<000000?ooo`3oool01P3oool2000004T0
oooo001M0?ooo`80000000<0oooo000000000000>`3oool3000002`0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`160?ooo`00V`3oool2000000030?ooo`000000000002`0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`160?ooo`00V03oool300000340oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`@00000=`3oool009H0oooo0P00000d0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0f0?oo
o`00T`3oool3000003H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo03H0oooo002A0?ooo`<00000>03oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo0080oooo100000040?ooo`030000003oool0oooo03H0oooo002>0?ooo`<000000P3o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0f0?ooo`00S03oool2000003l0oooo00<000000?ooo`3oool02P3oool2
000000T0oooo0`00000h0?ooo`00K03oool2000001/0oooo0`0000110?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0f0?ooo`00J`3oool010000000
oooo0?ooo`00000H0?ooo`800000A03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0440oooo001[0?ooo`040000003oool0oooo000001D0oooo0`0000000`3oool000000?ooo`130?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0@03oool006/0oooo00@000000?ooo`3o
ool000004`3oool2000004T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0o0?oo
o`00J`3oool010000000oooo0?ooo`00000@0?ooo`<00000B`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo03l0oooo001[0?ooo`040000003oool0oooo000000h0oooo0P00001>0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0?P3oool006`0oooo0P00000<0?ooo`<0
0000D03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo03d0oooo001g0?ooo`<00000
0`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00l0oooo0P00000o0?ooo`00M@3o
ool2000005H0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0l0?ooo`00LP3oool3
000005P0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0k0?ooo`00L03oool30000
05X0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0k0?ooo`00K@3oool3000000<0
oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo03X0
oooo001[0?ooo`800000H03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo03T0oooo
001X0?ooo`<00000HP3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo03T0oooo001V
0?ooo`800000I@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo03P0oooo001S0?oo
o`<000000P3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo01<0oooo0P00000j0?oo
o`00H@3oool2000006/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0g0?ooo`00
GP3oool3000006d0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0f0?ooo`00G03o
ool200000700oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0f0?ooo`00F@3oool3
000000030?ooo`000000oooo06l0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0e
0?ooo`00E`3oool2000007D0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0d0?oo
o`00=`3oool4000001T0oooo0`00001g0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0=03oool003T0oooo00<000000?ooo`3oool05P3oool2000007X0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0c0?ooo`00>@3oool00`000000oooo0?ooo`0C0?ooo`D00000NP3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0000003@0oooo000a0?ooo`@00000103oool0
0`000000oooo0?ooo`0A0?ooo`800000O`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo0380oooo000i0?ooo`030000003oool0oooo00h0oooo0`0000210?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool06`3oool2000001@0oooo000g0?ooo`<000003P3oool2000008@0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0140
oooo000i0?ooo`030000003oool0oooo00T0oooo1@0000240?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool0703oool200000180oooo00130?ooo`800000R@3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo01X0oooo00@000000?ooo`3oool000004@3oool00400oooo0`00
002;0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool06@3oool010000000oooo0?oo
o`00000A0?ooo`00?P3oool2000008h0oooo00<000000?ooo`3oool07@3oool2000001/0oooo00@0
00000?ooo`3oool000004@3oool003/0oooo1000002@0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool05`3oool2000000030?ooo`00000000000140oooo000i0?ooo`800000103oool0
0`000000oooo0?ooo`2=0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool01P3oool2
000002D0oooo000f0?ooo`<00000UP3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
00@0oooo00@000000?ooo`3oool00000903oool003@0oooo0P00002I0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00000T0?ooo`00<@3oool30000
00030?ooo`000000oooo09P0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo000002@0oooo000_0?ooo`800000WP3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool00000903oool002`0oooo0`00002P0?oo
o`030000003oool0oooo0200oooo0`0000030?ooo`040000003oool0oooo000002@0oooo000Z0?oo
o`800000X`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0080oooo0P00000U0?oo
o`009`3oool3000000030?ooo`000000oooo0:80oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`0X0?ooo`009@3oool200000:P0oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`0W0?ooo`008`3oool200000:X0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`0W0?ooo`008`3oool200000:X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0V
0?ooo`008`3oool00`000000oooo0000002Y0?ooo`030000003oool0oooo02H0oooo00<000000?oo
o`3oool09@3oool002<0oooo00@000000?ooo`3oool00000Z03oool00`000000oooo0?ooo`0U0?oo
o`8000009`3oool00280oooo0P0000030?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`0T0?ooo`008P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0:@0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0S0?ooo`008P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`0S0?ooo`008P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0:<0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0R0?ooo`008P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`0R0?ooo`008@3oool2000000T0oooo00<000000?ooo`3oool0X@3oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo0240oooo000Q0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`0Y0?ooo`8000008P3oool00240oooo00<0
00000?ooo`3oool02P3oool200000:00oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`0P0?ooo`008@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo09d0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`0O0?ooo`008@3oool2000000h0oooo00<000000?oo
o`3oool0W03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01h0oooo000Q0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0VP3oool2000002h0oooo00<000000?ooo`3o
ool07P3oool001T0oooo100000040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
UP3oool300000080oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0M0?ooo`006`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0TP3o
ool3000000D0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0L0?ooo`006`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0SP3oool3
000000T0oooo00<000000?ooo`3oool0:`3oool2000001h0oooo000C0?ooo`@00000103oool00`00
0000oooo0?ooo`020?ooo`800000503oool00`000000oooo0?ooo`2:0?ooo`<000003@3oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo01/0oooo000K0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`260?ooo`<000004@3oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo01X0oooo000I0?ooo`<00000103oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo0880oooo0`0000060?ooo`X00000103oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo01X0oooo000K0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`1n0?ooo`<0000000<0oooo0000000000004@00
00000`170000000000000002000002h0oooo00<000000?ooo`3oool06@3oool00200oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`1k0?ooo`80000000<0oooo0000000000005@000000
0`1`0000000000000004000002/0oooo00<000000?ooo`3oool06@3oool001l0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`1g0?oooa`0000000<0S@800000000000002@00000W0?oo
o`8000006P3oool001l0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1c0?ooo`H0
000000<070000000000000002`00000908<>6P030000002Q8@d0XB4=00H000000P2=0P05000002L0
oooo00<000000?ooo`3oool05`3oool001l0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`1_0?ooo`D000000P0L000600000080E@0?00<0000008<>6P233QX01@233QX<000000D0XB4=
1@00000208d200040000002@00000000000002@0oooo00<000000?ooo`3oool01@3oool4000000h0
oooo000O0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0J`3oool<000000<0E@0?
2`00000:090U=P030000002]>B`0[CT/00D0000000@0XB4=0000002Q8@d0XB4=1000000209000080
00008`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo000O0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool0I`3oool300000080oooo1P00000305D03`@00000
0P1V0bh00`000000T2Df090U=P07090U=P`000001@2]>B`6000000030:4Q3@000000000000800000
00<0T0000000000000008P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo
000O0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0;`3oool;000002T0oooo0`00
00030?ooo`@000000`1E00l4000000D0IP<^2`00000909PhC0040000002dC4D0]4a50;A<A@D00000
00<0[CT/0000002]>B`00P2]>B`4000000030:dR00000000000000<00000803oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool09P3ooolC0000000305H000000000000000<00000803oool3000000@0oooo2@00
000506H3;P@0000000<0LaU60000002H>4`0202H>4`=000000D0]4a51P0000020:di;0<000000P2]
8P0300000200oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0=0?ooo`007P3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0280oooo5@00000207X000X00000603oool3
000000H0oooo0`0000000`03000000000000000606H3;P<00000101c6DH;000000T0WTMN00@00000
0;UJF02iFUP0^EYH1P0000020;A<A@030000002dC4D0]4a500@0000000<0`4080000000000000P2]
8P03000001d0oooo00<000000?ooo`0000000`3oool3000000l0oooo000N0?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool07P3ooolI0000000309<;000000000000008000000`1j0005
000001<0oooo0`0000070?ooo`<0000000@00`000000000000000000101V0bh3000000<0LaU61000
00000`1l:eX0000009i7GP0A09i7GP030000002iFUP0^EYH00L0^EYH1P0000020;A<A@<0000000@0
`40800000000000000000P2]8P02000001d0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0=0?ooo`007P3oool2000002@0oooo00<000000?ooo`3oool06P3oool@000000P0O`PC00@0
00000:<W502S9a@0XbLD2`000000101j0000000008D00000000>0?ooo`<00000203oool300000006
00<000000000000001l03@000000IP<^1000000207<IAP@00000101l:eX00`000000WTMN09i7GP07
09i7GPh000002@2iFUP00`000000^EYH0;UJF004000000050<]G:@000000000000000030@0P00P00
00020:dR00030000003oool0oooo01/0oooo00<000000?ooo`3oool04P3oool001h0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`0F0?ooo`X00000201o21<=000000H0XbLD2@000000
0`2500000000000000080?ooo`<000002P3oool30000000400<0000000007`0=01l03@<000000`1c
6DH3000000L0O2]J2`00000:0:=BK0040000002mIVL0_FIW0;eVI`H00000102iFUP01P000000^EYH
0;UJF02iFUP000000=9X@`8000000P3;EbT2000000030<10200000000000008000007@3oool00`00
0000oooo0?ooo`0A0?ooo`007P3oool00`000000oooo0?ooo`0U0?ooo`8000004`3oool900000003
04@000000000000000T000002@2=830010000000[Sda0:hm<@2^?C46000000H0XbLD2@0000020?oo
o`<00000303oool20000000400<000000000000001l03@80000000<0=@0]0000000000000`000006
07`[FP@0000000<0PcUY0000002SDV`04`2SDV`00`000000_FIW0;eVI`060;eVI`H000000`2iFUP0
0`000000dVQ30=9X@`0200000080beLY1P00000L0?ooo`030000003oool0oooo0140oooo000N0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool03`3oool20000000402X0000000000000
00000080A0000`0000000`1H01X0000008dP<00A08dP<0030000002^?C40[Sda00L0[Sda1P000003
0:<W50030000002i=@00000000D000003P3oool01@0000000`0000<0000000007`0=008000000P0e
02d2000000H0O2]J1000000508<iJ@030000002SDV`0Xe9/0180Xe9/00<000000;eVI`2mIVL0302m
IVL5000000<0dVQ30P0000030<]G:@@00000703oool00`000000oooo0?ooo`0@0?ooo`007@3oool3
000002T0oooo00<000000?ooo`3oool0303oool50000000304@0000000000000008000000`1H01X0
0`000000SB0`08dP<00708dP<0h00000302^?C4=000000/0oooo00<0000000<0000000000`000002
03D0;@<00000101l:eX3000000T0PcUY00<000000:=BK02SDV`0202SDV`>000000/0_FIW00D00000
0;eVI`2mIVL000000=IfF002000000<0dVQ30P0000030<]G:@<000006P3oool00`000000oooo0000
000A0?ooo`007@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00X0oooo0`000000
10140000000000000000000605P06P/000002P2F<TH010000000]Di70;E>A`2eCTL6000000P0[Sda
1P0000000`2i=@00000000000004000000P0oooo1@00000203D0;@80000000<0AP170000001l:eX0
1000000;08<iJ@`000002P2VG7P010000000_fmd0;m_M02oKg@6000000H0_FIW00@000000;eVI`2m
IVL000000P3FMUP2000000<0dVQ30P0000020<]G:@<000006`3oool00`000000oooo0?ooo`0?0?oo
o`002P3oool2000000@0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`070?ooo`H000001@1H01X40000000306L7=P000000US9600P0
US963P0000060;E>A`P0000000<0[Sda00000036CAl00`36CAl2000000030;Te00000000000000<0
00001P3oool400000080=@0]0P00000304H0A`8000002`23>FT40000000308U5MP000000YUah01<0
YUah00<000000;m_M02oKg@01`2oKg@6000000040;eVI`000000_FIW000000@0eWIH0`0000020=9X
@`80000000@0beLY00000000000000006`3oool00`000000oooo0?ooo`0>0?ooo`002@3oool01000
0000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`040?ooo`D000001@1H01X3000000<0I`Lf3000000:09a2F0040000002jFeT0
^U]I0;YKF@L000000P2eCTL8000000D0aTdO0`000000102i=@0000000000000000040?ooo`<00000
0`0e02d010000000AP1704H0A`1604L3000000P0PcUY1000000508U5MP030000002VG7P0YUah00P0
YUah3P00000<0;m_M0D000001P3FMUP200000080dVQ30P0000000`38C00000000000000J0?ooo`03
0000003oool0oooo00h0oooo00090?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0080oooo1000000405P06P<0
00000`1W1cH300000003078KB`000000W49H01<0W49H00<000000;YKF@2jFeT01`2jFeT7000000<0
]Di7100000050<I=7`H000000P3oool010000000=@0]03D0;@0e02d200000080AP170P00000205<A
F`0300000023>FT0PcUY0080PcUY1000000808U5MP`000002P2YIH8010000000`7Mo0<1gO`30Mgl7
000000L0_fmd0P0000000`3HPFP00000000000060=IfF08000000P3BJ4<010000000b4`000000000
000J0?ooo`030000003oool0oooo00d0oooo00030?ooo`@000000P3oool010000000oooo0?ooo`00
00080?ooo`<000001@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0000000T000000`1W
1cH3000000@0LQ];00<0000009a2F02L@UP04P2L@UP00`000000^U]I0;YKF@040;YKF@<000001`2j
FeT500000080cV0j0`0000050<I=7`H0000000<0=@0]0000000000000P1604L2000000<0Da5K00<0
000008<iJ@0000000`00000908U5MP<0000000<0STn00000002YIH804`2YIH800`000000`7Mo0<1g
O`080<1gO`H000000P2oKg@200000080f85X0P0000060=IfF0@0000000<0b4`00000000000006P3o
ool00`000000oooo0?ooo`0<0?ooo`002@3oool010000000oooo0?ooo`0000080?ooo`030000003o
ool0oooo00@0oooo0P00000a0?ooo`L00000101W1cH3000000L0LQ];00<0000009a2F02L@UP0202L
@UPA000000d0^U]I00@000000=9^C`00000000000`3>H3X2000000D0aTdO1@00000304H0A`030000
001C4E/0Da5K00<0Da5K0P00000:08U5MP<00000102>Ch000`000000ZFF20:UUPP0B0:UUPP030000
0030Mgl0`7Mo00h0`7Mo1@0000030=R1J0<000001@3FMUP3000000030<Q<00000000000001P0oooo
0P00000>0?ooo`002@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0;P3oool7000000<0I`Lf0`000009078KB``000002P2QCVL;000000X0^U]I
00<000000=9^C`3BKTl00`0000020<iP>P<000000`36CAl00`000000bT`00000000204H0A`800000
101C4E/00`000000GR9/0000000708U5MP@000001`2>Ch000`000000ZFF20:UUPP080:UUPPd00000
4@30Mgl4000000@0f85X0P0000040=IfF0H000006@3oool00`000000oooo0?ooo`0;0?ooo`002P3o
ool2000000T0oooo100000030?ooo`030000003oool0oooo02d0oooo1P0000000`0A00L000000000
0002000000P0LQ];100000000`1k;5d000000:5>I`0A0:5>I`<000002P2mIVP7000000<0^U]I00<0
00000=9^C`3BKTl00`3BKTl2000000<0cV0j0`0000000`36CAl000000<Y<0002000000<0Da5K0P00
000305hRK00300000029AGH0RDEf0080RDEf0`00000;08i?P0`000001@2]ZmD010000000YZOG0:JW
e`2VYmL20000000309fPeP000000000000<000003030Mgl200000080fHUg0P0000040=R1J0800000
0`3FMUP2000000030=aY20000000000001X0oooo00<000000?ooo`3oool02P3oool000<0oooo1000
000E0?ooo`030000003oool0oooo02`0oooo1@00000201401`8000001`1b6d/4000000@0NbaM00<0
00000:5>I`2QCVL0202QCVL?000000h0_FIX1@0000060=9^C`800000103>H3X200000080bT`01000
000505hRK00300000029AGH00000008000002P2>Ch03000000030<2ke@0000000000008000000P2h
]MH00`000000/ZoE0;:_e@030;:_e@030000002]ZmD0[J_E0080[J_E00@000000:JWe`0000000000
0P2UX]800`000000WJ3F09fPeP0209fPePH000001`30Mgl00`000000fHUg000000030=V9M`<00000
0`3HPFP2000000050=IfF0000000j7l[0000003LJ@P00P00000I0?ooo`030000003oool0oooo00X0
oooo00030?ooo`040000003oool0oooo000001D0oooo00<000000?ooo`3oool0:`3oool500000004
01401`0000000000000000@0LQ];1000000707//G@`000000`2UFG<3000000D0YEUc00@000000;m_
M02oKg@0_fmd1`00000:0;eVJ0040000003ENV400000000000H0dVi?0`0000020<iP>P040000003K
IQ0000000<Y<008000001@1N8V`3000000X0STn00`0000030<2ke@030000002j/]80^[;B0080^[;B
1P0000020;:_e@030000002]ZmD0[J_E00@000001@2UX]8010000000WJ3F00000000000609ZJdPD0
00000P30Mgl010000000fHUg0=V9M`0000050=V9M`8000000`3HPFP200000080j7l[1000000H0?oo
o`8000002`3oool000@0oooo00<000000?ooo`3oool0503oool2000002`0oooo100000001P0A00L0
00000000000V02L00000078KB`@00000201k;5d300000003088jK0000000YEUc00T0YEUc0`000008
0:EIL`030000002oKg@0_fmd00P0_fmd1`0000030;eVJ0040000003ENV40eGYQ0=EjH@<000001P3B
KTl2000000050<iP>P000000ffH@0000003:C0000P00000205hRK080000000<0IS5j0000002>Ch00
1P2>Ch04000000<0`k[A0P0000000`30^mD000000;ZbdP050;ZbdP040000002d[=00]:c@0;B/d0D0
00000`2]Y]400`000000YJ;B0:FRdP030:FRdP8000001`2JV]800`000000V9C?0000000308^Ce@@0
00000P3IRGL00`000000fHUg0=V9M`040=V9M`8000000P3HPFP2000000<0j7l[0P00000E0?ooo`<0
000000<0oooo0000003oool02P3oool000D0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0Y0?ooo`@0000000<04@070000000V02L00P0V02L2000000T0NbaM0`000004088jK0030000
002UFG<0YEUc00D0YEUc0`00000:0:EIL`030000002oKg@0_fmd0100_fmd1@0000050=EjH@800000
1P3BKTl200000080ffH@00<000000<Y<000000000P00000306HaNP030000002>Ch00STn00080STn0
100000000`38aML000000<>jd@050<>jd@8000001P2j/]800`000000]:c@0;B/d0030;B/d0030000
002]Y]40[JKA00<0[JKA00@000000:FRdP2UX]80YJ;B0P0000020:BMcP030000002JV]80VY[B0080
VY[B0P00000309RDc`030000002;TmD0000000@0QXcB0`0000080=V9M`80000000@0f85X00000000
000000000P3XOb/200000100oooo100000040?ooo`030000003oool0oooo00T0oooo00030?ooo`@0
0000503oool00`000000oooo0?ooo`0Z0?ooo`80000000<04@070000000000000P0V02L3000000H0
NbaM10000006088jK0030000002UFG<0YEUc00<0YEUc0`0000020:EIL`l000004P2oKg@010000000
eh=_0000000000050=EjH@8000001@3BKTl010000000iG/_0=]V403KIQ04000000<0IS5j00<00000
08i?P00000000P0000040<g6d`8000001P33^]400`000000_;3>00000003000000030;ZbdP000000
]:c@00D0]:c@00<000000:fVd@2]Y]40102]Y]43000000D0Y9g>00@0000009ZJdP2JV]8000001P2H
U<l00`000000QXcB08J<dP0308J<dP0300000022QLh0PXG>00<000001`3IRGL200000080kY1700<0
00000>Qo:`3XOb/00P00000<0?ooo`<00000203oool00`000000oooo0?ooo`090?ooo`006`3oool0
0`000000oooo0?ooo`0Y0?ooo`040000000A00L04@07000000809P0W0P00000203P0@P040000001k
;5d0NbaM07//G@<000002@22>V`<000000/0Yf5n00@000000<1gOP30Mgh0`7Mn2000000:0;m_M004
0000003GPfl0eh=_0=N3K`8000001@3ENV43000000<0dVi?00<000000>Ek;`0000000P3KIQ001000
0000bT`00000001V<GX3000000030=76c`000000cLKC0080cLKC0P0000020<Jic@8000000`33^]40
0`000000_;3>0;b`cP040;b`cPD000000`2d[=0010000000[JKA0:fVd@2]Y]44000000L0Y9g>00<0
000009ZJdP0000001@2HU<l20000000309F?b`000000QXcB0080QXcB00<0000008:5cP22QLh00P22
QLh4000000H0fHUg0P0000020>j@A`040000003XOb/0j7l[000000T0oooo0`00000<0?ooo`030000
003oool0oooo00P0oooo000K0?ooo`030000003oool0oooo02P0oooo00D0000001401`0000000000
02H09`02000000<0>01200<0000007//G@0000000P000009088jK0<0000000@0QdIh000000000000
00004`2WHGh00`000000`7Mn0<1gOP090<1gOPL000000`2oKg@00`000000eh=_0=N3K`030=N3K`80
00001P3ENV42000000050=9^C`000000iG/_0>Ek;`0000000P3KIQ0010000000bT`0000000000004
0=76c`030000003=a]<0000000H0a[W=0P0000000`33^]4000000;b`cP060;b`cP040000002eZ<`0
]JS<0;FXc0L000000`2]X/`00`000000Y9g>0:BMcP040:BMcP<000001@2HU<l00`000000UHo;09F?
b`0209F?b`0300000026S=80000000D0PXG>0P00000207anbP<00000103IRGL200000080kY1700@0
00000>Qo:`3XOb/000001@3oool3000000l0oooo00<000000?ooo`3oool0203oool001/0oooo0P00
000Y0?ooo`8000000P0V02L00`000000>01203P0@P0303P0@P8000002@22>V`30000000308M6N000
00000000008000005@2WHGh00`000000`7Mn0<1gOP0@0<1gOPD000001P3GPfl3000000D0eGYQ0P00
00030>Ek;`030000003KIQ00ffH@00@00000103Aa/l00`000000a[W=0<Jic@070<Jic@8000001P2l
/<h00`000000]JS<0;FXc0050;FXc0030000002]X/`0[J;<00D0[J;<00<000000:BMcP0000000`00
00030:>HbP050000002HU<l0V9C?09RDc`0000001@2ESl/00`000000QXcB0000000408:5cP030000
001lO/X0000000<0O7k:00<0000005M^c`0000000P000000103IRGL000000?6MGP0000020>j@A`03
0000003XOb/0j7l[00D000004P3oool00`000000oooo0?ooo`080?ooo`006`3oool00`000000oooo
0?ooo`0W0?ooo`030000000V02L09P0W00800000100h0483000000H0PSY/1000000208M6N0800000
0`27AWP00`000000Yf5n0:MQOP0>0:MQOPP000004`30Mgh010000000eh]k0000000000070=N3K`80
0000103ENV400`000000jh]9000000020>Ek;`8000000P3KIQ000`000000eLK;000000020=76c`03
00000039]lT0bKO9008000001P36^Ld00`000000_Zk90000000300000080_;3>00<000000;FXc02e
Z<`01@2eZ<`00`000000[J;<0:fRc0030:fRc0@000001`2SV<X010000000V9C?00000000000709F?
b`0300000022QLh0PXG>00<0PXG>00/0000007anbP1lO/X0000007anbP000000MgO50000001GK/l0
000004aSb@0200000080lIeN00<000000>j@A`3^T4L00`00000F0?ooo`030000003oool0oooo00P0
oooo000K0?ooo`030000003oool0oooo02H0oooo00@0000002H09`0000000000100h048200000080
APIG00@00000088jK022>V`0PSY/0`00000308M6N0<000001@27AWP00`000000Yf5n0:MQOP030:MQ
OP/000000P2g]]P00`000000/[3G0;:`e`030;:`e`H000003@30Mgh010000000eh]k0=N;N`3GRg/2
000000L0eh=_0P0000030=EjH@030000003[RdT0000000<0iG/_00P000000=]V403KIQ0000000=G6
b`000000dLK?000000@0bKO90P0000030<Jic@030000002n[/T0_Zk900@0_Zk91P0000040;FXc003
0000002]X/`0000000<000000`2]W/P00`000000XiS:0:>HbP050:>HbP8000001`2ESl/200000003
09:9a`000000PXG>0080PXG>00<0000007anbP1lO/X00P1lO/X010000000MgO507Mga@1gMlD20000
00<0C6?900<000000?6MGP3aWEh00P0000020>j@A`8000005@3oool00`000000oooo0?ooo`080?oo
o`006P3oool00`000000oooo0?ooo`0W0?ooo`800000100h0482000000<0APIG00<00000088jK000
00000P00000308M6N0<000002027AWP6000000030<>jdP000000000000<0`;cF00<000000;Zdd`2j
]=<00P2j]=<600000080/[3G00<000000:b/e`2/[=L0200000080<1gOP030000003GRg/0eh]k00<0
eh]k0`0000060=N3K`80000000@0eGYQ0000003[RdT0jh]90P0000020>Ek;`060000003KIQ00ffH@
0000003Ea//000001`39]lT2000000030<Jic@000000_Zk900H0_Zk900<000000;JUb02fYLP00P2f
YLP6000000L0[Ik800<000000:>HbP2SV<X00P2SV<X300000080XIC600<0000009F?b`2ESl/00`2E
Sl/00`000000TXW709:9a`0209:9a`0300000022QLh0000000@0O7k:00<0000007Mga@0000000`1g
MlD010000000C6?904aSb@1<HlT2000000<0lIeN00@000000>j@A`3^T4L000005@3oool00`000000
oooo0?ooo`080?ooo`006P3oool00`000000oooo0?ooo`0V0?ooo`030000000h0480>01200<0>012
00<0000004H6E`161UL00`161UL2000000<0QdIh0`00000508M6N0@0000000<0cLGC00000038aML0
0P38aML00`000000`k[B0<>jdP030<>jdP80000000<0`;cF0000002j]=<01@2j]=<010000000/jgB
0;>]dP2c[M85000000@0[:OC00@000000:>Se@2SXmD0Xj?E1P0000020<1gOP030000003GRg/0eh]k
00H0eh]k0P0000060=N3K`800000103[RdT00`000000iG/_0>Ek;`04000000030<bfa@0000000000
00L0bKO90`0000060;j^b@030000002fYLP0]ZG800H0]ZG800<000000:fNb02]W/P01`2]W/P01000
0000XiS:0000000000060:6DaP050000002ESl/0UHo;09F?b`0000001P2BRLL00`000000O7k:07an
bP0307anbP030000001gMlD000000080MgO500D00000075_`@000000C6?90000000203iE`P070000
003aWEh0lIeN0?6MGP000000kY170000000E0?ooo`030000003oool0oooo00P0oooo000J0?ooo`80
00009P3oool2000000<0>0120P00000404H6E`<0000000@0QdIh00000000000000001027AWP40000
00H0cLGC00<000000<S5e`0000002033^]82000000H0^[CC00<000000;>]dP2c[M800`2c[M800`00
0000[:OC0:bWd`040:bWd`030000002SXmD0Xj?E00<000000P2RW]400`000000Ui[E000000030000
00T0eh]k0`0000040=N3K`<000000`3[RdT010000000iG/_0>Ek;`3UNbl2000000<0c;K50P000005
0<Vgb@0300000030[<D0`:c500@0000000<0_Zk90000002fYLP0202fYLP00`000000[Ik80:fNb005
0:fNb0@00000202QU<H010000000UHo;00000000000509:9a`80000000<0ShC30000001lO/X00P1l
O/X01`000000MgO507Mga@1gMlD0000007Mga@0000000P1aKl42000000<0?UG200L000000?6MGP3a
WEh0lIeN0000003^T4L0000001D0oooo00<000000?ooo`3oool01`3oool001X0oooo00<000000?oo
o`3oool0903oool30000000303P0@P000000000000@0APIG0P000000101B6FT00000000000000003
08M6N0D000000`3AaLl2000000D0cLGC0P0000080<>jdP030000002l/Lh0000000<0000000<0^[CC
0000002c[M801P2c[M800`000000[:OC0:bWd`030:bWd`<000001P2RW]401@000000Ui[E09NJe@00
0000TiCA00<000002@3GRg/2000000<0eh=_00<000000>jFG@0000000`3[RdT200000080iG/_00<0
00000<bfa@3<]/D00`3<]/D01@000000bKO90<Vgb@39]lT0000000L0`:c51`0000040;JUb0030000
002]W/P0[Ik800D000000P2/V/@00`000000XIC60:6DaP070:6DaP8000001P2BRLL00`000000ShC3
08n4``0208n4``030000001lO/X0000000D0MgO500<00000075_`@1aKl400P1aKl4010000000?UG2
03iE`P0nEL82000000<0lIeN0P00000E0?ooo`030000003oool0oooo00L0oooo000J0?ooo`030000
003oool0oooo02@0oooo1000000404H6E`H0000000<0QdIh0000000000000P0000030=_Gd`030000
003AaLl0dLG?00@0dLG?00D000000<g5d`3=aM<0cLGC000000020<Jic@<000001033^]800`000000
_;7>0;bacP040;bacPH000000`2c[M800`000000[:OC0000000300000080[:?>00<000000::Nd@2R
W]40102RW]400`000000Ui[E0000000409>Dd@<000002@3GRg/2000000040=N3K`000000kYIM0>jF
G@8000000`3[RdT010000000iG/_0000000000050<bfa@80000000<0bKO900000030[<D01`30[<D0
0`000000]Z;40;JRa0030;JRa0L00000202/V/@00`000000XIC60:6DaP020:6DaP@000000P2PSl80
0`000000TXW709:9a`0209:9a`030000002?Q<<0ShC300@0ShC300<0000007Mga@1gMlD00`1gMlD0
0`000000LFo100000002075_`@030000001[I[/000000080?UG200<000000316^@0000000`3aWEh0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00L0oooo000J0?ooo`030000003oool0oooo
02<0oooo0`00000504H6E`<000000`1B6FT200000080h=S?00<000000=_Gd`3Kem<00P0000000`3D
aL/000000=75c`050=75c`030000003=aM<0000000H0a[W=0P0000020<>jdP030000002l/Lh0_;7>
00D0_;7>00<000000;FYc@2eZLd00P2eZLd5000000H0[:?>00<000000::Nd@2RW]40102RW]420000
00D0TiCA00<0000000/0C@0;04d00`0000080=N;N`800000103^UUd010000000jh]90>^;B@3[RdT3
000000L0c;K50`0000070<2/a@030000002fX/@0]Z;400L0]Z;400<000000:bJa02/V/@0202/V/@0
0`000000XIC600000002000000H0X8o200<0000009:9a`2BRLL00P00000608n4``030000002=O[h0
000000<0MgO500@00000075_`@1aKl4000000P1aKl400`000000JfJk06]V^`0200000080<4Ji0P00
00020?6MGP800000503oool00`000000oooo0?ooo`070?ooo`006@3oool00`000000oooo0?ooo`0S
0?ooo`@000000P161UL3000000@0DQUY0`0000040>3Hc`800000103DaL/00`000000dLG?0=75c`04
0=75c`0300000036^Ld0a[W=00L0a[W=100000060;bacP030000002eZLd0]JW=00D0]JW=00<00000
0:bScP2/Xlh01P2/Xlh00`000000XYkA0000000300000080XIW<00<0000009>Dd@2CU=400P2CU=40
0`0000002`1=0000000201h0I0@000001P3GRg/2000000@0kYIM00<000000>^;B@3[RdT00P3[RdT2
000000H0c;K500<000000<6Y`@31ZL40100000020<2/a@030000002fX/@0]Z;400P0]Z;400<00000
0:bJa02/V/@01P2/V/@4000000X0X8o20P00000608n4``8000000`2=O[h010000000MgO507Mga@00
0003075_`@8000000`1[I[/200000080<4Ji00@0000001le[P000000lIeN0P00000D0?ooo`030000
003oool0oooo00L0oooo000I0?ooo`<000008`3oool7000000D0DQUY00D000000>GIbP3UfLX0iMW:
000000030>3Hc`030000003DaL/0e<G;00@0e<G;00<000000=75c`3AaLl00P3AaLl00`000000bKS9
0<Vhb@02000000H0a[W=00@000000;j_bP2n[lX0_Zo:100000000`2l/Lh000000;FYc@070;FYc@03
0000002/Xlh0[:?>00@0[:?>100000070:6Ic0030000002CU=40000000<000000P0N06@01@000000
T8k=092>c@000000Mh7@00800000103GRg/010000000kj1_0000000000030>jFG@8000000P3[RdT4
000000<0c;K500<000000<6Y`@31ZL401@31ZL48000000D0]Z;400<000000:bJa02/V/@01P000002
0:bF`0030000002PSl80X8o200P0X8o20P00000608n4``030000002=O[h0SGjn00<0SGjn00<00000
07Mga@000000101aKl42000000@0JfJk00D000000316^@0`A[T0000001le[P05000001<0oooo00<0
00000?ooo`3oool01`3oool00180oooo0P0000050?ooo`030000003oool0oooo0280oooo1P000005
058IJ@800000103UfLX01P000000h=S?0>3Hc`000000f<C6000000H0e<G;00D000000=75c`3AaLl0
dLG?000000040<Vhb@8000001036^Ld00`000000_Zo:0;j_bP050;j_bPH00000102eZLd00`000000
[:?>0:bScP0400000080[9k900<000000:6Ic02QVL`01P2QVL`200000003092>c@000000000000<0
7P1T0`000000102=QlT0000007N1d01gPM03000000030=N;N`000000kj1_0080kj1_00<000000>jF
G@3^UUd00P3^UUd00`000000jh]90>^;B@02000000050<jd`@00000000000<bfa@0000002@31ZL40
0`000000]io00;NO`0030;NO`0P00000202/U/000`000000X8o20:2?`P050:2?`P<000000P2NRkh0
0`000000ShC308n4``0208n4``030000002=O[h0SGjn00D0SGjn00<00000075_`@1aKl400`1aKl40
0`000000JfJk0000000206]V^`040000001UGKD00000000000807cF^00D0000000`QX@000000giD?
0000000D0?ooo`030000003oool0oooo00H0oooo000A0?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0803oool40000000300006P000000DQUY00@0DQUY0P0000000`3Yf/@00000
0>GIbP040>GIbP8000000`3Ha<H00`000000e<G;0=C5b`040=C5b`030000003AaLl0000000L0bKS9
0P0000000`36^Ld000000;j_bP080;j_bP030000002fY/T0]ZK90080]ZK91`0000070:bNb@030000
002QVL`0XIW<00<0XIW<0P00000209nCb08000000`0N06@2000000@0SHO900<0000007N1d0000000
0P1`N<`2000000@0kj1_00<000000>jFG@3^UUd00P3^UUd4000000<0c[C10P0000090<6Y`@030000
002gWl00]io000P0]io000<000000:bF`02/U/002@2/U/000`000000X8o20:2?`P020:2?`P800000
1@2NRkh00`000000ShC308n4``02000000H0SGjn0P0000000`29N;X00000075_`@02075_`@060000
001[I[/0JfJk0000001[I[/000000P1UGKD2000000807cF^00D0000000`QX@000000giD?0000000D
0?ooo`030000003oool0oooo00H0oooo000A0?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool07@3oool3000000040?ooo`000000000000006P800000101B6FT01@000000jM[40>WJ
a03Yf/@0000000D0iMW:00<000000=S4aP3Ha<H00`3Ha<H00`000000e<G;0=C5b`040=C5b`030000
0039^<T0bKS900P0bKS90P0000090;j_bP030000002fY/T0]ZK900H0]ZK900<000000:bNb@2/W/T0
1`2/W/T010000000XIW<0:6Ic02QVL`2000000@0Wi?80P00000201h0I08000001P2=QlT00`000000
L7S<071hc003071hc0030000003_X6l0kj1_0080kj1_0P0000040>jFG@<000000P3>]<400`000000
`jNm00000003000000D0`JW100<000000;NO`02gWl002@2gWl000`000000[9K00:bF`0080:bF`003
0000002PSl80000000800000202NRkh2000000L0SGjn00<0000008Uh^P29N;X00P29N;X00`000000
LFo10000000406]V^`8000000`1UGKD01@0000007cF^01le[P000000326Q00@000004`3oool00`00
0000oooo0?ooo`060?ooo`004@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
01X0oooo0`0000040?ooo`80000000<0000J0000000000000P1B6FT3000000@0jM[400L000000>GI
bP3UfLX0iMW:0000003Ka<80000000D0f<C600<000000=C5b`3DaL/00P3DaL/00`000000c;K50<bf
a@02000000L0bKS900<000000<2/aP0000000`0000040;j_bP030000002fY/T0]ZK900P0]ZK900<0
00000:bNb@2/W/T01`2/W/T3000000H0Wi?80P0000000`0N06@000000000000508f7b@80000000<0
RH740000001`N<`00P1`N<`010000000J6o60000000000040>nPK`040000003^UUd0kYIM0>jFG@D0
00001P33Ykd4000000030<6Y`@000000]io000X0]io000<000000:bF`02/U/000`2/U/07000000X0
WX^n0P00000608en_P8000001@29N;X00`000000LFo10000000406]V^`8000000P1UGKD01P000000
GEB^0000000O=Jh0000000`QX@80000000<0giD?0000003oool04P3oool00`000000oooo0?ooo`06
0?ooo`004@3oool010000000oooo0?ooo`0000030?ooo`8000006@3oool3000000H0oooo0P000000
0`0001X0000000000002058IJ@050000003^f[h0k]Zn0>kJ_P0000000`3Yf/@010000000iMW:0>GI
bP0000030=_4`P030000003Ha<H0f<C600<0f<C600D000000=C5b`3DaL/0e<G;000000040<bfa@80
00001039^<T00`000000`:c60<2/aP040<2/aP<0000000<0_Zo:0000002fY/T02@2fY/T00`000000
[9k90:bNb@020:bNb@H00000202OTlP3000000H0SHO900<0000008V1a029PL@00P29PL@00`000000
L7S<0000000406Q_aP030000003_X6l0kj1_0080kj1_00<000000>jFG@3^UUd01@00000:0<>W_A<0
00001P2/T[`00`000000WX^n09j;_P0509j;_P<000000P2MQ[X00`000000SGjn08en_P0208en_P03
00000029N;X0RGRj00H0RGRj00<0000006]V^`1[I[/00P1[I[/01`000000IEfe06EM]@000000IEfe
0000001ME:h00P00000200`QX@80000000<0giD?0000003oool04P3oool00`000000oooo0?ooo`06
0?ooo`004@3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo01D0oooo0`000009
0?ooo`040000000001X000000000>P@000000`3^f[h00`000000jM[40>WJa0020>WJa08000001@3K
a<800`000000f<C60=S4aP030=S4aP030000003DaL/0000000L0c;K50P0000020<Vhb@0300000030
[<H0`:c600L0`:c64@0000050:bJa@030000002OTlP0Wi?800@0Wi?8100000000`2MS/@0000008f7
b@0308f7b@0300000029PL@0RH7400<0RH7400<00000071hc0000000101XKlH2000000@0kj1_0P00
00000`3^UUd0000000000003000000X0`jNm00<000000;NK_02gVk`02@2gVk`00`000000[9:l0:bB
_0090:bB_0030000002NRkh0WX^n00<0WX^n0P00000509f6^P050000002=O[h0SGjn08en_P000000
1`29N;X20000000508Ib]P000000JfJk06]V^`0000000`1UGKD2000000<0GEB^00D0000000`QX@0<
8J400000000:T00300000180oooo00<000000?ooo`3oool01P3oool00180oooo0P0000040?ooo`03
0000003oool0oooo01<0oooo0P00000;0?ooo`030000000001X000000080000j00@000000?;J]`3b
f[L000000`3^f[h00`000000jM[40>WJa0020>WJa0030000003Ka<80flC200D0flC200<000000=S4
aP3Ha<H00`3Ha<H00`000000c;K50<bfa@080<bfa@<000002P30[<H00`000000]Z?40;JSa0080;JS
a0030000002/V/D0[9[500P0[9[500@0000009nCb02OTlP0Wi?80P00000209f>a080000000@0WHk4
0000002=QlT0SHO90P00000708V1a0030000001XKlH0J6o600<0J6o600@00000061U`00000000000
103_X6l5000000030<BT^@0000000000008000001P33Ykd00`000000]i^l0;NK_0090;NK_0030000
002/T[`0[9:l00X0[9:l00<0000009j;_P0000000P00000809f6^P<000001`29N;X01@000000QW:f
08Ib]P26L[H000000080JfJk00@0000006EM]@1UGKD0IEfe0P00000305eD[P080000000<8J40326Q
000000002Y0000000=nE3`00000B0?ooo`030000003oool0oooo00H0oooo000H0?ooo`030000003o
ool0oooo0100oooo0`00000=0?ooo`050000000001X000000000>P000000103bf[L01@000000k]Zn
0>kJ_P3^f[h000000080jM[400<000000=k3_@0000001`3Ka<800`000000f<C60=S4aP020=S4aP04
0000003>]<400000000000P0c;K500<000000<:Y`P0000000`0000060<2/aP030000002fXl@0]Z?4
00P0]Z?400<000000:bJa@2/V/D0202/V/D010000000Wi?800000000000309f>a0030000000001T0
00000080WHk40P00000808V1a00300000026N[l0000000<0J6o600<00000061U`01PIL000P1PIL00
0`000000kj1_0>nPK`020>nPK`040000003^W2L00000000000D0a:Bi100000000`33Ykd000000;NK
_00;0;NK_0030000002/T[`0[9:l00L0[9:l1@00000:09f6^P8000001`29N;X2000000D0QW:f0P00
000406EM]@0:0000001ME:h0000005eD[P000000ETVW0000000<8J400000000:T0<000004`3oool0
0`000000oooo0?ooo`050?ooo`00603oool00`000000oooo0?ooo`0=0?ooo`<000003`3oool01000
0000000J0000000003X2000000@0l]Zg00D000000>kJ_P3^f[h0k]Zn000000020>WJa0040000003N
`kd0g/>m000000L0flC200@000000=S4aP3Ha<H00000103>]<42000000D0c;K500<000000<:Y`P32
ZL801032ZL84000000030<2/aP000000]Z?400X0]Z?400<000000:bJa@2/V/D01P2/V/D4000000D0
WHk40`0000000`2MS/@000000000000708V1a08000000`26N[l00`000000J6o600000004061U`003
0000001HF[T0000000<0kj1_1@0000080<BT^@P000001P2gVk`010000000[9:l0:bB_02/T[`60000
00<0Zhnh00<0000009f6^P2MQ[X01P2MQ[X300000080W8:f00<0000008Uh^P29N;X00P29N;X20000
00L0QW:f00<0000006EM]@1UGKD00P1UGKD01`000000GEB^05eD[P000000GEB^0000001FBJL00P00
0002000:T0<000004`3oool00`000000oooo0?ooo`050?ooo`00603oool00`000000oooo0?ooo`0:
0?ooo`<000004P3oool200000080000j00<000000?KI[P000000103bf[L010000000k]Zn0>kJ_P3^
f[h2000000@0g/>m00<000000=_4`P3Ka<801@3Ka<800`000000f<C6000000060<jd`@8000000`3<
]/D00`000000`ZW20<:Y`P080<:Y`PP000001@2fXl@00`000000[9[50:bJa@06000000<0ZiK100<0
000009f>a02MS/@00`2MS/@40000000309b9_`000000RH7400D0RH7400<0000008Ij_`26N[l00`26
N[l00`000000J6o600000003061U`0040000001HF[T0F5Zi05QJ^@80000000@0kj1_000000000000
kY`W0P0000090<BT^@030000002hV;P0^9Rh00@0^9Rh2P00000:0:^?^0030000002MQ[X0WHJj0080
WHJj0`00000509b2]P0500000029N;X0RGRj08Uh^P0000001`26L[H20000000508=//@000000IEfe
06EM]@000000101ME:h020000000ETVW05I9Y`1FBJL00000000:T0000000001k0P00000C0?ooo`03
0000003oool0oooo00D0oooo000G0?ooo`8000002@3oool3000001D0oooo00<000000000>P0003X0
0P0000000`3ffJh000000?;J]`030?;J]`050000003^f[h0k]Zn0>kJ_P0000001P3N`kd2000000H0
flC200<000000<jd`@3>]<401`3>]<43000000`0`ZW200<000000;NO`02gWl00102gWl08000000T0
ZiK100<0000009f>a02MS/@00`2MS/@2000000@0W8Vo00<0000008V1a029PL@00P29PL@00`000000
QWZo08Ij_`0508Ij_`030000001PIL00H6G00080H6G000H0000005QJ^@1HF[T0F5Zi0000001>C[42
000000040?R^AP0000000000000000T0a:Bi00<000000;RH^02hV;P02P2hV;P00`000000Zhnh0:^?
^00;0:^?^0030000002MQ[X00000008000002@2LP[H3000000L0QW:f00L0000008=//@23K;40Pfba
0000001UGKD0000000@0GEB^00<0000005I9Y`0000000P1FBJL01000000000Z@0000000007/20000
01<0oooo00<000000?ooo`3oool01@3oool001L0oooo00<000000?ooo`3oool01@3oool3000001L0
oooo0P0000000`0003X00000000000030?KI[P030000003bf[L0l]Zg0080l]Zg00<000000>kJ_P3^
f[h00P0000070=k3_@030000003Ka<80flC20080flC200<000000=2b_03@/[`00P0000080<jd`@<0
00002P32ZL800`000000]io00;NO`0090;NO`0030000002[U/40ZiK100X0ZiK100<0000009f>a000
00000`0000000`3of8L0W8Vo09b9_`0209b9_`0300000029PL@0RH74008000001`26N[l00`000000
PW>j00000002061U`0030000001HF[T0F5Zi0080F5Zi00L0000004i>/@1>C[4000000?R^AP000000
kY`W00D000001034Y;T00`000000^9Rh0;RH^00;0;RH^0030000002[SkP0Zhnh00P0Zhnh1@00000;
09b2]P8000001`26L[H2000000D0Pfba0P00000405eD[P030000001FBJL0ETVW00<0000000<000Z@
0000000007/00P00000C0?ooo`030000003oool0oooo00D0oooo000G0?ooo`030000003oool0oooo
0080oooo0`00000J0?ooo`050000000003X000000>o/SP0000000`3ffJh00`000000l]Zg0?;J]`02
0?;J]`030000003^f[h000000080hL6h0P0000060=k3_@050000003Ka<80flC20=_4`P000000103@
/[`2000000H0c[C100<000000<>W_@33Ykd0100000060<:Y`P030000002gWl00]io000T0]io000<0
00000:^F`@2[U/401`2[U/4500000080W8Vo0P0000000`3of8L0W8Vo09b9_`0309b9_`8000001`26
N[l200000080PW>j00<00000061U`0000000101HF[T010000000CTja04i>/@1>C[42000000040?R^
AP0000000000000000<0aJ:e0`0000000`34Y;T000000;RH^00<0;RH^0040000002[SkP0Zhnh0:^?
^0L000000`2ZRk@00`000000W8:f09b2]P0809b2]P8000000P2JOK800`000000QW:f08Ib]P0208Ib
]P8000001`23K;400`000000GEB^05eD[P0205eD[P050000001FBJL0ETVW05I9Y`0000000P1=?Ih2
000000030000N`000000000001<0oooo00<000000?ooo`3oool01@3oool001L0oooo00<000000?oo
o`0000000P00000M0?ooo`@0000000<0nMNT0000003ffJh00P3ffJh00`000000l]Zg0?;J]`020?;J
]`800000103Q`KP00`000000g/>m0=k3_@040=k3_@030000003Ka<80000000L0d;:l0P0000040<jd
`@0300000033Ykd0`jNm00@0`jNm100000020<:Y`P030000002gWl00]io000T0]io000@000000:^F
`@2[U/40ZiK11P0000030:^B_@040000002LRKl0W8Vo09b9_`<00000102LRKl2000000L0QWZo00<0
0000089c^P22LkX00`22LkX2000000@0F5Zi00<0000004i>/@1>C[400P1>C[401@000000n:i60000
003^W2L0000000H0aJ:e4`00000:0:Z;]0030000002LP[H0W8:f00D0W8:f0`00000409Ym/P050000
0026L[H0QW:f08Ib]P0000001`23K;4200000005081VZ`000000GEB^05eD[P000000101FBJL20000
000604dmWP000000001k00000000068000004`3oool00`000000oooo0?ooo`050?ooo`005`3oool2
00000200oooo100000000`3iej@000000?KI[P020?KI[P030000003bf[L0l]Zg0080l]Zg00<00000
0>71^03Q`KP0103Q`KP00`000000g/>m0=k3_@040=k3_@8000002@3@/[`2000000030<jd`@000000
`jNm00X0`jNm4P0000090:^B_@040000002LRKl0W8Vo09b9_`<000000P2LRKl200000080VXBk00<0
000008Ij_`26N[l00`26N[l00`000000PW>j089c^P04089c^P030000001HF[T0F5Zi0080F5Zi00<0
000004i>/@1>C[400P1>C[43000000030?R^AP000000000000L0aJ:e00<000000;RE]02hUK@02`2h
UK@00`000000ZX^d0:Z;]00<0:Z;]0040000002LP[H0W8:f09b2]P<00000202JOK83000000H0Pfba
0P000003081VZ`030000001ME:h0000000@0ETVW00<0000004dmWP1=?Ih00P0000000`0007/00000
0000000E0?ooo`030000003oool0oooo00@0oooo000H0?ooo`030000003oool0oooo01d0oooo0P00
00000`3YhGD000000?WGY0020?WGY0050000003ffJh0m]V^0?KI[P0000000P3bf[L00`000000i<2b
000000060>71^0030000003N`kd0g/>m00<0g/>m00@000000=:`^000000000002@3@/[`4000000/0
`jNm00<000000;NL_02gW;`02@2gW;`00`000000Zi:m0:^B_@0;0:^B_@030000002LRKl0W8Vo0080
000000<0o]1b0000000000001@2JQ;/00`000000QWZo08Ij_`02000000D0PW>j0P0000000`1nK;D0
000005QJ^@0205QJ^@050000001>C[40CTja04i>/@0000000P14@JP010000000n:i6000000000007
0<FR]@030000002hUK@0^9Fd00/0^9Fd00<000000:Z;]02ZRk@0302ZRk@010000000W8:f00000000
000:09Ym/P8000001P23K;42000000H0P6J[0P00000305I9Y`040000001=?Ih0CCfN04dmWP800000
00<0001k0000000000005@3oool00`000000oooo0?ooo`040?ooo`006@3oool2000001d0oooo0P00
00000`3YhGD00000000000020?WGY0050000003ffJh0m]V^0?KI[P0000000P3bf[L00`000000i<2b
0>C0/P02000000D0hL6h0P0000020=k3_@030000003B/;P0d[2h0080d[2h0`0000070=2b_0030000
0034Y;T0a:Bi00@000001`33Ykd00`000000]ibl0;NL_0090;NL_0030000002[T[d0Zi:m00/0Zi:m
00<0000009b9_`0000000P0000000`3nd780000009Z4^`0509Z4^`0300000026N[l0000000H0PW>j
00<0000007i/]@1nK;D00P1nK;D00`000000F5Zi0000000404i>/@0300000014@JP0A46X00800000
00<0n:i60000000000000`0000020<FR]@030000002hUK@0^9Fd00`0^9Fd00<000000:Z;]02ZRk@0
2@2ZRk@5000000T0VWfb0`0000000`2HN:h0000008=//@0408=//@0300000020IZ/0P6J[00H0P6J[
00D0000005I9Y`1FBJL0ETVW0000000304dmWP0300000013<9@0000000<000005@3oool00`000000
oooo0?ooo`040?ooo`006`3oool00`000000oooo0?ooo`0J0?ooo`050<jk=000000000000?cDV@00
00000`3iej@010000000m]V^0?KI[P3ffJh2000000D0i<2b00<000000>71^03Q`KP0103Q`KP00`00
0000g/>m000000070=:`^0800000103@/[`00`000000a:Bi0<BT^@050<BT^@@000000P33Ykd00`00
0000]ibl0;NL_00;0;NL_0030000002[T[d0Zi:m00L0Zi:m1@000000102JQ;/000000?[4F03nd787
09Z4^`8000001@22LkX2000000D0OVbe00<0000005QJ^@0000000`1>C[4010000000A46X04A1Z014
@JP2000000030?R^AP000000000000<0aYn`2P0000070;RE]0040000002ZRk@0ZX^d0:Z;]0P00000
0`2ZQk000`000000VWfb09Ym/P0509Ym/P<000001@2HN:h00`000000Pfba08=//@02000000L0P6J[
0`00000205I9Y`030000001=?Ih0CCfN0080CCfN00H0000004<`U013<9@000000000HP00000E0?oo
o`030000003oool0oooo00@0oooo000L0?ooo`030000003oool0oooo01T0oooo00<0c[/d00000000
00000P3le9T010000000nMNT0?WGY00000030?KI[P030000003T`;80i<2b00D0i<2b00<000000>71
^03Q`KP0103Q`KP2000000T0d[2h0P0000020=2b_00300000034Y;T0a:Bi00T0a:Bi2P0000060;NL
_0040000002[T[d0Zi:m0:^B_@H000000`2ZS[P010000000VXBk09Z4^`2JQ;/2000000@0VXBk0`00
00000`2HOkH00000089c^P03089c^P030000001nK;D0OVbe00H0OVbe00D0000004i>/@1>C[40CTja
0000000304A1Z0060000000h<Yd000000000003h[TH000001@36Wk000`000000^9:`0;RB/0050;RB
/0/00000302ZQk000`000000VWfb09Ym/P0209Ym/P800000202HN:h3000000L0P6J[0P00000307aO
YP030000001FBJL0000000<0CCfN00@0000004<`U013<9@0@c2D0`00000E0?ooo`030000003oool0
oooo00@0oooo000M0?ooo`030000003oool0oooo01P0oooo0P0000030?cDV@050000003iej@0nMNT
0?WGY00000000P3ffJh2000000L0i<2b00<000000>71^03Q`KP00`3Q`KP010000000djjc00000000
00090=:`^0<000003@34Y;T00`000000^9Vh0;RI^0050;RI^0X000002P2ZS[P00`000000VXBk09Z4
^`0200000080VXBk0P00000509Qo]P0400000022LkX0PW>j000000L0OVbe0`00000204i>/@030000
0014@JP0A46X0080A46X00H0000003PbW@00000000000?R^AP0000050<JO/0030000002hT[00^9:`
00`0^9:`00<000000:Z7/02ZQk003@2ZQk000`000000VWfb00000002000000T0V7R^0P000007081V
Z`8000001@1lGjH2000000<0CCfN00@0000004<`U013<9@0@c2D0P0000000`00068000000?ooo`0D
0?ooo`030000003oool0oooo00@0oooo000N0?ooo`800000603oool3000000<0o=BI00H000000?WG
Y03iej@000000?KI[P0000020>Nn[08000001P3T`;8200000080hL6h00<000000=>^/`3C[[<00P3C
[[<2000000P0d[2h00<000000<FR]@0000000`0000090<BT^@030000002hVKP0^9Vh00/0^9Vh00<0
00000:Z>^02ZS[P02`2ZS[P00`000000VXBk09Z4^`04000000L0V7nf0`00000707i/]@070000001j
IJl0NVF_07YU[`000000CTja0000000304A1Z0040000000h<Yd0>3:M03PbW@H000000P36Wk000`00
0000^9:`0;RB/00<0;RB/0030000002ZQk00ZXN`00T0ZXN`1P00000909Qh[P<000000P2GLjT00`00
0000P6J[081VZ`03081VZ`030000001lGjH0O5nV00D0O5nV00D0000004dmWP1=?Ih0CCfN00000003
04<`U0030000000h88P0>228008000005P3oool00`000000oooo0?ooo`030?ooo`00803oool00`00
0000oooo0?ooo`0E0?ooo`<000000`3le9T010000000nMNT0?WGY03iej@2000000@0ikj/00<00000
0>C0/P3T`;801@3T`;800`000000hL6h000000060=>^/`8000001@3B/;P00`000000aJ:e0<FR]@04
0<FR]@<000001@34Y;T00`000000^9Vh0;RI^00<0;RI^0030000002ZS[P0ZXjh00P0ZXjh1`000000
0`3ja5P0V7nf09Qo]P0609Qo]P800000201nK;D00`000000NVF_07YU[`0207YU[`8000001014@JP0
10000000>3:M03PbW@0h<Yd3000000<0aib/2P0000070;RB/0040000002ZQk00ZXN`0:Z7/0P00000
102YPj`00`000000V7R^09Qh[P0509Qh[P<000001@2GLjT010000000P6J[081VZ`20IZ/2000000H0
O5nV0`00000204dmWP0300000013<9@0@c2D0080@c2D00H0000003PPR00h88P000000?ooo`00000E
0?ooo`030000003oool0oooo00<0oooo000Q0?ooo`030000003oool0oooo01@0oooo00@000000?k@
R`3nd8/000000`3le9T010000000nMNT0?WGY00000060>Nn[0030000003T`;80i<2b00D0i<2b0P00
00080=>^/`8000000`3B/;P00`000000aJ:e0<FR]@070<FR]@@0000000<0a:Bi0000002hVKP03@2h
VKP010000000ZXjh0:Z>^02ZS[P7000000<0ZHZd00D0000009Qo]P2HOkH0V7nf0000000609Qo]P80
000000<0UgZa0000001nK;D01@1nK;D2000000D0NVF_00<0000004A1Z014@JP00P14@JP010000000
>3:M03PbW@0h<Yd4000000D0aib/00<000000;R?Z`2hSj/01@2hSj/;000000d0ZH>/00<0000009Qh
[P2HN:h00P2HN:h2000000T0Ug>Y0`00000707aOYP070000001hEil0N5NO07QGW`000000CCfN0000
000304<`U0050000000h88P0>22803PPR00000000P3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo00<0oooo000R0?ooo`030000003oool0oooo01<0oooo00@000000?k@R`3nd8/00000
0`3le9T00`000000nMNT0?WGY002000000H0ikj/00<000000>C0/P3T`;80103T`;8010000000eJb^
0000000000080=>^/`<000003P35X[DD000000X0ZHZd00H0000009Qo]P2HOkH0V7nf0000003ja5P3
09Qo]P800000102GN[400`000000OVbe07i/]@0207i/]@030000001jIJl0NVF_00@0NVF_0P000003
04A1Z0030000000h<Yd0>3:M0080>3:M00@0000002/QT@00000000001@37W:`00`000000^8n[0;R?
Z`0<0;R?Z`030000002YPj`0ZH>/00h0ZH>/00<0000009Qh[P0000000P00000:09McZ@8000001`1l
GjH2000000@0N5NO0P00000304<`U0050000000h88P0>22803PPR0000000103oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo00<0oooo000S0?ooo`8000004`3oool01@000000o]2;0?k@
R`3nd8/0000000<0o=BI00@000000?WGY0000000jKbU0P0000050>Nn[0030000003T`;80i<2b0080
i<2b00<000000=F/[P3E[:h00P3E[:h2000000P0djjc0`00000=0<FR]@030000002hUK@0^9Fd00`0
^9Fd00<000000:V:]02YR[@0302YR[@01P000000V7nf09Qo]P000000n/AH09Qo]P8000001P2GN[40
1@000000OVbe07i/]@1nK;D0000000D0NVF_0P00000207ELZ00400000014@JP0A46X000000<0>3:M
00<0000002/QT@0[8I400P0000040<NL[0030000002hSj/0^8n[00d0^8n[00<000000:V3[02YPj`0
302YPj`4000000/0Ug>Y0P0000000`2DKZ@0000007aOYP0507aOYP030000001hEil0N5NO00@0N5NO
00D0000004<`U013<9@0@c2D0000000303PPR0030000003oool0oooo00<0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`030?ooo`009@3oool00`000000oooo0?ooo`0@0?ooo`800000
0P3nd8/010000000o=BI0?cDV@3le9T2000000@0jKbU00<000000>Nn[03W_Z`00`3W_Z`200000080
i<2b00<000000=F/[P3E[:h0103E[:h2000000H0djjc00<000000<JO/036Wk001@0000080<FR]@03
0000002hUK@0^9Fd00`0^9Fd00<000000:V:]02YR[@0302YR[@00`000000V7nf00000003000000T0
UgZa0`00000507YU[`030000001eG:P0MEbX0080MEbX00<0000004A1Z00000000`0h<Yd010000000
:b6A02/QT@0[8I45000000030<NL[0000000^8n[00l0^8n[00<000000:V3[02YPj`01@2YPj`60000
0080Z7nW00<0000009McZ@2GLjT01`2GLjT3000000<0U6jT00<0000007aOYP1lGjH00P1lGjH20000
00D0N5NO00<0000007=?V00000000P13<9@00`000000>22803PPR00203PPR0030000003oool0oooo
00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`009P3oool00`000000
oooo0?ooo`0?0?ooo`8000000`3nd8/01@000000o=BI0?cDV@3le9T0000000D0jKbU00<000000>Nn
[03W_Z`0103W_Z`2000000T0eJb^0P0000040=>^/`0300000036Wk00aYn`00D0aYn`1@0000020<FR
]@030000002hUK@0^9Fd00d0^9Fd00<000000:V:]02YR[@02@2YR[@500000080UgZa00<0000009Mj
/@2GN[401`2GN[42000000H0NVF_00<0000007ELZ01eG:P0101eG:P2000000<0>3:M00<0000002/Q
T@0[8I400`0000030<NIY`X00000202hSj/00`000000ZH>/0:V3[005000000P0Z7nW00<0000009Mc
Z@2GLjT01@2GLjT2000000L0U6jT00@0000007aOYP1lGjH000001P1hEil01`000000LdnH07=?V01c
CiP0000004<`U00000000`0h88P00`000000oooo0?ooo`060?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool00`3oool002L0oooo00<000000?ooo`3oool03P3oool00`000000olUk0000
00020?k@R`040000003le9T0o=BI0?cDV@8000001@3Y_:D00`000000ikj/0>Nn[0040>Nn[0800000
2P3E[:h2000000030=>^/`000000aYn`00`0aYn`2`0000070;RE]0040000002YR[@0ZHZd0:V:]0P0
00000`2YQ[001@000000UgZa09Mj/@2GN[40000000H0UgZa0`00000209Ad[0030000001jIJl0NVF_
0080NVF_00<0000007ELZ01eG:P01@1eG:P01@000000>3:M03PbW@0h<Yd0000000<0:b6A00<00000
01d>PP0000001037VJL00`000000^8^W0;R;Y`060;R;Y`/000003P2XOjL010000000Ug>Y09McZ@2G
LjT3000000T0U6jT0`00000507QGW`800000101cCiP2000000<0>22800<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0080oooo000X0?ooo`8000003P3oool0
0`000000olUk000000030?k@R`030000003le9T000000080jkVN0P0000040>VlY@030000003W_Z`0
ikj/00<0ikj/00@000000=NYZ@00000000002P3E[:h4000000d0aYn`00<000000;RB[`2hTZl01P2h
TZl;000000/0ZHJ`00<0000009Mj/@2GN[401@2GN[43000000D0U7B/00<0000007YU[`1jIJl00P00
000607ELZ0<000000P0h<Yd01@000000:b6A02/QT@0[8I40000000807@j200<000000<NIY`37VJL0
0P37VJL00`000000^8^W0;R;Y`0>0;R;Y`030000002XOjL0Z7nW00h0Z7nW00@0000009McZ@000000
00002`2DKZ@2000000H0N5NO00<0000007=?V01cCiP0101cCiP01@000000>22803PPR00h88P00000
00/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`020?ooo`00:P3oool00`000000
oooo0?ooo`0<0?ooo`80olUk00H000000?k@R`3nd8/000000?cDV@0000040>^iWP030000003Y_:D0
jKbU0080jKbU0P0000020>Nn[0030000003GZJT0ejVY0080ejVY0P0000090=F/[P0300000037W:`0
aib/00@000002@36Wk000`000000^9:_0;RB[`0=0;RB[`030000002YQ[00ZHJ`00d0ZHJ`00<00000
09Mj/@2GN[400P2GN[42000000T0U7B/0P00000707ELZ0040000001`E:40L5BQ071DX@8000000`0[
8I40100000007@j201d>PP0M3X84000000030<NIY`000000^8^W00l0^8^W00<000000:QoY`2XOjL0
2P2XOjL6000000X0U6jT0`0000000`2BJ9l0000007QGW`0307QGW`8000001@1cCiP00`000000KTJ@
0000000203PPR0030000003oool0oooo00/0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`020?ooo`00:`3oool00`000000oooo0?ooo`0;0?ooo`030000003obG/0000000<0o]2;00<0
00000>^iWP3[^Ih0103[^Ih00`000000jKbU0>VlY@030>VlY@030000003W_Z`0000000H0ejVY0`00
00060=F/[P0300000037W:`0aib/00@0aib/100000050<JO/0030000002hTZl0^9:_00d0^9:_00<0
00000:V6/02YQ[003@2YQ[05000000X0U7B/0P00000707ELZ0030000001`E:40L5BQ0080L5BQ0P00
000302/QT@030000000M3X807@j2008000000`38UZ8:000000P0^8^W00<000000:QoY`2XOjL00P2X
OjL8000000@0Yg^S00<0000009A^Y02DKZ@01@2DKZ@4000000D0TVRO00@0000007QGW`1hEil00000
1@1cCiP2000000<0KTJ@00<0000003PPR00000003P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo0080oooo000/0?ooo`030000003oool0oooo00/0oooo00<000000?o9N`0000000P3n
d8/2000000H0jkVN00<000000>VlY@3Y_:D00`3Y_:D2000000T0ejVY0P0000030=F/[P0300000037
W:`0aib/00T0aib/100000000`36Wk0000000;RB[`0>0;RB[`030000002YQ[00ZHJ`00T0ZHJ`1P00
000:09Ad[0<0000000<0TVnW0000001eG:P0101eG:P2000000D0L5BQ00D0000002/QT@0[8I40:b6A
0000000301d>PP8000001038UZ800`000000^8RR0;R8XP060;R8XPd00000302WNj<00`000000U6jT
09A^Y00209A^Y0<000002@2BJ9l3000000D0LdnH00<0000006i6T01^AY000`1^AY0200000100oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`00;@3oool2000000/0oooo00<0
00000?o9N`0000000P3nd8/010000000kKFF0000000000050>^iWP030000003Y_:D0jKbU0080jKbU
00@000000=RWY000000000002@3GZJT2000000030=F/[P000000aib/00h0aib/2P0000070;RB[`04
0000002YQ[00ZHJ`0:V6/0P00000102XPZ/00`000000U7B/09Ad[00709Ad[0800000102BKjL00`00
0000MEbX07ELZ00207ELZ0030000001`E:40L5BQ00<0L5BQ0`00000202/QT@070000000M3X807@j2
01d>PP000000301a000000040<RFXP030000002hR:80^8RR00h0^8RR00<000000:MkX`2WNj<03P2W
Nj<00`000000U6jT00000002000000/0TVRO0P00000507=?V08000001P1^AY000`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool002l0oooo00<00000
0?ooo`3oool02@3oool010000000olUk0000000000040>feUP030000003[^Ih0jkVN00<0jkVN0P00
00020>VlY@040000003HYj@0f:NT0=RWY08000002@3GZJT4000000h0aib/00<000000;R?Z`2hSj/0
1P2hSj/;000000d0Z8:[00<0000009Ad[02DM:`00`2DM:`3000000L0TVnW00@0000007ELZ01eG:P0
00001@1`E:4010000000JdZI06]:V@1[BYT2000000<07@j200<0000000`0L@0<07400`0000020<RF
XP030000002hR:80^8RR00h0^8RR00<000000:MkX`2WNj<02P2WNj<6000000/0TVRO0`0000000`2@
HiT0000007=?V00307=?V0030000001^AY00KTJ@00@0KTJ@0P00000C0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool00P3oool00300oooo00<000000?ooo`3oool0203oool010000000
olUk0000000000050>feUP030000003[^Ih0jkVN00@0jkVN0P0000060=RWY0800000203GZJT00`00
0000aiVW0<NIY`04000000X0aib/00<000000;R?Z`2hSj/03@2hSj/00`000000Z8:[0:R2Z`0>0:R2
Z`030000002DM:`0000000<000002P2BKjL3000000D0L5BQ00<0000006]:V@1[BYT00P1[BYT20000
00<07@j200@0000000`0L@0<074000000P38TYd;000000P0^8RR00<000000:MkX`2WNj<00P2WNj<8
000000@0YWNN00<00000099XW`2BJ9l01P2BJ9l4000000@0T6>I00<0000007=?V01cCiP00P000005
06i6T08000005P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0040oooo000a0?oo
o`030000003oool0oooo00P0oooo00<000000?o9N`0000001P3]]IH00`000000jkVN0>^iWP040>^i
WP8000001`3HYj@2000000H0ejVY00<000000<NIY`37VJL01037VJL4000000D0aib/00<000000;R?
Z`2hSj/03P2hSj/00`000000Z8:[0:R2Z`0<0:R2Z`@000003@2BKjL2000000D0L5BQ0P00000506]:
V@050000000M3X807@j201d>PP0000000P0<07400`000000b9:M0<RBW@030<RBW@030000002gQ9d0
]hBM00H0]hBM3@00000=0:IgWP030000002BJ9l0TVRO0080TVRO0`000008091SV@<000001P1^AY00
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00@3oool0
0380oooo0P0000080?ooo`030000003obG/00000008000001@3]]IH00`000000jkVN0>^iWP030>^i
WP040000003IXih00000000000L0f:NT0P0000030=NYZ@0300000037VJL0aiVW00T0aiVW10000000
0`37W:`000000;R?Z`0?0;R?Z`030000002XPZ/0Z8:[00H0Z8:[1P0000020:MmYP030000002BKjL0
TVnW00T0TVnW0`0000000`2@JJ400000071DX@03071DX@030000001[BYT0JdZI00<0JdZI0`000003
01d>PP040000000<0740301a000000D0b9:M00<000000;N4W@2gQ9d03P2gQ9d00`000000YWNN0:Ig
WP0?0:IgWP030000002BJ9l00000008000002P2@HiT2000000H0KTJ@0P00000J0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool00@3oool003@0oooo00<000000?ooo`3oool01P3oool2
00000080kk6<00<000000>feUP3]]IH00`3]]IH2000000<0jkVN00@000000=VSWP3IXih0fJ>N0P00
00070=RWY080000000<0ejVY00000037VJL03P37VJL:000000P0^8n[00<000000:R2Z`2XPZ/01P00
00080:MmYP030000002BKjL0TVnW0080TVnW00@0oooo099_Y`2BKjL0TVnW0`000005091YX@040000
001`E:40L5BQ000000D0JdZI00@0000006E0T@1U@94000000P0M3X800`000000301a00`0L@020000
00D0b9:M00<000000;N4W@2gQ9d03P2gQ9d00`000000YWNN0:IgWP0;0:IgWPH000002P2@HiT30000
000308eLT`000000KTJ@00@0KTJ@00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0040oooo000e0?ooo`030000003oool0oooo00D0oooo0P0000030>naS003
0000003]]IH0kKFF00@0kKFF00<000000>^iWP0000001P3IXih2000000L0f:NT1000000>0<NIY`03
0000002hRjH0^8^V00H0^8^V2`00000?0:MmYP030000002BKjL0TVnW0080TVnW0`000008091YX@<0
0000101[BYT2000000@0ID2A0P00000200`0L@0300000039SiL0bHnG00@0000000<0b9:M0000002g
Q9d03`2gQ9d00`000000YWNN0:IgWP020:IgWPT00000102ULYT00`000000T6>I091SV@05091SV@@0
00001@2=G9<00`000000KTJ@06i6T002000001l0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`010?ooo`00=P3oool00`000000oooo0?ooo`050?ooo`030000003_/H`0kk6<0080kk6<
0P0000050>feUP800000203IXih2000000H0f:NT00<000000<RFXP38UZ801P0000080<NIY`030000
002hRjH0^8^V00h0^8^V00<000000:MmYP2WOJH03`2WOJH00`000000TVnW00000002000000X0T6VQ
0P00000506]:V@030000001U@940ID2A00@0ID2A0P00000200`0L@0300000039SiL0bHnG00@0bHnG
5`00000=0:EbV@030000002@HiT0T6>I0080T6>I0`00000908eLT`<000008P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0040oooo000g0?ooo`8000001P3oool00`000000kk6<0>na
S0030>naS0030000003]]IH0kKFF00<0kKFF0P0000090=VSWP800000103HYj@00`000000b9JR0<RF
XP060<RFXPH000000P37VJL00`000000^8^V0;R;YP0?0;R;YP030000002WOJH0YgfV00X0YgfV1P00
000:091YX@<0000000<0SV>K0000001[BYT00P1[BYT2000000L0ID2A00@0000000`0L@0<07400000
2039SiL00`000000]h2H0;N0V00>0;N0V0030000002ULYT0YG:I00l0YG:I00<00000091SV@000000
0P00000;08eLT`800000903oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0040oooo
000i0?ooo`030000003oool0oooo00@0oooo0P0000040>naS0030000003]]IH0kKFF0080kKFF00@0
00000=ZPU`00000000002@3IXih2000000030=RWY0000000b9JR00h0b9JR300000080;R;YP030000
002WOJH0YgfV0080YgfV200000040:IiX@030000002@JJ40T6VQ00D0T6VQ1000000408iSV`040000
001[BYT0JdZI000000L0ID2A00@0000005hdQP000000301a100000060<V?U`030000002gP9P0]h2H
00h0]h2H00<000000:EbV@2ULYT0302ULYT5000000/0SEbC0`00000W0?ooo`030000003oool0oooo
00L0oooo0@0000010?ooo`40oooo000j0?ooo`030000003oool0oooo00D0oooo00<000000>naS03_
/H`00P3_/H`200000080kKFF00@000000=ZPU`3JX9L0fZ2G0P0000090=VSWP@000003`38UZ800`00
0000^8NR0;R7XP070;R7XPd00000302VNJ400`000000T6VQ091YX@02091YX@<00000202>Hi/30000
00L0ID2A00<0000005hdQP1N=8H00P0000040<V:T@@000000P39SiL00`000000]h2H0;N0V00>0;N0
V0030000002ULYT0YG:I00H0YG:I1P0000030:A]T`030000002=G9<0SEbC00H0SEbC1000000[0?oo
o`030000003oool0oooo00H0oooo0@0000010?ooo`40oooo000k0?ooo`030000003oool0oooo00D0
oooo00<000000>naS03_/H`00`3_/H`2000000H0fZ2G0P0000080=VSWP0300000038TYd0b9:M00@0
00002`38UZ800`000000^8NR0;R7XP0?0;R7XP030000002VNJ40YWVQ00h0YWVQ00<00000091YX@00
00000P00000:08iSV`8000001`1U@942000000<0GSB60P0000080<V:T@/00000202gP9P00`000000
YG:I0:EbV@06000000X0Y6fC00<0000008eLT`2=G9<00P2=G9<300000300oooo00<000000?ooo`3o
ool01@3oool100000040oooo0@3oool003`0oooo0P0000060?ooo`030000003_/H`0kk6<00<0kk6<
0P0000070=ZPU`8000001P3IXih00`000000b9:M0<RBW@040<RBW@@000001P38UZ800`000000^8NR
0;R7XP0@0;R7XP030000002VNJ40YWVQ00`0YWVQ1000000;08iSV`80000000<0RebE0000001U@940
1@1U@9400`000000GSB605hdQP0305hdQP8000002P39RY400`000000]W^B0;IkTP060;IkTP/00000
402TKI<00`000000SEbC00000002000003<0oooo00<000000?ooo`3oool01@3oool100000040oooo
0@3oool003h0oooo00<000000?ooo`3oool0103oool00`000000kk6<0>naS0020>naS0040000003K
W9000000000000L0fZ2G0P0000030=VSWP0300000038TYd0b9:M00T0b9:M100000020<RFXP030000
002hQj80^8NR0100^8NR00<000000:IiX@2VNJ401P2VNJ4600000080YGBL00<0000008iSV`2>Hi/0
1`2>Hi/3000000<0RebE00<0000006E0T@1U@9400P1U@942000000@0GSB60P0000020?ooo`@00000
1P39RY400`000000]W^B0;IkTP0>0;IkTP030000002TKI<0Y6fC00`0Y6fC1P00000g0?ooo`030000
003oool0oooo00@0oooo0@0000010?ooo`40oooo000o0?ooo`030000003oool0oooo00@0oooo0P00
00020>naS0040000003KW900fib@0=^LT08000001`3JX9L2000000030=VSWP000000b9:M00h0b9:M
300000090;R7XP030000002VNJ40YWVQ00H00000202UM9`00`000000SV>K08iSV`0508iSV`800000
1`2;G9D010000000ID2A06E0T@00000505hdQP030000003oool0oooo00H0oooo100000020<V:T@03
0000002fNi80]W^B00l0]W^B00<000000:A]T`2TKI<00P2TKI<9000003h0oooo00<000000?ooo`3o
ool00`3oool100000040oooo0@3oool00400oooo00<000000?ooo`3oool01@3oool2000000H0fib@
0P0000070=ZPU`@000003`38TYd00`000000^8>L0;R3W0070;R3W0`000003`2UM9`010000000SV>K
08iSV`2>Hi/3000000T0RebE0`00000405hdQP8000003@3ooolI000004P0oooo00<000000?ooo`3o
ool00`3oool100000040oooo00110?ooo`8000001P3oool00`000000fib@0=^LT0060=^LT0800000
1P3JX9L00`000000b8nH0<R?V004000000/0b9:M00<000000;R3W02hPi`0402hPi`00`000000YGBL
0:EdW00?0:EdW0040000002>Hi/00000000000/0RebE0P00000505hdQP030000003oool0oooo06h0
oooo00<000000?ooo`3oool00`3oool100000040oooo00130?ooo`030000003oool0oooo00D0oooo
0P0000070=^LT0800000103JX9L00`000000b8nH0<R?V0040<R?V0D000001P38TYd00`000000^8>L
0;R3W00@0;R3W0030000002UM9`0YGBL00/0YGBL1P00000:08]LU@<0000000<0QeB=0000001N=8H0
0P1N=8H200000780oooo00<000000?ooo`3oool00P3oool100000040oooo00140?ooo`030000003o
ool0oooo00H0oooo0P0000070=^LT080000000<0fZ2G00000038SiP02`38SiP400000080b9:M00<0
00000;R3W02hPi`0402hPi`00`000000YGBL0:EdW0020:EdW0T00000102TKiH00`000000RebE08]L
U@0508]LU@@000001027E8d010000000GSB605hdQP00001e0?ooo`050000003oool0oooo0?ooo`00
00000@3oool004D0oooo00<000000?ooo`3oool01`3oool3000000H0fib@1000000>0<R?V1X00000
3@2TKiH00`000000RebE08]LU@0208]LU@<000002027E8d3000007L0oooo00@000000?ooo`3oool0
00000@3oool004H0oooo0P00000:0?ooo`8000001@3KW9000`000000b8^A0<R;T@04000000`0b8nH
00<000000;MoU`2gOiL0402gOiL00`000000Y6nF0:A_UP0?0:A_UP030000002;G9D0000000800000
2P27E8d2000007T0oooo00@000000?ooo`3oool000000@3oool004P0oooo00<000000?ooo`3oool0
2@3oool2000000<0fib@00<000000<R;T@38Ri401038Ri45000000L0b8nH00<000000;MoU`2gOiL0
402gOiL00`000000Y6nF0:A_UP0<0:A_UPD000002P27E8d3000007`0oooo00<000000?ooo`000000
0@3oool004T0oooo00<000000?ooo`3oool02P3oool2000000030=^LT0000000b8^A00X0b8^A1000
00020<R?V0030000002gOiL0]gnG0100]gnG00<000000:A_UP2TKiH01`2TKiH6000000<0XVV@00<0
000008MDS@27E8d01`27E8d200000800oooo0@0000010?ooo`400000001:0?ooo`030000003oool0
oooo00/0oooo0P00000?0<R;T@`000002@2gOiL010000000Y6nF0:A_UP2TKiH6000000T0XVV@00<0
000008MDS@27E8d01027E8d3000008<0oooo0P00000004/0oooo0P00000?0?ooo`@000002`38Ri40
0`000000]WZA0;IjT@070;IjT@d000003`2RJI0010000000QeB=08MDS@27E8d3000008H0oooo0P00
000004d0oooo00<000000?ooo`3oool0403oool5000000H0b8^A00<000000;IjT@2fNY40402fNY40
0`000000XVV@0:9YT00@0:9YT00400000027E8d00000000008T0oooo0P00000004h0oooo00<00000
0?ooo`3oool0503oool400000080b8^A00<000000;IjT@2fNY40402fNY400`000000XVV@0:9YT00<
0:9YT0H00000Q`3oool400000080oooo001?0?ooo`030000003oool0oooo01L0oooo300000090;Ij
T@030000002RJI00XVV@0080XVV@2P0000290?ooo`@000001P3oool00500oooo0P00000S0?ooo`h0
0000S`3oool4000000X0oooo001B0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0
RP3oool4000000h0oooo001C0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0QP3o
ool400000180oooo001D0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0PP3oool4
000001H0oooo001E0?ooo`800000:P3oool00`000000oooo0?ooo`1n0?ooo`@000006P3oool005L0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1k0?ooo`<000007P3oool005P0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1g0?ooo`@000008@3oool005T0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`1c0?ooo`@000009@3oool005X0oooo0P00000U
0?ooo`030000003oool0oooo06l0oooo1000000Y0?ooo`00G03oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo06/0oooo1000000]0?ooo`00G@3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo06L0oooo1000000a0?ooo`00GP3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo06<0oooo1000000e0?ooo`00G`3oool200000200oooo00<000000?ooo`3oool0G`3o
ool4000003T0oooo001Q0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0G03oool3
000003d0oooo001R0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0F03oool40000
0400oooo001S0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0E03oool4000004@0
oooo001T0?ooo`8000006`3oool00`000000oooo0?ooo`1@0?ooo`@00000B03oool006H0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`1<0?ooo`@00000C03oool006L0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`180?ooo`@00000D03oool006P0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`140?ooo`@00000E03oool006T0oooo0P00000F0?ooo`03
0000003oool0oooo0400oooo1000001H0?ooo`00J`3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo03d0oooo1000001L0?ooo`00K03oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo03X0oooo0`00001P0?ooo`00K@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo03H0oooo1000001S0?ooo`00KP3oool200000100oooo00<000000?ooo`3oool0<P3oool40000
06L0oooo001`0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0;P3oool4000006/0
oooo001a0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0:P3oool4000006l0oooo
001b0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool09P3oool4000007<0oooo001c
0?ooo`8000002`3oool00`000000oooo0?ooo`0R0?ooo`@00000M`3oool007D0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0N0?ooo`@00000N`3oool007H0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0K0?ooo`<00000O`3oool007L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0G0?ooo`@00000PP3oool007P0oooo0P0000060?ooo`030000003o
ool0oooo01<0oooo100000260?ooo`00NP3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00l0oooo1000002:0?ooo`00N`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00/0oooo1000002>0?ooo`00O03oool01@000000oooo0?ooo`3oool0000000T0oooo1000002B0?oo
o`00O@3oool2000000030?ooo`000000oooo00@0oooo1000002F0?ooo`00O`3oool2000000030?oo
o`000000000000800000VP3oool00800oooo0P00002N0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {246.938, 0}} -> {-0.0834198, 0.00630977, \
0.00360791, 0.00360791}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.00228 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0011398 1.00228 0 1.00228 [
[.17892 -0.01253 -6 -9 ]
[.17892 -0.01253 6 0 ]
[.49783 -0.01253 -3 -9 ]
[.49783 -0.01253 3 0 ]
[.81674 -0.01253 -3 -9 ]
[.81674 -0.01253 3 0 ]
[.5 -0.07517 -5 -9.8125 ]
[.5 -0.07517 5 0 ]
[-0.01253 .18223 -12 -4.5 ]
[-0.01253 .18223 0 4.5 ]
[-0.01253 .50114 -6 -4.5 ]
[-0.01253 .50114 0 4.5 ]
[-0.01253 .82005 -6 -4.5 ]
[-0.01253 .82005 0 4.5 ]
[-0.07517 .50114 -10.0625 -4.90625 ]
[-0.07517 .50114 0 4.90625 ]
[.95472 .94434 0 -4.5 ]
[.95472 .94434 12 4.5 ]
[.97551 .96517 0 -4.5 ]
[.97551 .96517 24 4.5 ]
[.99835 .98806 0 -4.5 ]
[.99835 .98806 6 4.5 ]
[1.03815 .96517 0 -4.90625 ]
[1.03815 .96517 10 4.90625 ]
[ 0 0 0 0 ]
[ 1 1.00228 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
.17892 0 m
.17892 .00626 L
s
[(-1)] .17892 -0.01253 0 1 Mshowa
.49783 0 m
.49783 .00626 L
s
[(0)] .49783 -0.01253 0 1 Mshowa
.81674 0 m
.81674 .00626 L
s
[(1)] .81674 -0.01253 0 1 Mshowa
.125 Mabswid
.2427 0 m
.2427 .00376 L
s
.30648 0 m
.30648 .00376 L
s
.37026 0 m
.37026 .00376 L
s
.43404 0 m
.43404 .00376 L
s
.56161 0 m
.56161 .00376 L
s
.62539 0 m
.62539 .00376 L
s
.68917 0 m
.68917 .00376 L
s
.75295 0 m
.75295 .00376 L
s
.11513 0 m
.11513 .00376 L
s
.05135 0 m
.05135 .00376 L
s
.88052 0 m
.88052 .00376 L
s
.9443 0 m
.9443 .00376 L
s
gsave
.5 -0.07517 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.25 Mabswid
0 0 m
0 1.00228 L
s
0 .18223 m
.00626 .18223 L
s
[(-1)] -0.01253 .18223 1 0 Mshowa
0 .50114 m
.00626 .50114 L
s
[(0)] -0.01253 .50114 1 0 Mshowa
0 .82005 m
.00626 .82005 L
s
[(1)] -0.01253 .82005 1 0 Mshowa
.125 Mabswid
0 .24601 m
.00376 .24601 L
s
0 .30979 m
.00376 .30979 L
s
0 .37358 m
.00376 .37358 L
s
0 .43736 m
.00376 .43736 L
s
0 .56492 m
.00376 .56492 L
s
0 .6287 m
.00376 .6287 L
s
0 .69249 m
.00376 .69249 L
s
0 .75627 m
.00376 .75627 L
s
0 .11845 m
.00376 .11845 L
s
0 .05467 m
.00376 .05467 L
s
0 .88383 m
.00376 .88383 L
s
0 .94761 m
.00376 .94761 L
s
gsave
-0.07517 .50114 -71.0625 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.062 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
.25 Mabswid
.93106 .93318 m
1 1.00228 L
s
.94219 .94434 m
.93592 .94434 L
s
[(-1)] .95472 .94434 -1 0 Mshowa
.96298 .96517 m
.95671 .96517 L
s
[(-0.5)] .97551 .96517 -1 0 Mshowa
.98582 .98806 m
.97955 .98806 L
s
[(0)] .99835 .98806 -1 0 Mshowa
.125 Mabswid
.9462 .94835 m
.94244 .94835 L
s
.95028 .95244 m
.94652 .95244 L
s
.95443 .95661 m
.95067 .95661 L
s
.95866 .96085 m
.95491 .96085 L
s
.96737 .96958 m
.96361 .96958 L
s
.97185 .97407 m
.96809 .97407 L
s
.97642 .97864 m
.97266 .97864 L
s
.98107 .98331 m
.97731 .98331 L
s
.93825 .94039 m
.93449 .94039 L
s
.93439 .93652 m
.93063 .93652 L
s
.99066 .99292 m
.9869 .99292 L
s
.9956 .99787 m
.99184 .99787 L
s
gsave
1.03815 .96517 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
.25 Mabswid
.06894 .0691 m
0 0 L
s
0 0 m
0 1.00228 L
s
0 1.00228 m
.06894 .93318 L
s
.06894 .93318 m
.06894 .0691 L
s
.93106 .0691 m
.93106 .93318 L
s
.93106 .93318 m
1 1.00228 L
s
1 1.00228 m
1 0 L
s
1 0 m
.93106 .0691 L
s
.06894 .0691 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
.93106 .0691 L
s
.93106 .0691 m
.06894 .0691 L
s
.06894 .93318 m
.93106 .93318 L
s
.93106 .93318 m
1 1.00228 L
s
1 1.00228 m
0 1.00228 L
s
0 1.00228 m
.06894 .93318 L
s
0 0 m
1 0 L
1 1.00228 L
0 1.00228 L
closepath
clip
newpath
.5 Mabswid
.63604 .63906 m .65887 .6391 L .65763 .6317 L closepath p .699 .572 .708 r
F P
0 g
s
.63604 .63906 m .65763 .6317 L .65406 .62511 L closepath p .7 .575 .711 r
F P
0 g
s
.63604 .63906 m .65406 .62511 L .64854 .62003 L closepath p .702 .578 .713 r
F P
0 g
s
.63604 .63906 m .64854 .62003 L .64168 .61701 L closepath p .704 .581 .715 r
F P
0 g
s
.63604 .63906 m .64168 .61701 L .6342 .6164 L closepath p .706 .583 .715 r
F P
0 g
s
.63604 .63906 m .6342 .6164 L .62693 .61824 L closepath p .709 .585 .715 r
F P
0 g
s
.63604 .63906 m .62693 .61824 L .62065 .62234 L closepath p .712 .587 .714 r
F P
0 g
s
.63604 .63906 m .62065 .62234 L .61604 .62826 L closepath p .714 .587 .712 r
F P
0 g
s
.63604 .63906 m .61604 .62826 L .61361 .63535 L closepath p .715 .586 .71 r
F P
0 g
s
.63604 .63906 m .61361 .63535 L .61361 .64285 L closepath p .715 .584 .707 r
F P
0 g
s
.63604 .63906 m .61361 .64285 L .61604 .64995 L closepath p .715 .581 .704 r
F P
0 g
s
.63604 .63906 m .61604 .64995 L .62065 .65587 L closepath p .714 .578 .702 r
F P
0 g
s
.63604 .63906 m .62065 .65587 L .62693 .65997 L closepath p .712 .575 .7 r
F P
0 g
s
.63604 .63906 m .62693 .65997 L .6342 .66181 L closepath p .709 .572 .699 r
F P
0 g
s
.63604 .63906 m .6342 .66181 L .64168 .66119 L closepath p .706 .57 .699 r
F P
0 g
s
.63604 .63906 m .64168 .66119 L .64854 .65818 L closepath p .704 .569 .7 r
F P
0 g
s
.63604 .63906 m .64854 .65818 L .65406 .6531 L closepath p .702 .568 .701 r
F P
0 g
s
.63604 .63906 m .65406 .6531 L .65763 .6465 L closepath p .7 .568 .703 r
F P
0 g
s
.63604 .63906 m .65763 .6465 L .65887 .6391 L closepath p .699 .57 .706 r
F P
0 g
s
.68166 .63923 m .6792 .62447 L .65763 .6317 L p .682 .561 .711 r
F P
0 g
s
.65763 .6317 m .65887 .6391 L .68166 .63923 L p .682 .561 .711 r
F P
0 g
s
.6792 .62447 m .67208 .61131 L .65406 .62511 L p .685 .569 .718 r
F P
0 g
s
.65406 .62511 m .65763 .6317 L .6792 .62447 L p .685 .569 .718 r
F P
0 g
s
.67208 .61131 m .66107 .60117 L .64854 .62003 L p .69 .578 .725 r
F P
0 g
s
.64854 .62003 m .65406 .62511 L .67208 .61131 L p .69 .578 .725 r
F P
0 g
s
.66107 .60117 m .64736 .59516 L .64168 .61701 L p .697 .587 .729 r
F P
0 g
s
.64168 .61701 m .64854 .62003 L .66107 .60117 L p .697 .587 .729 r
F P
0 g
s
.64736 .59516 m .63245 .59393 L .6342 .6164 L p .705 .595 .731 r
F P
0 g
s
.6342 .6164 m .64168 .61701 L .64736 .59516 L p .705 .595 .731 r
F P
0 g
s
.63245 .59393 m .61794 .5976 L .62693 .61824 L p .713 .602 .731 r
F P
0 g
s
.62693 .61824 m .6342 .6164 L .63245 .59393 L p .713 .602 .731 r
F P
0 g
s
.61794 .5976 m .60542 .60578 L .62065 .62234 L p .72 .605 .727 r
F P
0 g
s
.62065 .62234 m .62693 .61824 L .61794 .5976 L p .72 .605 .727 r
F P
0 g
s
.60542 .60578 m .59623 .61759 L .61604 .62826 L p .726 .605 .722 r
F P
0 g
s
.61604 .62826 m .62065 .62234 L .60542 .60578 L p .726 .605 .722 r
F P
0 g
s
.59623 .61759 m .59137 .63175 L .61361 .63535 L p .73 .603 .715 r
F P
0 g
s
.61361 .63535 m .61604 .62826 L .59623 .61759 L p .73 .603 .715 r
F P
0 g
s
.59137 .63175 m .59137 .64671 L .61361 .64285 L p .731 .597 .707 r
F P
0 g
s
.61361 .64285 m .61361 .63535 L .59137 .63175 L p .731 .597 .707 r
F P
0 g
s
.59137 .64671 m .59623 .66086 L .61604 .64995 L p .73 .59 .699 r
F P
0 g
s
.61604 .64995 m .61361 .64285 L .59137 .64671 L p .73 .59 .699 r
F P
0 g
s
.59623 .66086 m .60542 .67267 L .62065 .65587 L p .726 .581 .692 r
F P
0 g
s
.62065 .65587 m .61604 .64995 L .59623 .66086 L p .726 .581 .692 r
F P
0 g
s
.60542 .67267 m .61794 .68086 L .62693 .65997 L p .72 .571 .686 r
F P
0 g
s
.62693 .65997 m .62065 .65587 L .60542 .67267 L p .72 .571 .686 r
F P
0 g
s
.61794 .68086 m .63245 .68453 L .6342 .66181 L p .713 .562 .683 r
F P
0 g
s
.6342 .66181 m .62693 .65997 L .61794 .68086 L p .713 .562 .683 r
F P
0 g
s
.63245 .68453 m .64736 .68329 L .64168 .66119 L p .705 .555 .682 r
F P
0 g
s
.64168 .66119 m .6342 .66181 L .63245 .68453 L p .705 .555 .682 r
F P
0 g
s
.64736 .68329 m .66107 .67728 L .64854 .65818 L p .697 .551 .684 r
F P
0 g
s
.64854 .65818 m .64168 .66119 L .64736 .68329 L p .697 .551 .684 r
F P
0 g
s
.66107 .67728 m .67208 .66715 L .65406 .6531 L p .69 .549 .689 r
F P
0 g
s
.65406 .6531 m .64854 .65818 L .66107 .67728 L p .69 .549 .689 r
F P
0 g
s
.67208 .66715 m .6792 .65399 L .65763 .6465 L p .685 .55 .695 r
F P
0 g
s
.65763 .6465 m .65406 .6531 L .67208 .66715 L p .685 .55 .695 r
F P
0 g
s
.6792 .65399 m .68166 .63923 L .65887 .6391 L p .683 .554 .703 r
F P
0 g
s
.65887 .6391 m .65763 .6465 L .6792 .65399 L p .683 .554 .703 r
F P
0 g
s
.70431 .63943 m .70063 .61739 L .6792 .62447 L p .665 .549 .713 r
F P
0 g
s
.6792 .62447 m .68166 .63923 L .70431 .63943 L p .665 .549 .713 r
F P
0 g
s
.70063 .61739 m .68999 .59773 L .67208 .61131 L p .67 .563 .726 r
F P
0 g
s
.67208 .61131 m .6792 .62447 L .70063 .61739 L p .67 .563 .726 r
F P
0 g
s
.68999 .59773 m .67354 .58259 L .66107 .60117 L p .678 .578 .736 r
F P
0 g
s
.66107 .60117 m .67208 .61131 L .68999 .59773 L p .678 .578 .736 r
F P
0 g
s
.67354 .58259 m .65308 .57361 L .64736 .59516 L p .689 .594 .744 r
F P
0 g
s
.64736 .59516 m .66107 .60117 L .67354 .58259 L p .689 .594 .744 r
F P
0 g
s
.65308 .57361 m .6308 .57177 L .63245 .59393 L p .702 .607 .747 r
F P
0 g
s
.63245 .59393 m .64736 .59516 L .65308 .57361 L p .702 .607 .747 r
F P
0 g
s
.6308 .57177 m .60913 .57725 L .61794 .5976 L p .716 .618 .746 r
F P
0 g
s
.61794 .5976 m .63245 .59393 L .6308 .57177 L p .716 .618 .746 r
F P
0 g
s
.60913 .57725 m .59042 .58948 L .60542 .60578 L p .729 .624 .741 r
F P
0 g
s
.60542 .60578 m .61794 .5976 L .60913 .57725 L p .729 .624 .741 r
F P
0 g
s
.59042 .58948 m .57669 .60712 L .59623 .61759 L p .739 .624 .732 r
F P
0 g
s
.59623 .61759 m .60542 .60578 L .59042 .58948 L p .739 .624 .732 r
F P
0 g
s
.57669 .60712 m .56944 .62826 L .59137 .63175 L p .745 .62 .719 r
F P
0 g
s
.59137 .63175 m .59623 .61759 L .57669 .60712 L p .745 .62 .719 r
F P
0 g
s
.56944 .62826 m .56944 .65061 L .59137 .64671 L p .748 .61 .706 r
F P
0 g
s
.59137 .64671 m .59137 .63175 L .56944 .62826 L p .748 .61 .706 r
F P
0 g
s
.56944 .65061 m .57669 .67175 L .59623 .66086 L p .745 .597 .692 r
F P
0 g
s
.59623 .66086 m .59137 .64671 L .56944 .65061 L p .745 .597 .692 r
F P
0 g
s
.57669 .67175 m .59042 .68939 L .60542 .67267 L p .739 .582 .68 r
F P
0 g
s
.60542 .67267 m .59623 .66086 L .57669 .67175 L p .739 .582 .68 r
F P
0 g
s
.59042 .68939 m .60913 .70161 L .61794 .68086 L p .728 .567 .671 r
F P
0 g
s
.61794 .68086 m .60542 .67267 L .59042 .68939 L p .728 .567 .671 r
F P
0 g
s
.60913 .70161 m .6308 .7071 L .63245 .68453 L p .716 .552 .666 r
F P
0 g
s
.63245 .68453 m .61794 .68086 L .60913 .70161 L p .716 .552 .666 r
F P
0 g
s
.6308 .7071 m .65308 .70525 L .64736 .68329 L p .703 .54 .665 r
F P
0 g
s
.64736 .68329 m .63245 .68453 L .6308 .7071 L p .703 .54 .665 r
F P
0 g
s
.65308 .70525 m .67354 .69628 L .66107 .67728 L p .69 .532 .669 r
F P
0 g
s
.66107 .67728 m .64736 .68329 L .65308 .70525 L p .69 .532 .669 r
F P
0 g
s
.67354 .69628 m .68999 .68114 L .67208 .66715 L p .678 .529 .676 r
F P
0 g
s
.67208 .66715 m .66107 .67728 L .67354 .69628 L p .678 .529 .676 r
F P
0 g
s
.68999 .68114 m .70063 .66148 L .6792 .65399 L p .67 .531 .686 r
F P
0 g
s
.6792 .65399 m .67208 .66715 L .68999 .68114 L p .67 .531 .686 r
F P
0 g
s
.70063 .66148 m .70431 .63943 L .68166 .63923 L p .666 .538 .699 r
F P
0 g
s
.68166 .63923 m .6792 .65399 L .70063 .66148 L p .666 .538 .699 r
F P
0 g
s
.72669 .63972 m .72181 .6105 L .70063 .61739 L p .648 .537 .714 r
F P
0 g
s
.70063 .61739 m .70431 .63943 L .72669 .63972 L p .648 .537 .714 r
F P
0 g
s
.72181 .6105 m .70771 .58445 L .68999 .59773 L p .654 .556 .732 r
F P
0 g
s
.68999 .59773 m .70063 .61739 L .72181 .6105 L p .654 .556 .732 r
F P
0 g
s
.70771 .58445 m .68591 .56438 L .67354 .58259 L p .665 .578 .748 r
F P
0 g
s
.67354 .58259 m .68999 .59773 L .70771 .58445 L p .665 .578 .748 r
F P
0 g
s
.68591 .56438 m .65878 .55248 L .65308 .57361 L p .681 .6 .759 r
F P
0 g
s
.65308 .57361 m .67354 .58259 L .68591 .56438 L p .681 .6 .759 r
F P
0 g
s
.65878 .55248 m .62926 .55003 L .6308 .57177 L p .7 .62 .764 r
F P
0 g
s
.6308 .57177 m .65308 .57361 L .65878 .55248 L p .7 .62 .764 r
F P
0 g
s
.62926 .55003 m .60054 .55731 L .60913 .57725 L p .719 .634 .762 r
F P
0 g
s
.60913 .57725 m .6308 .57177 L .62926 .55003 L p .719 .634 .762 r
F P
0 g
s
.60054 .55731 m .57574 .57351 L .59042 .58948 L p .737 .643 .754 r
F P
0 g
s
.59042 .58948 m .60913 .57725 L .60054 .55731 L p .737 .643 .754 r
F P
0 g
s
.57574 .57351 m .55754 .59689 L .57669 .60712 L p .752 .644 .741 r
F P
0 g
s
.57669 .60712 m .59042 .58948 L .57574 .57351 L p .752 .644 .741 r
F P
0 g
s
.55754 .59689 m .54792 .62491 L .56944 .62826 L p .761 .637 .724 r
F P
0 g
s
.56944 .62826 m .57669 .60712 L .55754 .59689 L p .761 .637 .724 r
F P
0 g
s
.54792 .62491 m .54792 .65453 L .56944 .65061 L p .764 .624 .705 r
F P
0 g
s
.56944 .65061 m .56944 .62826 L .54792 .62491 L p .764 .624 .705 r
F P
0 g
s
.54792 .65453 m .55754 .68255 L .57669 .67175 L p .76 .605 .685 r
F P
0 g
s
.57669 .67175 m .56944 .65061 L .54792 .65453 L p .76 .605 .685 r
F P
0 g
s
.55754 .68255 m .57574 .70593 L .59042 .68939 L p .751 .584 .669 r
F P
0 g
s
.59042 .68939 m .57669 .67175 L .55754 .68255 L p .751 .584 .669 r
F P
0 g
s
.57574 .70593 m .60054 .72214 L .60913 .70161 L p .737 .562 .656 r
F P
0 g
s
.60913 .70161 m .59042 .68939 L .57574 .70593 L p .737 .562 .656 r
F P
0 g
s
.60054 .72214 m .62926 .72941 L .6308 .7071 L p .719 .541 .649 r
F P
0 g
s
.6308 .7071 m .60913 .70161 L .60054 .72214 L p .719 .541 .649 r
F P
0 g
s
.62926 .72941 m .65878 .72696 L .65308 .70525 L p .7 .525 .647 r
F P
0 g
s
.65308 .70525 m .6308 .7071 L .62926 .72941 L p .7 .525 .647 r
F P
0 g
s
.65878 .72696 m .68591 .71506 L .67354 .69628 L p .682 .514 .652 r
F P
0 g
s
.67354 .69628 m .65308 .70525 L .65878 .72696 L p .682 .514 .652 r
F P
0 g
s
.68591 .71506 m .70771 .695 L .68999 .68114 L p .666 .509 .663 r
F P
0 g
s
.68999 .68114 m .67354 .69628 L .68591 .71506 L p .666 .509 .663 r
F P
0 g
s
.70771 .695 m .72181 .66894 L .70063 .66148 L p .654 .512 .677 r
F P
0 g
s
.70063 .66148 m .68999 .68114 L .70771 .695 L p .654 .512 .677 r
F P
0 g
s
.72181 .66894 m .72669 .63972 L .70431 .63943 L p .648 .521 .695 r
F P
0 g
s
.70431 .63943 m .70063 .66148 L .72181 .66894 L p .648 .521 .695 r
F P
0 g
s
.74869 .64009 m .74264 .60384 L .72181 .6105 L p .629 .524 .715 r
F P
0 g
s
.72181 .6105 m .72669 .63972 L .74869 .64009 L p .629 .524 .715 r
F P
0 g
s
.74264 .60384 m .72515 .57152 L .70771 .58445 L p .636 .549 .739 r
F P
0 g
s
.70771 .58445 m .72181 .6105 L .74264 .60384 L p .636 .549 .739 r
F P
0 g
s
.72515 .57152 m .69811 .54664 L .68591 .56438 L p .651 .578 .759 r
F P
0 g
s
.68591 .56438 m .70771 .58445 L .72515 .57152 L p .651 .578 .759 r
F P
0 g
s
.69811 .54664 m .66446 .53187 L .65878 .55248 L p .672 .606 .773 r
F P
0 g
s
.65878 .55248 m .68591 .56438 L .69811 .54664 L p .672 .606 .773 r
F P
0 g
s
.66446 .53187 m .62784 .52884 L .62926 .55003 L p .696 .632 .78 r
F P
0 g
s
.62926 .55003 m .65878 .55248 L .66446 .53187 L p .696 .632 .78 r
F P
0 g
s
.62784 .52884 m .59221 .53786 L .60054 .55731 L p .722 .651 .778 r
F P
0 g
s
.60054 .55731 m .62926 .55003 L .62784 .52884 L p .722 .651 .778 r
F P
0 g
s
.59221 .53786 m .56145 .55796 L .57574 .57351 L p .746 .662 .768 r
F P
0 g
s
.57574 .57351 m .60054 .55731 L .59221 .53786 L p .746 .662 .768 r
F P
0 g
s
.56145 .55796 m .53888 .58696 L .55754 .59689 L p .764 .663 .751 r
F P
0 g
s
.55754 .59689 m .57574 .57351 L .56145 .55796 L p .764 .663 .751 r
F P
0 g
s
.53888 .58696 m .52695 .62172 L .54792 .62491 L p .777 .655 .728 r
F P
0 g
s
.54792 .62491 m .55754 .59689 L .53888 .58696 L p .777 .655 .728 r
F P
0 g
s
.52695 .62172 m .52695 .65846 L .54792 .65453 L p .78 .637 .703 r
F P
0 g
s
.54792 .65453 m .54792 .62491 L .52695 .62172 L p .78 .637 .703 r
F P
0 g
s
.52695 .65846 m .53888 .69322 L .55754 .68255 L p .776 .613 .678 r
F P
0 g
s
.55754 .68255 m .54792 .65453 L .52695 .65846 L p .776 .613 .678 r
F P
0 g
s
.53888 .69322 m .56145 .72222 L .57574 .70593 L p .763 .585 .656 r
F P
0 g
s
.57574 .70593 m .55754 .68255 L .53888 .69322 L p .763 .585 .656 r
F P
0 g
s
.56145 .72222 m .59221 .74232 L .60054 .72214 L p .745 .556 .639 r
F P
0 g
s
.60054 .72214 m .57574 .70593 L .56145 .72222 L p .745 .556 .639 r
F P
0 g
s
.59221 .74232 m .62784 .75134 L .62926 .72941 L p .722 .53 .63 r
F P
0 g
s
.62926 .72941 m .60054 .72214 L .59221 .74232 L p .722 .53 .63 r
F P
0 g
s
.62784 .75134 m .66446 .7483 L .65878 .72696 L p .697 .508 .628 r
F P
0 g
s
.65878 .72696 m .62926 .72941 L .62784 .75134 L p .697 .508 .628 r
F P
0 g
s
.66446 .7483 m .69811 .73354 L .68591 .71506 L p .673 .494 .635 r
F P
0 g
s
.68591 .71506 m .65878 .72696 L .66446 .7483 L p .673 .494 .635 r
F P
0 g
s
.69811 .73354 m .72515 .70865 L .70771 .695 L p .653 .488 .648 r
F P
0 g
s
.70771 .695 m .68591 .71506 L .69811 .73354 L p .653 .488 .648 r
F P
0 g
s
.72515 .70865 m .74264 .67634 L .72181 .66894 L p .638 .492 .668 r
F P
0 g
s
.72181 .66894 m .70771 .695 L .72515 .70865 L p .638 .492 .668 r
F P
0 g
s
.74264 .67634 m .74869 .64009 L .72669 .63972 L p .629 .504 .691 r
F P
0 g
s
.72669 .63972 m .72181 .66894 L .74264 .67634 L p .629 .504 .691 r
F P
0 g
s
.77019 .64054 m .763 .59745 L .74264 .60384 L p .609 .51 .716 r
F P
0 g
s
.74264 .60384 m .74869 .64009 L .77019 .64054 L p .609 .51 .716 r
F P
0 g
s
.763 .59745 m .74221 .55904 L .72515 .57152 L p .618 .541 .746 r
F P
0 g
s
.72515 .57152 m .74264 .60384 L .763 .59745 L p .618 .541 .746 r
F P
0 g
s
.74221 .55904 m .71007 .52945 L .69811 .54664 L p .636 .577 .771 r
F P
0 g
s
.69811 .54664 m .72515 .57152 L .74221 .55904 L p .636 .577 .771 r
F P
0 g
s
.71007 .52945 m .67007 .51191 L .66446 .53187 L p .662 .612 .788 r
F P
0 g
s
.66446 .53187 m .69811 .54664 L .71007 .52945 L p .662 .612 .788 r
F P
0 g
s
.67007 .51191 m .62654 .5083 L .62784 .52884 L p .692 .644 .797 r
F P
0 g
s
.62784 .52884 m .66446 .53187 L .67007 .51191 L p .692 .644 .797 r
F P
0 g
s
.62654 .5083 m .58419 .51902 L .59221 .53786 L p .724 .668 .795 r
F P
0 g
s
.59221 .53786 m .62784 .52884 L .62654 .5083 L p .724 .668 .795 r
F P
0 g
s
.58419 .51902 m .54763 .54291 L .56145 .55796 L p .754 .682 .782 r
F P
0 g
s
.56145 .55796 m .59221 .53786 L .58419 .51902 L p .754 .682 .782 r
F P
0 g
s
.54763 .54291 m .5208 .57738 L .53888 .58696 L p .777 .684 .76 r
F P
0 g
s
.53888 .58696 m .56145 .55796 L .54763 .54291 L p .777 .684 .76 r
F P
0 g
s
.5208 .57738 m .50661 .6187 L .52695 .62172 L p .793 .673 .732 r
F P
0 g
s
.52695 .62172 m .53888 .58696 L .5208 .57738 L p .793 .673 .732 r
F P
0 g
s
.50661 .6187 m .50661 .66238 L .52695 .65846 L p .797 .651 .7 r
F P
0 g
s
.52695 .65846 m .52695 .62172 L .50661 .6187 L p .797 .651 .7 r
F P
0 g
s
.50661 .66238 m .5208 .70369 L .53888 .69322 L p .791 .621 .669 r
F P
0 g
s
.53888 .69322 m .52695 .65846 L .50661 .66238 L p .791 .621 .669 r
F P
0 g
s
.5208 .70369 m .54763 .73816 L .56145 .72222 L p .776 .586 .642 r
F P
0 g
s
.56145 .72222 m .53888 .69322 L .5208 .70369 L p .776 .586 .642 r
F P
0 g
s
.54763 .73816 m .58419 .76205 L .59221 .74232 L p .752 .55 .622 r
F P
0 g
s
.59221 .74232 m .56145 .72222 L .54763 .73816 L p .752 .55 .622 r
F P
0 g
s
.58419 .76205 m .62654 .77278 L .62784 .75134 L p .724 .517 .61 r
F P
0 g
s
.62784 .75134 m .59221 .74232 L .58419 .76205 L p .724 .517 .61 r
F P
0 g
s
.62654 .77278 m .67007 .76917 L .66446 .7483 L p .693 .491 .608 r
F P
0 g
s
.66446 .7483 m .62784 .75134 L .62654 .77278 L p .693 .491 .608 r
F P
0 g
s
.67007 .76917 m .71007 .75162 L .69811 .73354 L p .664 .473 .616 r
F P
0 g
s
.69811 .73354 m .66446 .7483 L .67007 .76917 L p .664 .473 .616 r
F P
0 g
s
.71007 .75162 m .74221 .72204 L .72515 .70865 L p .639 .466 .633 r
F P
0 g
s
.72515 .70865 m .69811 .73354 L .71007 .75162 L p .639 .466 .633 r
F P
0 g
s
.74221 .72204 m .763 .68362 L .74264 .67634 L p .62 .47 .657 r
F P
0 g
s
.74264 .67634 m .72515 .70865 L .74221 .72204 L p .62 .47 .657 r
F P
0 g
s
.763 .68362 m .77019 .64054 L .74869 .64009 L p .61 .485 .686 r
F P
0 g
s
.74869 .64009 m .74264 .67634 L .763 .68362 L p .61 .485 .686 r
F P
0 g
s
.79108 .64106 m .78278 .59136 L .763 .59745 L p .587 .495 .717 r
F P
0 g
s
.763 .59745 m .77019 .64054 L .79108 .64106 L p .587 .495 .717 r
F P
0 g
s
.78278 .59136 m .7588 .54705 L .74221 .55904 L p .598 .532 .752 r
F P
0 g
s
.74221 .55904 m .763 .59745 L .78278 .59136 L p .598 .532 .752 r
F P
0 g
s
.7588 .54705 m .72173 .51293 L .71007 .52945 L p .62 .575 .782 r
F P
0 g
s
.71007 .52945 m .74221 .55904 L .7588 .54705 L p .62 .575 .782 r
F P
0 g
s
.72173 .51293 m .67559 .49269 L .67007 .51191 L p .651 .618 .804 r
F P
0 g
s
.67007 .51191 m .71007 .52945 L .72173 .51293 L p .651 .618 .804 r
F P
0 g
s
.67559 .49269 m .62538 .48852 L .62654 .5083 L p .688 .657 .814 r
F P
0 g
s
.62654 .5083 m .67007 .51191 L .67559 .49269 L p .688 .657 .814 r
F P
0 g
s
.62538 .48852 m .57653 .50089 L .58419 .51902 L p .726 .687 .812 r
F P
0 g
s
.58419 .51902 m .62654 .5083 L .62538 .48852 L p .726 .687 .812 r
F P
0 g
s
.57653 .50089 m .53435 .52845 L .54763 .54291 L p .762 .703 .797 r
F P
0 g
s
.54763 .54291 m .58419 .51902 L .57653 .50089 L p .762 .703 .797 r
F P
0 g
s
.53435 .52845 m .5034 .56821 L .5208 .57738 L p .791 .705 .77 r
F P
0 g
s
.5208 .57738 m .54763 .54291 L .53435 .52845 L p .791 .705 .77 r
F P
0 g
s
.5034 .56821 m .48704 .61587 L .50661 .6187 L p .809 .692 .736 r
F P
0 g
s
.50661 .6187 m .5208 .57738 L .5034 .56821 L p .809 .692 .736 r
F P
0 g
s
.48704 .61587 m .48704 .66626 L .50661 .66238 L p .815 .665 .697 r
F P
0 g
s
.50661 .66238 m .50661 .6187 L .48704 .61587 L p .815 .665 .697 r
F P
0 g
s
.48704 .66626 m .5034 .71391 L .5208 .70369 L p .808 .629 .66 r
F P
0 g
s
.5208 .70369 m .50661 .66238 L .48704 .66626 L p .808 .629 .66 r
F P
0 g
s
.5034 .71391 m .53435 .75367 L .54763 .73816 L p .789 .586 .627 r
F P
0 g
s
.54763 .73816 m .5208 .70369 L .5034 .71391 L p .789 .586 .627 r
F P
0 g
s
.53435 .75367 m .57653 .78123 L .58419 .76205 L p .76 .543 .603 r
F P
0 g
s
.58419 .76205 m .54763 .73816 L .53435 .75367 L p .76 .543 .603 r
F P
0 g
s
.57653 .78123 m .62538 .7936 L .62654 .77278 L p .726 .503 .589 r
F P
0 g
s
.62654 .77278 m .58419 .76205 L .57653 .78123 L p .726 .503 .589 r
F P
0 g
s
.62538 .7936 m .67559 .78944 L .67007 .76917 L p .689 .472 .587 r
F P
0 g
s
.67007 .76917 m .62654 .77278 L .62538 .7936 L p .689 .472 .587 r
F P
0 g
s
.67559 .78944 m .72173 .7692 L .71007 .75162 L p .654 .451 .597 r
F P
0 g
s
.71007 .75162 m .67007 .76917 L .67559 .78944 L p .654 .451 .597 r
F P
0 g
s
.72173 .7692 m .7588 .73508 L .74221 .72204 L p .623 .442 .617 r
F P
0 g
s
.74221 .72204 m .71007 .75162 L .72173 .7692 L p .623 .442 .617 r
F P
0 g
s
.7588 .73508 m .78278 .69076 L .763 .68362 L p .601 .447 .646 r
F P
0 g
s
.763 .68362 m .74221 .72204 L .7588 .73508 L p .601 .447 .646 r
F P
0 g
s
.78278 .69076 m .79108 .64106 L .77019 .64054 L p .588 .465 .68 r
F P
0 g
s
.77019 .64054 m .763 .68362 L .78278 .69076 L p .588 .465 .68 r
F P
0 g
s
.81123 .64166 m .80188 .58561 L .78278 .59136 L p .564 .478 .716 r
F P
0 g
s
.78278 .59136 m .79108 .64106 L .81123 .64166 L p .564 .478 .716 r
F P
0 g
s
.80188 .58561 m .77483 .53564 L .7588 .54705 L p .576 .523 .758 r
F P
0 g
s
.7588 .54705 m .78278 .59136 L .80188 .58561 L p .576 .523 .758 r
F P
0 g
s
.77483 .53564 m .73302 .49715 L .72173 .51293 L p .602 .573 .794 r
F P
0 g
s
.72173 .51293 m .7588 .54705 L .77483 .53564 L p .602 .573 .794 r
F P
0 g
s
.73302 .49715 m .68098 .47432 L .67559 .49269 L p .638 .624 .82 r
F P
0 g
s
.67559 .49269 m .72173 .51293 L .73302 .49715 L p .638 .624 .82 r
F P
0 g
s
.68098 .47432 m .62435 .46963 L .62538 .48852 L p .682 .67 .832 r
F P
0 g
s
.62538 .48852 m .67559 .49269 L .68098 .47432 L p .682 .67 .832 r
F P
0 g
s
.62435 .46963 m .56927 .48358 L .57653 .50089 L p .728 .706 .83 r
F P
0 g
s
.57653 .50089 m .62538 .48852 L .62435 .46963 L p .728 .706 .83 r
F P
0 g
s
.56927 .48358 m .52169 .51466 L .53435 .52845 L p .77 .726 .811 r
F P
0 g
s
.53435 .52845 m .57653 .50089 L .56927 .48358 L p .77 .726 .811 r
F P
0 g
s
.52169 .51466 m .48679 .5595 L .5034 .56821 L p .805 .728 .78 r
F P
0 g
s
.5034 .56821 m .53435 .52845 L .52169 .51466 L p .805 .728 .78 r
F P
0 g
s
.48679 .5595 m .46834 .61325 L .48704 .61587 L p .826 .712 .739 r
F P
0 g
s
.48704 .61587 m .5034 .56821 L .48679 .5595 L p .826 .712 .739 r
F P
0 g
s
.46834 .61325 m .46834 .67008 L .48704 .66626 L p .833 .68 .693 r
F P
0 g
s
.48704 .66626 m .48704 .61587 L .46834 .61325 L p .833 .68 .693 r
F P
0 g
s
.46834 .67008 m .48679 .72382 L .5034 .71391 L p .824 .636 .648 r
F P
0 g
s
.5034 .71391 m .48704 .66626 L .46834 .67008 L p .824 .636 .648 r
F P
0 g
s
.48679 .72382 m .52169 .76867 L .53435 .75367 L p .802 .586 .61 r
F P
0 g
s
.53435 .75367 m .5034 .71391 L .48679 .72382 L p .802 .586 .61 r
F P
0 g
s
.52169 .76867 m .56927 .79975 L .57653 .78123 L p .768 .535 .581 r
F P
0 g
s
.57653 .78123 m .53435 .75367 L .52169 .76867 L p .768 .535 .581 r
F P
0 g
s
.56927 .79975 m .62435 .8137 L .62538 .7936 L p .727 .488 .566 r
F P
0 g
s
.62538 .7936 m .57653 .78123 L .56927 .79975 L p .727 .488 .566 r
F P
0 g
s
.62435 .8137 m .68098 .80901 L .67559 .78944 L p .684 .451 .564 r
F P
0 g
s
.67559 .78944 m .62538 .7936 L .62435 .8137 L p .684 .451 .564 r
F P
0 g
s
.68098 .80901 m .73302 .78618 L .72173 .7692 L p .642 .427 .575 r
F P
0 g
s
.72173 .7692 m .67559 .78944 L .68098 .80901 L p .642 .427 .575 r
F P
0 g
s
.73302 .78618 m .77483 .74769 L .7588 .73508 L p .607 .417 .599 r
F P
0 g
s
.7588 .73508 m .72173 .7692 L .73302 .78618 L p .607 .417 .599 r
F P
0 g
s
.77483 .74769 m .80188 .69772 L .78278 .69076 L p .58 .423 .633 r
F P
0 g
s
.78278 .69076 m .7588 .73508 L .77483 .74769 L p .58 .423 .633 r
F P
0 g
s
.80188 .69772 m .81123 .64166 L .79108 .64106 L p .565 .444 .673 r
F P
0 g
s
.79108 .64106 m .78278 .69076 L .80188 .69772 L p .565 .444 .673 r
F P
0 g
s
.83054 .64234 m .82017 .58024 L .80188 .58561 L p .537 .46 .715 r
F P
0 g
s
.80188 .58561 m .81123 .64166 L .83054 .64234 L p .537 .46 .715 r
F P
0 g
s
.82017 .58024 m .79021 .52486 L .77483 .53564 L p .552 .511 .764 r
F P
0 g
s
.77483 .53564 m .80188 .58561 L .82017 .58024 L p .552 .511 .764 r
F P
0 g
s
.79021 .52486 m .74388 .48222 L .73302 .49715 L p .581 .57 .806 r
F P
0 g
s
.73302 .49715 m .77483 .53564 L .79021 .52486 L p .581 .57 .806 r
F P
0 g
s
.74388 .48222 m .68623 .45693 L .68098 .47432 L p .623 .63 .837 r
F P
0 g
s
.68098 .47432 m .73302 .49715 L .74388 .48222 L p .623 .63 .837 r
F P
0 g
s
.68623 .45693 m .62348 .45173 L .62435 .46963 L p .674 .684 .851 r
F P
0 g
s
.62435 .46963 m .68098 .47432 L .68623 .45693 L p .674 .684 .851 r
F P
0 g
s
.62348 .45173 m .56244 .46719 L .56927 .48358 L p .728 .726 .848 r
F P
0 g
s
.56927 .48358 m .62435 .46963 L .62348 .45173 L p .728 .726 .848 r
F P
0 g
s
.56244 .46719 m .50973 .50162 L .52169 .51466 L p .778 .75 .827 r
F P
0 g
s
.52169 .51466 m .56927 .48358 L .56244 .46719 L p .778 .75 .827 r
F P
0 g
s
.50973 .50162 m .47106 .55131 L .48679 .5595 L p .819 .752 .79 r
F P
0 g
s
.48679 .5595 m .52169 .51466 L .50973 .50162 L p .819 .752 .79 r
F P
0 g
s
.47106 .55131 m .45062 .61086 L .46834 .61325 L p .845 .734 .741 r
F P
0 g
s
.46834 .61325 m .48679 .5595 L .47106 .55131 L p .845 .734 .741 r
F P
0 g
s
.45062 .61086 m .45062 .67382 L .46834 .67008 L p .852 .696 .688 r
F P
0 g
s
.46834 .67008 m .46834 .61325 L .45062 .61086 L p .852 .696 .688 r
F P
0 g
s
.45062 .67382 m .47106 .73337 L .48679 .72382 L p .842 .644 .635 r
F P
0 g
s
.48679 .72382 m .46834 .67008 L .45062 .67382 L p .842 .644 .635 r
F P
0 g
s
.47106 .73337 m .50973 .78306 L .52169 .76867 L p .815 .585 .591 r
F P
0 g
s
.52169 .76867 m .48679 .72382 L .47106 .73337 L p .815 .585 .591 r
F P
0 g
s
.50973 .78306 m .56244 .81749 L .56927 .79975 L p .775 .526 .558 r
F P
0 g
s
.56927 .79975 m .52169 .76867 L .50973 .78306 L p .775 .526 .558 r
F P
0 g
s
.56244 .81749 m .62348 .83295 L .62435 .8137 L p .728 .472 .54 r
F P
0 g
s
.62435 .8137 m .56927 .79975 L .56244 .81749 L p .728 .472 .54 r
F P
0 g
s
.62348 .83295 m .68623 .82775 L .68098 .80901 L p .678 .429 .538 r
F P
0 g
s
.68098 .80901 m .62435 .8137 L .62348 .83295 L p .678 .429 .538 r
F P
0 g
s
.68623 .82775 m .74388 .80246 L .73302 .78618 L p .629 .4 .551 r
F P
0 g
s
.73302 .78618 m .68098 .80901 L .68623 .82775 L p .629 .4 .551 r
F P
0 g
s
.74388 .80246 m .79021 .75982 L .77483 .74769 L p .588 .389 .579 r
F P
0 g
s
.77483 .74769 m .73302 .78618 L .74388 .80246 L p .588 .389 .579 r
F P
0 g
s
.79021 .75982 m .82017 .70444 L .80188 .69772 L p .557 .396 .618 r
F P
0 g
s
.80188 .69772 m .77483 .74769 L .79021 .75982 L p .557 .396 .618 r
F P
0 g
s
.82017 .70444 m .83054 .64234 L .81123 .64166 L p .54 .42 .665 r
F P
0 g
s
.81123 .64166 m .80188 .69772 L .82017 .70444 L p .54 .42 .665 r
F P
0 g
s
.84887 .64309 m .83756 .57527 L .82017 .58024 L p .508 .439 .714 r
F P
0 g
s
.82017 .58024 m .83054 .64234 L .84887 .64309 L p .508 .439 .714 r
F P
0 g
s
.83756 .57527 m .80483 .5148 L .79021 .52486 L p .524 .498 .77 r
F P
0 g
s
.79021 .52486 m .82017 .58024 L .83756 .57527 L p .524 .498 .77 r
F P
0 g
s
.80483 .5148 m .75425 .46823 L .74388 .48222 L p .557 .566 .819 r
F P
0 g
s
.74388 .48222 m .79021 .52486 L .80483 .5148 L p .557 .566 .819 r
F P
0 g
s
.75425 .46823 m .69128 .44061 L .68623 .45693 L p .606 .636 .854 r
F P
0 g
s
.68623 .45693 m .74388 .48222 L .75425 .46823 L p .606 .636 .854 r
F P
0 g
s
.69128 .44061 m .62276 .43493 L .62348 .45173 L p .665 .699 .871 r
F P
0 g
s
.62348 .45173 m .68623 .45693 L .69128 .44061 L p .665 .699 .871 r
F P
0 g
s
.62276 .43493 m .55611 .45181 L .56244 .46719 L p .728 .747 .868 r
F P
0 g
s
.56244 .46719 m .62348 .45173 L .62276 .43493 L p .728 .747 .868 r
F P
0 g
s
.55611 .45181 m .49855 .48942 L .50973 .50162 L p .786 .775 .843 r
F P
0 g
s
.50973 .50162 m .56244 .46719 L .55611 .45181 L p .786 .775 .843 r
F P
0 g
s
.49855 .48942 m .45632 .54368 L .47106 .55131 L p .834 .779 .8 r
F P
0 g
s
.47106 .55131 m .50973 .50162 L .49855 .48942 L p .834 .779 .8 r
F P
0 g
s
.45632 .54368 m .43399 .60871 L .45062 .61086 L p .864 .757 .743 r
F P
0 g
s
.45062 .61086 m .47106 .55131 L .45632 .54368 L p .864 .757 .743 r
F P
0 g
s
.43399 .60871 m .43399 .67746 L .45062 .67382 L p .872 .712 .681 r
F P
0 g
s
.45062 .67382 m .45062 .61086 L .43399 .60871 L p .872 .712 .681 r
F P
0 g
s
.43399 .67746 m .45632 .74249 L .47106 .73337 L p .86 .652 .62 r
F P
0 g
s
.47106 .73337 m .45062 .67382 L .43399 .67746 L p .86 .652 .62 r
F P
0 g
s
.45632 .74249 m .49855 .79675 L .50973 .78306 L p .829 .584 .568 r
F P
0 g
s
.50973 .78306 m .47106 .73337 L .45632 .74249 L p .829 .584 .568 r
F P
0 g
s
.49855 .79675 m .55611 .83436 L .56244 .81749 L p .783 .515 .531 r
F P
0 g
s
.56244 .81749 m .50973 .78306 L .49855 .79675 L p .783 .515 .531 r
F P
0 g
s
.55611 .83436 m .62276 .85124 L .62348 .83295 L p .728 .453 .51 r
F P
0 g
s
.62348 .83295 m .56244 .81749 L .55611 .83436 L p .728 .453 .51 r
F P
0 g
s
.62276 .85124 m .69128 .84556 L .68623 .82775 L p .67 .403 .509 r
F P
0 g
s
.68623 .82775 m .62348 .83295 L .62276 .85124 L p .67 .403 .509 r
F P
0 g
s
.69128 .84556 m .75425 .81794 L .74388 .80246 L p .615 .371 .525 r
F P
0 g
s
.74388 .80246 m .68623 .82775 L .69128 .84556 L p .615 .371 .525 r
F P
0 g
s
.75425 .81794 m .80483 .77137 L .79021 .75982 L p .567 .358 .557 r
F P
0 g
s
.79021 .75982 m .74388 .80246 L .75425 .81794 L p .567 .358 .557 r
F P
0 g
s
.80483 .77137 m .83756 .7109 L .82017 .70444 L p .531 .366 .602 r
F P
0 g
s
.82017 .70444 m .79021 .75982 L .80483 .77137 L p .531 .366 .602 r
F P
0 g
s
.83756 .7109 m .84887 .64309 L .83054 .64234 L p .511 .393 .656 r
F P
0 g
s
.83054 .64234 m .82017 .70444 L .83756 .7109 L p .511 .393 .656 r
F P
0 g
s
.86613 .6439 m .85392 .57074 L .83756 .57527 L p .474 .415 .71 r
F P
0 g
s
.83756 .57527 m .84887 .64309 L .86613 .6439 L p .474 .415 .71 r
F P
0 g
s
.85392 .57074 m .81862 .50551 L .80483 .5148 L p .492 .483 .775 r
F P
0 g
s
.80483 .5148 m .83756 .57527 L .85392 .57074 L p .492 .483 .775 r
F P
0 g
s
.81862 .50551 m .76405 .45527 L .75425 .46823 L p .53 .561 .831 r
F P
0 g
s
.75425 .46823 m .80483 .5148 L .81862 .50551 L p .53 .561 .831 r
F P
0 g
s
.76405 .45527 m .69612 .42548 L .69128 .44061 L p .585 .641 .872 r
F P
0 g
s
.69128 .44061 m .75425 .46823 L .76405 .45527 L p .585 .641 .872 r
F P
0 g
s
.69612 .42548 m .62221 .41935 L .62276 .43493 L p .653 .714 .893 r
F P
0 g
s
.62276 .43493 m .69128 .44061 L .69612 .42548 L p .653 .714 .893 r
F P
0 g
s
.62221 .41935 m .5503 .43756 L .55611 .45181 L p .726 .771 .888 r
F P
0 g
s
.55611 .45181 m .62276 .43493 L .62221 .41935 L p .726 .771 .888 r
F P
0 g
s
.5503 .43756 m .48821 .47813 L .49855 .48942 L p .794 .803 .86 r
F P
0 g
s
.49855 .48942 m .55611 .45181 L .5503 .43756 L p .794 .803 .86 r
F P
0 g
s
.48821 .47813 m .44265 .53666 L .45632 .54368 L p .849 .807 .809 r
F P
0 g
s
.45632 .54368 m .49855 .48942 L .48821 .47813 L p .849 .807 .809 r
F P
0 g
s
.44265 .53666 m .41857 .60681 L .43399 .60871 L p .883 .781 .743 r
F P
0 g
s
.43399 .60871 m .45632 .54368 L .44265 .53666 L p .883 .781 .743 r
F P
0 g
s
.41857 .60681 m .41857 .68098 L .43399 .67746 L p .894 .73 .671 r
F P
0 g
s
.43399 .67746 m .43399 .60871 L .41857 .60681 L p .894 .73 .671 r
F P
0 g
s
.41857 .68098 m .44265 .75114 L .45632 .74249 L p .879 .66 .601 r
F P
0 g
s
.45632 .74249 m .43399 .67746 L .41857 .68098 L p .879 .66 .601 r
F P
0 g
s
.44265 .75114 m .48821 .80967 L .49855 .79675 L p .843 .581 .542 r
F P
0 g
s
.49855 .79675 m .45632 .74249 L .44265 .75114 L p .843 .581 .542 r
F P
0 g
s
.48821 .80967 m .5503 .85024 L .55611 .83436 L p .79 .502 .5 r
F P
0 g
s
.55611 .83436 m .49855 .79675 L .48821 .80967 L p .79 .502 .5 r
F P
0 g
s
.5503 .85024 m .62221 .86844 L .62276 .85124 L p .727 .431 .477 r
F P
0 g
s
.62276 .85124 m .55611 .83436 L .5503 .85024 L p .727 .431 .477 r
F P
0 g
s
.62221 .86844 m .69612 .86232 L .69128 .84556 L p .661 .375 .475 r
F P
0 g
s
.69128 .84556 m .62276 .85124 L .62221 .86844 L p .661 .375 .475 r
F P
0 g
s
.69612 .86232 m .76405 .83252 L .75425 .81794 L p .597 .338 .494 r
F P
0 g
s
.75425 .81794 m .69128 .84556 L .69612 .86232 L p .597 .338 .494 r
F P
0 g
s
.76405 .83252 m .81862 .78229 L .80483 .77137 L p .543 .323 .531 r
F P
0 g
s
.80483 .77137 m .75425 .81794 L .76405 .83252 L p .543 .323 .531 r
F P
0 g
s
.81862 .78229 m .85392 .71706 L .83756 .7109 L p .502 .332 .583 r
F P
0 g
s
.83756 .7109 m .80483 .77137 L .81862 .78229 L p .502 .332 .583 r
F P
0 g
s
.85392 .71706 m .86613 .6439 L .84887 .64309 L p .478 .363 .644 r
F P
0 g
s
.84887 .64309 m .83756 .7109 L .85392 .71706 L p .478 .363 .644 r
F P
0 g
s
.88218 .64478 m .86915 .56669 L .85392 .57074 L p .435 .387 .706 r
F P
0 g
s
.85392 .57074 m .86613 .6439 L .88218 .64478 L p .435 .387 .706 r
F P
0 g
s
.86915 .56669 m .83146 .49706 L .81862 .50551 L p .454 .464 .779 r
F P
0 g
s
.81862 .50551 m .85392 .57074 L .86915 .56669 L p .454 .464 .779 r
F P
0 g
s
.83146 .49706 m .77322 .44344 L .76405 .45527 L p .497 .553 .844 r
F P
0 g
s
.76405 .45527 m .81862 .50551 L .83146 .49706 L p .497 .553 .844 r
F P
0 g
s
.77322 .44344 m .70072 .41164 L .69612 .42548 L p .56 .645 .891 r
F P
0 g
s
.69612 .42548 m .76405 .45527 L .77322 .44344 L p .56 .645 .891 r
F P
0 g
s
.70072 .41164 m .62182 .4051 L .62221 .41935 L p .638 .73 .915 r
F P
0 g
s
.62221 .41935 m .69612 .42548 L .70072 .41164 L p .638 .73 .915 r
F P
0 g
s
.62182 .4051 m .54507 .42454 L .5503 .43756 L p .721 .795 .91 r
F P
0 g
s
.5503 .43756 m .62221 .41935 L .62182 .4051 L p .721 .795 .91 r
F P
0 g
s
.54507 .42454 m .47879 .46784 L .48821 .47813 L p .8 .833 .877 r
F P
0 g
s
.48821 .47813 m .5503 .43756 L .54507 .42454 L p .8 .833 .877 r
F P
0 g
s
.47879 .46784 m .43017 .53031 L .44265 .53666 L p .864 .838 .818 r
F P
0 g
s
.44265 .53666 m .48821 .47813 L .47879 .46784 L p .864 .838 .818 r
F P
0 g
s
.43017 .53031 m .40446 .60519 L .41857 .60681 L p .904 .808 .742 r
F P
0 g
s
.41857 .60681 m .44265 .53666 L .43017 .53031 L p .904 .808 .742 r
F P
0 g
s
.40446 .60519 m .40446 .68436 L .41857 .68098 L p .916 .748 .658 r
F P
0 g
s
.41857 .68098 m .41857 .60681 L .40446 .60519 L p .916 .748 .658 r
F P
0 g
s
.40446 .68436 m .43017 .75924 L .44265 .75114 L p .899 .667 .578 r
F P
0 g
s
.44265 .75114 m .41857 .68098 L .40446 .68436 L p .899 .667 .578 r
F P
0 g
s
.43017 .75924 m .47879 .82172 L .48821 .80967 L p .857 .576 .511 r
F P
0 g
s
.48821 .80967 m .44265 .75114 L .43017 .75924 L p .857 .576 .511 r
F P
0 g
s
.47879 .82172 m .54507 .86502 L .5503 .85024 L p .797 .486 .463 r
F P
0 g
s
.5503 .85024 m .48821 .80967 L .47879 .82172 L p .797 .486 .463 r
F P
0 g
s
.54507 .86502 m .62182 .88445 L .62221 .86844 L p .725 .405 .438 r
F P
0 g
s
.62221 .86844 m .5503 .85024 L .54507 .86502 L p .725 .405 .438 r
F P
0 g
s
.62182 .88445 m .70072 .87792 L .69612 .86232 L p .649 .341 .437 r
F P
0 g
s
.69612 .86232 m .62221 .86844 L .62182 .88445 L p .649 .341 .437 r
F P
0 g
s
.70072 .87792 m .77322 .84611 L .76405 .83252 L p .577 .3 .459 r
F P
0 g
s
.76405 .83252 m .69612 .86232 L .70072 .87792 L p .577 .3 .459 r
F P
0 g
s
.77322 .84611 m .83146 .79249 L .81862 .78229 L p .515 .283 .502 r
F P
0 g
s
.81862 .78229 m .76405 .83252 L .77322 .84611 L p .515 .283 .502 r
F P
0 g
s
.83146 .79249 m .86915 .72287 L .85392 .71706 L p .468 .293 .56 r
F P
0 g
s
.85392 .71706 m .81862 .78229 L .83146 .79249 L p .468 .293 .56 r
F P
0 g
s
.86915 .72287 m .88218 .64478 L .86613 .6439 L p .44 .329 .63 r
F P
0 g
s
.86613 .6439 m .85392 .71706 L .86915 .72287 L p .44 .329 .63 r
F P
0 g
s
.89691 .64572 m .88313 .56314 L .86915 .56669 L p .389 .354 .698 r
F P
0 g
s
.86915 .56669 m .88218 .64478 L .89691 .64572 L p .389 .354 .698 r
F P
0 g
s
.88313 .56314 m .84329 .48952 L .83146 .49706 L p .41 .441 .782 r
F P
0 g
s
.83146 .49706 m .86915 .56669 L .88313 .56314 L p .41 .441 .782 r
F P
0 g
s
.84329 .48952 m .7817 .43282 L .77322 .44344 L p .457 .543 .856 r
F P
0 g
s
.77322 .44344 m .83146 .49706 L .84329 .48952 L p .457 .543 .856 r
F P
0 g
s
.7817 .43282 m .70503 .3992 L .70072 .41164 L p .528 .648 .91 r
F P
0 g
s
.70072 .41164 m .77322 .44344 L .7817 .43282 L p .528 .648 .91 r
F P
0 g
s
.70503 .3992 m .6216 .39228 L .62182 .4051 L p .617 .746 .938 r
F P
0 g
s
.62182 .4051 m .70072 .41164 L .70503 .3992 L p .617 .746 .938 r
F P
0 g
s
.6216 .39228 m .54045 .41283 L .54507 .42454 L p .713 .822 .932 r
F P
0 g
s
.54507 .42454 m .62182 .4051 L .6216 .39228 L p .713 .822 .932 r
F P
0 g
s
.54045 .41283 m .47037 .45862 L .47879 .46784 L p .805 .866 .893 r
F P
0 g
s
.47879 .46784 m .54507 .42454 L .54045 .41283 L p .805 .866 .893 r
F P
0 g
s
.47037 .45862 m .41895 .52468 L .43017 .53031 L p .879 .871 .825 r
F P
0 g
s
.43017 .53031 m .47879 .46784 L .47037 .45862 L p .879 .871 .825 r
F P
0 g
s
.41895 .52468 m .39177 .60386 L .40446 .60519 L p .926 .836 .737 r
F P
0 g
s
.40446 .60519 m .43017 .53031 L .41895 .52468 L p .926 .836 .737 r
F P
0 g
s
.39177 .60386 m .39177 .68757 L .40446 .68436 L p .939 .767 .641 r
F P
0 g
s
.40446 .68436 m .40446 .60519 L .39177 .60386 L p .939 .767 .641 r
F P
0 g
s
.39177 .68757 m .41895 .76675 L .43017 .75924 L p .92 .674 .55 r
F P
0 g
s
.43017 .75924 m .40446 .68436 L .39177 .68757 L p .92 .674 .55 r
F P
0 g
s
.41895 .76675 m .47037 .83281 L .47879 .82172 L p .872 .569 .473 r
F P
0 g
s
.47879 .82172 m .43017 .75924 L .41895 .76675 L p .872 .569 .473 r
F P
0 g
s
.47037 .83281 m .54045 .8786 L .54507 .86502 L p .802 .466 .419 r
F P
0 g
s
.54507 .86502 m .47879 .82172 L .47037 .83281 L p .802 .466 .419 r
F P
0 g
s
.54045 .8786 m .6216 .89915 L .62182 .88445 L p .72 .374 .392 r
F P
0 g
s
.62182 .88445 m .54507 .86502 L .54045 .8786 L p .72 .374 .392 r
F P
0 g
s
.6216 .89915 m .70503 .89224 L .70072 .87792 L p .634 .302 .392 r
F P
0 g
s
.70072 .87792 m .62182 .88445 L .6216 .89915 L p .634 .302 .392 r
F P
0 g
s
.70503 .89224 m .7817 .85861 L .77322 .84611 L p .552 .256 .418 r
F P
0 g
s
.77322 .84611 m .70072 .87792 L .70503 .89224 L p .552 .256 .418 r
F P
0 g
s
.7817 .85861 m .84329 .80191 L .83146 .79249 L p .482 .237 .466 r
F P
0 g
s
.83146 .79249 m .77322 .84611 L .7817 .85861 L p .482 .237 .466 r
F P
0 g
s
.84329 .80191 m .88313 .72829 L .86915 .72287 L p .428 .248 .533 r
F P
0 g
s
.86915 .72287 m .83146 .79249 L .84329 .80191 L p .428 .248 .533 r
F P
0 g
s
.88313 .72829 m .89691 .64572 L .88218 .64478 L p .396 .288 .613 r
F P
0 g
s
.88218 .64478 m .86915 .72287 L .88313 .72829 L p .396 .288 .613 r
F P
0 g
s
.35378 .35688 m .37756 .35684 L .37627 .3491 L closepath p .699 .572 .708 r
F P
0 g
s
.35378 .35688 m .37627 .3491 L .37254 .3422 L closepath p .7 .574 .711 r
F P
0 g
s
.35378 .35688 m .37254 .3422 L .36676 .33689 L closepath p .701 .578 .713 r
F P
0 g
s
.35378 .35688 m .36676 .33689 L .35958 .33373 L closepath p .704 .581 .715 r
F P
0 g
s
.35378 .35688 m .35958 .33373 L .35176 .33309 L closepath p .706 .584 .716 r
F P
0 g
s
.35378 .35688 m .35176 .33309 L .34416 .33501 L closepath p .709 .586 .715 r
F P
0 g
s
.35378 .35688 m .34416 .33501 L .33759 .3393 L closepath p .712 .587 .714 r
F P
0 g
s
.35378 .35688 m .33759 .3393 L .33277 .34549 L closepath p .714 .587 .712 r
F P
0 g
s
.35378 .35688 m .33277 .34549 L .33022 .35291 L closepath p .715 .586 .71 r
F P
0 g
s
.35378 .35688 m .33022 .35291 L .33022 .36076 L closepath p .716 .584 .707 r
F P
0 g
s
.35378 .35688 m .33022 .36076 L .33277 .36818 L closepath p .715 .582 .704 r
F P
0 g
s
.35378 .35688 m .33277 .36818 L .33759 .37437 L closepath p .714 .579 .702 r
F P
0 g
s
.35378 .35688 m .33759 .37437 L .34416 .37866 L closepath p .712 .575 .7 r
F P
0 g
s
.35378 .35688 m .34416 .37866 L .35176 .38059 L closepath p .709 .572 .699 r
F P
0 g
s
.35378 .35688 m .35176 .38059 L .35958 .37994 L closepath p .706 .57 .699 r
F P
0 g
s
.35378 .35688 m .35958 .37994 L .36676 .37679 L closepath p .704 .568 .699 r
F P
0 g
s
.35378 .35688 m .36676 .37679 L .37254 .37148 L closepath p .701 .567 .701 r
F P
0 g
s
.35378 .35688 m .37254 .37148 L .37627 .36458 L closepath p .7 .568 .703 r
F P
0 g
s
.35378 .35688 m .37627 .36458 L .37756 .35684 L closepath p .699 .569 .706 r
F P
0 g
s
.40114 .3567 m .39856 .34126 L .37627 .3491 L p .681 .56 .711 r
F P
0 g
s
.37627 .3491 m .37756 .35684 L .40114 .3567 L p .681 .56 .711 r
F P
0 g
s
.39856 .34126 m .39111 .3275 L .37254 .3422 L p .684 .568 .719 r
F P
0 g
s
.37254 .3422 m .37627 .3491 L .39856 .34126 L p .684 .568 .719 r
F P
0 g
s
.39111 .3275 m .3796 .3169 L .36676 .33689 L p .689 .578 .726 r
F P
0 g
s
.36676 .33689 m .37254 .3422 L .39111 .3275 L p .689 .578 .726 r
F P
0 g
s
.3796 .3169 m .36526 .31061 L .35958 .33373 L p .696 .588 .73 r
F P
0 g
s
.35958 .33373 m .36676 .33689 L .3796 .3169 L p .696 .588 .73 r
F P
0 g
s
.36526 .31061 m .34967 .30932 L .35176 .33309 L p .705 .596 .732 r
F P
0 g
s
.35176 .33309 m .35958 .33373 L .36526 .31061 L p .705 .596 .732 r
F P
0 g
s
.34967 .30932 m .33449 .31316 L .34416 .33501 L p .713 .602 .731 r
F P
0 g
s
.34416 .33501 m .35176 .33309 L .34967 .30932 L p .713 .602 .731 r
F P
0 g
s
.33449 .31316 m .32139 .32172 L .33759 .3393 L p .721 .606 .728 r
F P
0 g
s
.33759 .3393 m .34416 .33501 L .33449 .31316 L p .721 .606 .728 r
F P
0 g
s
.32139 .32172 m .31178 .33407 L .33277 .34549 L p .727 .606 .722 r
F P
0 g
s
.33277 .34549 m .33759 .3393 L .32139 .32172 L p .727 .606 .722 r
F P
0 g
s
.31178 .33407 m .30669 .34888 L .33022 .35291 L p .731 .604 .715 r
F P
0 g
s
.33022 .35291 m .33277 .34549 L .31178 .33407 L p .731 .604 .715 r
F P
0 g
s
.30669 .34888 m .30669 .36453 L .33022 .36076 L p .732 .598 .707 r
F P
0 g
s
.33022 .36076 m .33022 .35291 L .30669 .34888 L p .732 .598 .707 r
F P
0 g
s
.30669 .36453 m .31178 .37933 L .33277 .36818 L p .731 .59 .698 r
F P
0 g
s
.33277 .36818 m .33022 .36076 L .30669 .36453 L p .731 .59 .698 r
F P
0 g
s
.31178 .37933 m .32139 .39168 L .33759 .37437 L p .727 .581 .691 r
F P
0 g
s
.33759 .37437 m .33277 .36818 L .31178 .37933 L p .727 .581 .691 r
F P
0 g
s
.32139 .39168 m .33449 .40024 L .34416 .37866 L p .721 .571 .685 r
F P
0 g
s
.34416 .37866 m .33759 .37437 L .32139 .39168 L p .721 .571 .685 r
F P
0 g
s
.33449 .40024 m .34967 .40409 L .35176 .38059 L p .713 .562 .682 r
F P
0 g
s
.35176 .38059 m .34416 .37866 L .33449 .40024 L p .713 .562 .682 r
F P
0 g
s
.34967 .40409 m .36526 .40279 L .35958 .37994 L p .704 .554 .681 r
F P
0 g
s
.35958 .37994 m .35176 .38059 L .34967 .40409 L p .704 .554 .681 r
F P
0 g
s
.36526 .40279 m .3796 .39651 L .36676 .37679 L p .696 .549 .683 r
F P
0 g
s
.36676 .37679 m .35958 .37994 L .36526 .40279 L p .696 .549 .683 r
F P
0 g
s
.3796 .39651 m .39111 .38591 L .37254 .37148 L p .689 .547 .688 r
F P
0 g
s
.37254 .37148 m .36676 .37679 L .3796 .39651 L p .689 .547 .688 r
F P
0 g
s
.39111 .38591 m .39856 .37214 L .37627 .36458 L p .684 .548 .694 r
F P
0 g
s
.37627 .36458 m .37254 .37148 L .39111 .38591 L p .684 .548 .694 r
F P
0 g
s
.39856 .37214 m .40114 .3567 L .37756 .35684 L p .681 .553 .702 r
F P
0 g
s
.37756 .35684 m .37627 .36458 L .39856 .37214 L p .681 .553 .702 r
F P
0 g
s
.42439 .35648 m .42054 .33341 L .39856 .34126 L p .663 .547 .713 r
F P
0 g
s
.39856 .34126 m .40114 .3567 L .42439 .35648 L p .663 .547 .713 r
F P
0 g
s
.42054 .33341 m .40941 .31285 L .39111 .3275 L p .668 .562 .726 r
F P
0 g
s
.39111 .3275 m .39856 .34126 L .42054 .33341 L p .668 .562 .726 r
F P
0 g
s
.40941 .31285 m .39221 .29702 L .3796 .3169 L p .677 .578 .738 r
F P
0 g
s
.3796 .3169 m .39111 .3275 L .40941 .31285 L p .677 .578 .738 r
F P
0 g
s
.39221 .29702 m .3708 .28762 L .36526 .31061 L p .689 .594 .745 r
F P
0 g
s
.36526 .31061 m .3796 .3169 L .39221 .29702 L p .689 .594 .745 r
F P
0 g
s
.3708 .28762 m .3475 .28569 L .34967 .30932 L p .702 .608 .749 r
F P
0 g
s
.34967 .30932 m .36526 .31061 L .3708 .28762 L p .702 .608 .749 r
F P
0 g
s
.3475 .28569 m .32483 .29143 L .33449 .31316 L p .716 .619 .747 r
F P
0 g
s
.33449 .31316 m .34967 .30932 L .3475 .28569 L p .716 .619 .747 r
F P
0 g
s
.32483 .29143 m .30526 .30422 L .32139 .32172 L p .729 .625 .742 r
F P
0 g
s
.32139 .32172 m .33449 .31316 L .32483 .29143 L p .729 .625 .742 r
F P
0 g
s
.30526 .30422 m .2909 .32267 L .31178 .33407 L p .739 .625 .732 r
F P
0 g
s
.31178 .33407 m .32139 .32172 L .30526 .30422 L p .739 .625 .732 r
F P
0 g
s
.2909 .32267 m .28331 .34479 L .30669 .34888 L p .746 .621 .72 r
F P
0 g
s
.30669 .34888 m .31178 .33407 L .2909 .32267 L p .746 .621 .72 r
F P
0 g
s
.28331 .34479 m .28331 .36817 L .30669 .36453 L p .749 .611 .706 r
F P
0 g
s
.30669 .36453 m .30669 .34888 L .28331 .34479 L p .749 .611 .706 r
F P
0 g
s
.28331 .36817 m .2909 .39028 L .31178 .37933 L p .746 .598 .692 r
F P
0 g
s
.31178 .37933 m .30669 .36453 L .28331 .36817 L p .746 .598 .692 r
F P
0 g
s
.2909 .39028 m .30526 .40873 L .32139 .39168 L p .74 .582 .679 r
F P
0 g
s
.32139 .39168 m .31178 .37933 L .2909 .39028 L p .74 .582 .679 r
F P
0 g
s
.30526 .40873 m .32483 .42152 L .33449 .40024 L p .729 .566 .669 r
F P
0 g
s
.33449 .40024 m .32139 .39168 L .30526 .40873 L p .729 .566 .669 r
F P
0 g
s
.32483 .42152 m .3475 .42726 L .34967 .40409 L p .716 .551 .664 r
F P
0 g
s
.34967 .40409 m .33449 .40024 L .32483 .42152 L p .716 .551 .664 r
F P
0 g
s
.3475 .42726 m .3708 .42533 L .36526 .40279 L p .702 .538 .662 r
F P
0 g
s
.36526 .40279 m .34967 .40409 L .3475 .42726 L p .702 .538 .662 r
F P
0 g
s
.3708 .42533 m .39221 .41594 L .3796 .39651 L p .688 .529 .666 r
F P
0 g
s
.3796 .39651 m .36526 .40279 L .3708 .42533 L p .688 .529 .666 r
F P
0 g
s
.39221 .41594 m .40941 .4001 L .39111 .38591 L p .676 .526 .673 r
F P
0 g
s
.39111 .38591 m .3796 .39651 L .39221 .41594 L p .676 .526 .673 r
F P
0 g
s
.40941 .4001 m .42054 .37954 L .39856 .37214 L p .667 .528 .685 r
F P
0 g
s
.39856 .37214 m .39111 .38591 L .40941 .4001 L p .667 .528 .685 r
F P
0 g
s
.42054 .37954 m .42439 .35648 L .40114 .3567 L p .663 .535 .699 r
F P
0 g
s
.40114 .3567 m .39856 .37214 L .42054 .37954 L p .663 .535 .699 r
F P
0 g
s
.91021 .64671 m .89576 .56014 L .88313 .56314 L p .333 .314 .687 r
F P
0 g
s
.88313 .56314 m .89691 .64572 L .91021 .64671 L p .333 .314 .687 r
F P
0 g
s
.89576 .56014 m .85399 .48295 L .84329 .48952 L p .355 .413 .783 r
F P
0 g
s
.84329 .48952 m .88313 .56314 L .89576 .56014 L p .355 .413 .783 r
F P
0 g
s
.85399 .48295 m .78941 .4235 L .7817 .43282 L p .408 .528 .867 r
F P
0 g
s
.7817 .43282 m .84329 .48952 L .85399 .48295 L p .408 .528 .867 r
F P
0 g
s
.78941 .4235 m .70904 .38825 L .70503 .3992 L p .488 .649 .929 r
F P
0 g
s
.70503 .3992 m .7817 .43282 L .78941 .4235 L p .488 .649 .929 r
F P
0 g
s
.70904 .38825 m .62157 .381 L .6216 .39228 L p .589 .761 .961 r
F P
0 g
s
.6216 .39228 m .70503 .3992 L .70904 .38825 L p .589 .761 .961 r
F P
0 g
s
.62157 .381 m .53649 .40255 L .54045 .41283 L p .7 .849 .954 r
F P
0 g
s
.54045 .41283 m .6216 .39228 L .62157 .381 L p .7 .849 .954 r
F P
0 g
s
.53649 .40255 m .46301 .45055 L .47037 .45862 L p .806 .9 .909 r
F P
0 g
s
.47037 .45862 m .54045 .41283 L .53649 .40255 L p .806 .9 .909 r
F P
0 g
s
.46301 .45055 m .4091 .51981 L .41895 .52468 L p .892 .906 .83 r
F P
0 g
s
.41895 .52468 m .47037 .45862 L .46301 .45055 L p .892 .906 .83 r
F P
0 g
s
.4091 .51981 m .3806 .60283 L .39177 .60386 L p .946 .866 .728 r
F P
0 g
s
.39177 .60386 m .41895 .52468 L .4091 .51981 L p .946 .866 .728 r
F P
0 g
s
.3806 .60283 m .3806 .6906 L .39177 .68757 L p .962 .786 .617 r
F P
0 g
s
.39177 .68757 m .39177 .60386 L .3806 .60283 L p .962 .786 .617 r
F P
0 g
s
.3806 .6906 m .4091 .77361 L .41895 .76675 L p .94 .678 .512 r
F P
0 g
s
.41895 .76675 m .39177 .68757 L .3806 .6906 L p .94 .678 .512 r
F P
0 g
s
.4091 .77361 m .46301 .84287 L .47037 .83281 L p .885 .559 .426 r
F P
0 g
s
.47037 .83281 m .41895 .76675 L .4091 .77361 L p .885 .559 .426 r
F P
0 g
s
.46301 .84287 m .53649 .89088 L .54045 .8786 L p .805 .441 .366 r
F P
0 g
s
.54045 .8786 m .47037 .83281 L .46301 .84287 L p .805 .441 .366 r
F P
0 g
s
.53649 .89088 m .62157 .91242 L .6216 .89915 L p .712 .337 .336 r
F P
0 g
s
.6216 .89915 m .54045 .8786 L .53649 .89088 L p .712 .337 .336 r
F P
0 g
s
.62157 .91242 m .70904 .90517 L .70503 .89224 L p .614 .255 .338 r
F P
0 g
s
.70503 .89224 m .6216 .89915 L .62157 .91242 L p .614 .255 .338 r
F P
0 g
s
.70904 .90517 m .78941 .86992 L .7817 .85861 L p .521 .203 .368 r
F P
0 g
s
.7817 .85861 m .70503 .89224 L .70904 .90517 L p .521 .203 .368 r
F P
0 g
s
.78941 .86992 m .85399 .81047 L .84329 .80191 L p .441 .182 .424 r
F P
0 g
s
.84329 .80191 m .7817 .85861 L .78941 .86992 L p .441 .182 .424 r
F P
0 g
s
.85399 .81047 m .89576 .73328 L .88313 .72829 L p .38 .195 .5 r
F P
0 g
s
.88313 .72829 m .84329 .80191 L .85399 .81047 L p .38 .195 .5 r
F P
0 g
s
.89576 .73328 m .91021 .64671 L .89691 .64572 L p .343 .239 .59 r
F P
0 g
s
.89691 .64572 m .88313 .72829 L .89576 .73328 L p .343 .239 .59 r
F P
0 g
s
.44719 .35616 m .44209 .32559 L .42054 .33341 L p .643 .534 .715 r
F P
0 g
s
.42054 .33341 m .42439 .35648 L .44719 .35616 L p .643 .534 .715 r
F P
0 g
s
.44209 .32559 m .42734 .29833 L .40941 .31285 L p .65 .555 .734 r
F P
0 g
s
.40941 .31285 m .42054 .33341 L .44209 .32559 L p .65 .555 .734 r
F P
0 g
s
.42734 .29833 m .40454 .27734 L .39221 .29702 L p .663 .578 .749 r
F P
0 g
s
.39221 .29702 m .40941 .31285 L .42734 .29833 L p .663 .578 .749 r
F P
0 g
s
.40454 .27734 m .37616 .26489 L .3708 .28762 L p .68 .601 .76 r
F P
0 g
s
.3708 .28762 m .39221 .29702 L .40454 .27734 L p .68 .601 .76 r
F P
0 g
s
.37616 .26489 m .34527 .26233 L .3475 .28569 L p .7 .62 .765 r
F P
0 g
s
.3475 .28569 m .3708 .28762 L .37616 .26489 L p .7 .62 .765 r
F P
0 g
s
.34527 .26233 m .31522 .26994 L .32483 .29143 L p .719 .635 .763 r
F P
0 g
s
.32483 .29143 m .3475 .28569 L .34527 .26233 L p .719 .635 .763 r
F P
0 g
s
.31522 .26994 m .28928 .28689 L .30526 .30422 L p .737 .643 .755 r
F P
0 g
s
.30526 .30422 m .32483 .29143 L .31522 .26994 L p .737 .643 .755 r
F P
0 g
s
.28928 .28689 m .27024 .31135 L .2909 .32267 L p .752 .644 .741 r
F P
0 g
s
.2909 .32267 m .30526 .30422 L .28928 .28689 L p .752 .644 .741 r
F P
0 g
s
.27024 .31135 m .26018 .34066 L .28331 .34479 L p .761 .638 .724 r
F P
0 g
s
.28331 .34479 m .2909 .32267 L .27024 .31135 L p .761 .638 .724 r
F P
0 g
s
.26018 .34066 m .26018 .37166 L .28331 .36817 L p .765 .624 .705 r
F P
0 g
s
.28331 .36817 m .28331 .34479 L .26018 .34066 L p .765 .624 .705 r
F P
0 g
s
.26018 .37166 m .27024 .40097 L .2909 .39028 L p .762 .606 .685 r
F P
0 g
s
.2909 .39028 m .28331 .36817 L .26018 .37166 L p .762 .606 .685 r
F P
0 g
s
.27024 .40097 m .28928 .42543 L .30526 .40873 L p .753 .584 .667 r
F P
0 g
s
.30526 .40873 m .2909 .39028 L .27024 .40097 L p .753 .584 .667 r
F P
0 g
s
.28928 .42543 m .31522 .44238 L .32483 .42152 L p .738 .561 .653 r
F P
0 g
s
.32483 .42152 m .30526 .40873 L .28928 .42543 L p .738 .561 .653 r
F P
0 g
s
.31522 .44238 m .34527 .44999 L .3475 .42726 L p .72 .539 .645 r
F P
0 g
s
.3475 .42726 m .32483 .42152 L .31522 .44238 L p .72 .539 .645 r
F P
0 g
s
.34527 .44999 m .37616 .44743 L .3708 .42533 L p .699 .52 .643 r
F P
0 g
s
.3708 .42533 m .3475 .42726 L .34527 .44999 L p .699 .52 .643 r
F P
0 g
s
.37616 .44743 m .40454 .43498 L .39221 .41594 L p .679 .508 .647 r
F P
0 g
s
.39221 .41594 m .3708 .42533 L .37616 .44743 L p .679 .508 .647 r
F P
0 g
s
.40454 .43498 m .42734 .41399 L .40941 .4001 L p .662 .503 .658 r
F P
0 g
s
.40941 .4001 m .39221 .41594 L .40454 .43498 L p .662 .503 .658 r
F P
0 g
s
.42734 .41399 m .44209 .38673 L .42054 .37954 L p .65 .506 .675 r
F P
0 g
s
.42054 .37954 m .40941 .4001 L .42734 .41399 L p .65 .506 .675 r
F P
0 g
s
.44209 .38673 m .44719 .35616 L .42439 .35648 L p .643 .517 .694 r
F P
0 g
s
.42439 .35648 m .42054 .37954 L .44209 .38673 L p .643 .517 .694 r
F P
0 g
s
.46943 .35576 m .46311 .31783 L .44209 .32559 L p .623 .519 .716 r
F P
0 g
s
.44209 .32559 m .44719 .35616 L .46943 .35576 L p .623 .519 .716 r
F P
0 g
s
.46311 .31783 m .44481 .28402 L .42734 .29833 L p .632 .547 .741 r
F P
0 g
s
.42734 .29833 m .44209 .32559 L .46311 .31783 L p .632 .547 .741 r
F P
0 g
s
.44481 .28402 m .41652 .25798 L .40454 .27734 L p .649 .577 .761 r
F P
0 g
s
.40454 .27734 m .42734 .29833 L .44481 .28402 L p .649 .577 .761 r
F P
0 g
s
.41652 .25798 m .38131 .24253 L .37616 .26489 L p .671 .607 .775 r
F P
0 g
s
.37616 .26489 m .40454 .27734 L .41652 .25798 L p .671 .607 .775 r
F P
0 g
s
.38131 .24253 m .34299 .23936 L .34527 .26233 L p .696 .632 .781 r
F P
0 g
s
.34527 .26233 m .37616 .26489 L .38131 .24253 L p .696 .632 .781 r
F P
0 g
s
.34299 .23936 m .30572 .2488 L .31522 .26994 L p .722 .651 .778 r
F P
0 g
s
.31522 .26994 m .34527 .26233 L .34299 .23936 L p .722 .651 .778 r
F P
0 g
s
.30572 .2488 m .27353 .26983 L .28928 .28689 L p .745 .662 .768 r
F P
0 g
s
.28928 .28689 m .31522 .26994 L .30572 .2488 L p .745 .662 .768 r
F P
0 g
s
.27353 .26983 m .24991 .30017 L .27024 .31135 L p .764 .663 .751 r
F P
0 g
s
.27024 .31135 m .28928 .28689 L .27353 .26983 L p .764 .663 .751 r
F P
0 g
s
.24991 .30017 m .23743 .33653 L .26018 .34066 L p .777 .655 .728 r
F P
0 g
s
.26018 .34066 m .27024 .31135 L .24991 .30017 L p .777 .655 .728 r
F P
0 g
s
.23743 .33653 m .23743 .37498 L .26018 .37166 L p .781 .638 .703 r
F P
0 g
s
.26018 .37166 m .26018 .34066 L .23743 .33653 L p .781 .638 .703 r
F P
0 g
s
.23743 .37498 m .24991 .41135 L .27024 .40097 L p .777 .614 .677 r
F P
0 g
s
.27024 .40097 m .26018 .37166 L .23743 .37498 L p .777 .614 .677 r
F P
0 g
s
.24991 .41135 m .27353 .44169 L .28928 .42543 L p .765 .585 .654 r
F P
0 g
s
.28928 .42543 m .27024 .40097 L .24991 .41135 L p .765 .585 .654 r
F P
0 g
s
.27353 .44169 m .30572 .46272 L .31522 .44238 L p .746 .555 .635 r
F P
0 g
s
.31522 .44238 m .28928 .42543 L .27353 .44169 L p .746 .555 .635 r
F P
0 g
s
.30572 .46272 m .34299 .47216 L .34527 .44999 L p .722 .526 .624 r
F P
0 g
s
.34527 .44999 m .31522 .44238 L .30572 .46272 L p .722 .526 .624 r
F P
0 g
s
.34299 .47216 m .38131 .46898 L .37616 .44743 L p .696 .502 .621 r
F P
0 g
s
.37616 .44743 m .34527 .44999 L .34299 .47216 L p .696 .502 .621 r
F P
0 g
s
.38131 .46898 m .41652 .45354 L .40454 .43498 L p .67 .486 .628 r
F P
0 g
s
.40454 .43498 m .37616 .44743 L .38131 .46898 L p .67 .486 .628 r
F P
0 g
s
.41652 .45354 m .44481 .4275 L .42734 .41399 L p .647 .479 .642 r
F P
0 g
s
.42734 .41399 m .40454 .43498 L .41652 .45354 L p .647 .479 .642 r
F P
0 g
s
.44481 .4275 m .46311 .39368 L .44209 .38673 L p .631 .483 .663 r
F P
0 g
s
.44209 .38673 m .42734 .41399 L .44481 .4275 L p .631 .483 .663 r
F P
0 g
s
.46311 .39368 m .46943 .35576 L .44719 .35616 L p .622 .497 .689 r
F P
0 g
s
.44719 .35616 m .44209 .38673 L .46311 .39368 L p .622 .497 .689 r
F P
0 g
s
.49099 .35527 m .48347 .31018 L .46311 .31783 L p .6 .504 .716 r
F P
0 g
s
.46311 .31783 m .46943 .35576 L .49099 .35527 L p .6 .504 .716 r
F P
0 g
s
.48347 .31018 m .46171 .26998 L .44481 .28402 L p .612 .539 .748 r
F P
0 g
s
.44481 .28402 m .46311 .31783 L .48347 .31018 L p .612 .539 .748 r
F P
0 g
s
.46171 .26998 m .42808 .23902 L .41652 .25798 L p .633 .576 .773 r
F P
0 g
s
.41652 .25798 m .44481 .28402 L .46171 .26998 L p .633 .576 .773 r
F P
0 g
s
.42808 .23902 m .38623 .22066 L .38131 .24253 L p .661 .613 .79 r
F P
0 g
s
.38131 .24253 m .41652 .25798 L .42808 .23902 L p .661 .613 .79 r
F P
0 g
s
.38623 .22066 m .34067 .21689 L .34299 .23936 L p .692 .644 .797 r
F P
0 g
s
.34299 .23936 m .38131 .24253 L .38623 .22066 L p .692 .644 .797 r
F P
0 g
s
.34067 .21689 m .29636 .22811 L .30572 .2488 L p .724 .668 .794 r
F P
0 g
s
.30572 .2488 m .34299 .23936 L .34067 .21689 L p .724 .668 .794 r
F P
0 g
s
.29636 .22811 m .25809 .25311 L .27353 .26983 L p .753 .681 .781 r
F P
0 g
s
.27353 .26983 m .30572 .2488 L .29636 .22811 L p .753 .681 .781 r
F P
0 g
s
.25809 .25311 m .23002 .28918 L .24991 .30017 L p .776 .682 .76 r
F P
0 g
s
.24991 .30017 m .27353 .26983 L .25809 .25311 L p .776 .682 .76 r
F P
0 g
s
.23002 .28918 m .21518 .33241 L .23743 .33653 L p .792 .672 .732 r
F P
0 g
s
.23743 .33653 m .24991 .30017 L .23002 .28918 L p .792 .672 .732 r
F P
0 g
s
.21518 .33241 m .21518 .37812 L .23743 .37498 L p .797 .651 .7 r
F P
0 g
s
.23743 .37498 m .23743 .33653 L .21518 .33241 L p .797 .651 .7 r
F P
0 g
s
.21518 .37812 m .23002 .42136 L .24991 .41135 L p .793 .621 .669 r
F P
0 g
s
.24991 .41135 m .23743 .37498 L .21518 .37812 L p .793 .621 .669 r
F P
0 g
s
.23002 .42136 m .25809 .45743 L .27353 .44169 L p .778 .586 .64 r
F P
0 g
s
.27353 .44169 m .24991 .41135 L .23002 .42136 L p .778 .586 .64 r
F P
0 g
s
.25809 .45743 m .29636 .48243 L .30572 .46272 L p .755 .548 .616 r
F P
0 g
s
.30572 .46272 m .27353 .44169 L .25809 .45743 L p .755 .548 .616 r
F P
0 g
s
.29636 .48243 m .34067 .49365 L .34299 .47216 L p .725 .512 .602 r
F P
0 g
s
.34299 .47216 m .30572 .46272 L .29636 .48243 L p .725 .512 .602 r
F P
0 g
s
.34067 .49365 m .38623 .48987 L .38131 .46898 L p .691 .482 .599 r
F P
0 g
s
.38131 .46898 m .34299 .47216 L .34067 .49365 L p .691 .482 .599 r
F P
0 g
s
.38623 .48987 m .42808 .47151 L .41652 .45354 L p .659 .461 .606 r
F P
0 g
s
.41652 .45354 m .38131 .46898 L .38623 .48987 L p .659 .461 .606 r
F P
0 g
s
.46171 .44055 m .44481 .4275 L p .42864 .47004 L .63 .453 .624 r
F P
0 g
s
.43287 .46711 m .46171 .44055 L p .42864 .47004 L .63 .453 .624 r
F P
0 g
s
.46171 .44055 m .48347 .40035 L .46311 .39368 L p .61 .458 .651 r
F P
0 g
s
.46311 .39368 m .44481 .4275 L .46171 .44055 L p .61 .458 .651 r
F P
0 g
s
.46301 .45055 m .50088 .41992 L .46373 .4457 L .8 .935 .92 r
F
.46058 .44788 m .46076 .44808 L p .46373 .4457 L F P
0 g
s
.46076 .44808 m .46301 .45055 L p .46373 .4457 L .8 .935 .92 r
F P
0 g
s
.50307 .40671 m .48347 .40035 L p .48011 .43257 L .587 .431 .637 r
F P
0 g
s
.49593 .4199 m .50307 .40671 L p .48011 .43257 L .587 .431 .637 r
F P
0 g
s
.46171 .44055 m .45732 .44996 L .46046 .44776 L .612 .425 .605 r
F
.46601 .44387 m .46461 .44278 L p .46046 .44776 L F P
0 g
s
.46461 .44278 m .46171 .44055 L p .46046 .44776 L .612 .425 .605 r
F P
0 g
s
.39088 .50999 m .41546 .49921 L p .42808 .47151 L .646 .435 .582 r
F P
0 g
s
.4091 .51981 m .46301 .45055 L .46227 .44974 L p .9 .942 .828 r
F P
0 g
s
.4091 .51981 m .46227 .44974 L .44923 .46352 L .9 .942 .828 r
F
.4091 .51981 m .46046 .44776 L .4353 .47799 L F
.43357 .48007 m .42808 .47151 L p .41546 .49921 L .646 .435 .582 r
F P
0 g
s
.46171 .44055 m .42808 .47151 L .43357 .48007 L p .612 .425 .605 r
F P
0 g
s
.4007 .51575 m .40296 .51685 L p .4174 .49722 L .9 .942 .828 r
F P
0 g
s
.40614 .50877 m .4007 .51575 L p .4174 .49722 L .9 .942 .828 r
F P
0 g
s
.40296 .51685 m .4091 .51981 L p .4353 .47799 L .9 .942 .828 r
F P
0 g
s
.46171 .44055 m .43357 .48007 L .45564 .45355 L .612 .425 .605 r
F
.4353 .47799 m .45678 .44371 L .40296 .51685 L .9 .942 .828 r
F
.4007 .51575 m .37105 .60211 L .3806 .60283 L p .964 .895 .709 r
F P
0 g
s
.3806 .60283 m .4091 .51981 L .4007 .51575 L p .964 .895 .709 r
F P
0 g
s
.37105 .60211 m .4007 .51575 L .39993 .5154 L p .973 .921 .677 r
F P
0 g
s
.39088 .50999 m .39354 .52168 L p .40023 .51482 L .632 .405 .556 r
F P
0 g
s
.37105 .60211 m .39853 .5196 L .38654 .5412 L .973 .921 .677 r
F
.39853 .5196 m .39583 .52397 L .38654 .5412 L F
.3991 .51789 m .39449 .52588 L .39371 .52738 L F
.39583 .52397 m .39371 .52738 L .38654 .5412 L F
.3991 .51789 m .39371 .52738 L .39583 .52397 L F
.35719 .60165 m .36322 .60171 L p .37499 .55923 L .964 .933 .622 r
F P
0 g
s
.33596 .53413 m .3336 .55288 L p .39038 .53108 L .672 .408 .514 r
F P
0 g
s
.39063 .53063 m .33596 .53413 L .39038 .53108 L .672 .408 .514 r
F
.39244 .52945 m .33596 .53413 L p .39175 .53056 L F P
0 g
s
.3336 .55288 m .38033 .549 L p .38255 .54542 L .672 .408 .514 r
F P
0 g
s
.39175 .53056 m .39038 .53108 L .38255 .54542 L .672 .408 .514 r
F
.39038 .53108 m .3336 .55288 L .38255 .54542 L F
.33596 .53413 m .39244 .52945 L p .39088 .50999 L .68 .435 .545 r
F P
0 g
s
.39449 .52588 m .39088 .50999 L p .39244 .52945 L .68 .435 .545 r
F P
0 g
s
.39088 .50999 m .33833 .51434 L .33596 .53413 L p .68 .435 .545 r
F P
0 g
s
.36322 .60171 m .38237 .54595 L p .37499 .55923 L .964 .933 .622 r
F P
0 g
s
.38237 .54595 m .38255 .54542 L p .3806 .54898 L .964 .933 .622 r
F P
0 g
s
.38237 .54595 m .3806 .54898 L .37499 .55923 L .964 .933 .622 r
F
.3336 .55288 m .33124 .57048 L p .37713 .55494 L .661 .377 .478 r
F P
0 g
s
.3806 .54898 m .3336 .55288 L p .37713 .55494 L .661 .377 .478 r
F P
0 g
s
.33124 .57048 m .36995 .56727 L p .37713 .55494 L .661 .377 .478 r
F P
0 g
s
.39175 .53056 m .39063 .53063 L .39038 .53108 L .672 .408 .514 r
F
.40614 .50877 m .40023 .51482 L .40009 .51523 L .632 .405 .556 r
F
.39354 .52168 m .39449 .52588 L p .40023 .51482 L F P
0 g
s
.39993 .5154 m .4007 .51575 L p .4033 .5118 L .898 .974 .814 r
F P
0 g
s
.39853 .5196 m .3991 .51789 L .39583 .52397 L .973 .921 .677 r
F
.3991 .51789 m .39993 .5154 L .39449 .52588 L F
.39449 .52588 m .39525 .52921 L p .40023 .51482 L .632 .405 .556 r
F P
0 g
s
.40614 .50877 m .40623 .50325 L .40023 .51482 L .632 .405 .556 r
F
.41546 .49921 m .41482 .49949 L p .40614 .50877 L F P
0 g
s
.41482 .49949 m .40623 .50325 L p .40614 .50877 L .632 .405 .556 r
F P
0 g
s
.42808 .47151 m .43287 .46711 L p .42864 .47004 L .63 .453 .624 r
F P
0 g
s
.45678 .44371 m .45174 .43815 L p .4033 .5118 L .898 .974 .814 r
F P
0 g
s
.4007 .51575 m .40614 .50877 L p .4033 .5118 L .898 .974 .814 r
F P
0 g
s
.40614 .50877 m .45678 .44371 L p .4033 .5118 L .898 .974 .814 r
F P
0 g
s
.40623 .50325 m .39088 .50999 L p .40023 .51482 L .632 .405 .556 r
F P
0 g
s
.44481 .4275 m .41652 .45354 L .42808 .47151 L p .63 .453 .624 r
F P
0 g
s
.42808 .47151 m .38623 .48987 L .39088 .50999 L p .646 .435 .582 r
F P
0 g
s
.45174 .43815 m .39383 .51255 L .39993 .5154 L p .898 .974 .814 r
F P
0 g
s
.4033 .5118 m .45174 .43815 L .39993 .5154 L .898 .974 .814 r
F
.41546 .49921 m .40614 .50877 L .39525 .52921 L .632 .405 .556 r
F
.40614 .50877 m .40009 .51523 L .39525 .52921 L F
.39993 .5154 m .39383 .51255 L p .38654 .5412 L .973 .921 .677 r
F P
0 g
s
.39383 .51255 m .36322 .60171 L .37105 .60211 L p .973 .921 .677 r
F P
0 g
s
.38033 .549 m .3993 .54743 L p .39175 .53056 L .672 .408 .514 r
F P
0 g
s
.38255 .54542 m .39383 .51255 L p .37499 .55923 L .964 .933 .622 r
F P
0 g
s
.3993 .54743 m .3806 .54898 L p .37713 .55494 L .661 .377 .478 r
F P
0 g
s
.40301 .56453 m .3993 .54743 L p .37713 .55494 L .661 .377 .478 r
F P
0 g
s
.37499 .55923 m .37582 .55719 L .37533 .55804 L .964 .933 .622 r
F
.37499 .55923 m .37502 .55914 L .36628 .57517 L F
.36782 .57068 m .33124 .57048 L .36442 .57614 L .648 .34 .436 r
F
.36995 .56727 m .3696 .5673 L p .36782 .57068 L F P
0 g
s
.3696 .5673 m .33124 .57048 L p .36782 .57068 L .648 .34 .436 r
F P
0 g
s
.35305 .60194 m .35719 .60165 L p .36441 .57757 L .92 .917 .531 r
F P
0 g
s
.36441 .57757 m .36355 .5791 L .35305 .60194 L .92 .917 .531 r
F
.35621 .59273 m .35305 .60194 L p .36355 .5791 L F P
0 g
s
.36469 .57663 m .36071 .58418 L .36355 .5791 L .92 .917 .531 r
F
.36071 .58418 m .35621 .59273 L .36355 .5791 L F
.32891 .58682 m .32661 .60178 L p .35515 .59413 L .632 .297 .386 r
F P
0 g
s
.35665 .59144 m .32891 .58682 L .35515 .59413 L .632 .297 .386 r
F
.36071 .58418 m .35986 .58426 L p .35665 .59144 L F P
0 g
s
.35986 .58426 m .32891 .58682 L p .35665 .59144 L .632 .297 .386 r
F P
0 g
s
.32661 .60178 m .35205 .59967 L p .35515 .59413 L .632 .297 .386 r
F P
0 g
s
.3518 .6023 m .35305 .60194 L p .35558 .59407 L .82 .851 .393 r
F P
0 g
s
.35558 .59407 m .35586 .59321 L .353 .59959 L .82 .851 .393 r
F
.35558 .59407 m .353 .59959 L .3518 .6023 L F
.32661 .60178 m .32437 .61525 L p .34838 .6095 L .609 .244 .325 r
F P
0 g
s
.35174 .60232 m .32661 .60178 L .34838 .6095 L .609 .244 .325 r
F
.353 .59959 m .35211 .59967 L p .35174 .60232 L F P
0 g
s
.35211 .59967 m .32661 .60178 L p .35174 .60232 L .609 .244 .325 r
F P
0 g
s
.35086 .70212 m .35305 .70036 L p .35097 .60772 L .877 .716 .198 r
F P
0 g
s
.35086 .60853 m .35086 .70212 L p .35097 .60772 L .877 .716 .198 r
F P
0 g
s
.35205 .59967 m .353 .59959 L p .35515 .59413 L .632 .297 .386 r
F P
0 g
s
.36628 .57517 m .35719 .60165 L p .37499 .55923 L .964 .933 .622 r
F P
0 g
s
.36505 .57595 m .36782 .57068 L .36442 .57614 L .648 .34 .436 r
F
.33833 .51434 m .39088 .50999 L .38623 .48987 L p .686 .46 .573 r
F P
0 g
s
.35719 .60165 m .36782 .57068 L p .36469 .57663 L .92 .917 .531 r
F P
0 g
s
.36441 .57757 m .36469 .57663 L .36355 .5791 L .92 .917 .531 r
F
.32891 .58682 m .40635 .5804 L .40301 .56453 L p .648 .34 .436 r
F P
0 g
s
.38858 .51023 m .38501 .50884 L p .36469 .57663 L .92 .917 .531 r
F P
0 g
s
.36782 .57068 m .38858 .51023 L p .36469 .57663 L .92 .917 .531 r
F P
0 g
s
.36782 .57068 m .36628 .57517 L p .37502 .55914 L .964 .933 .622 r
F P
0 g
s
.40301 .56453 m .36995 .56727 L p .36782 .57068 L .648 .34 .436 r
F P
0 g
s
.40301 .56453 m .36782 .57068 L .36505 .57595 L .648 .34 .436 r
F
.35549 .59404 m .35665 .59144 L .35515 .59413 L .632 .297 .386 r
F
.33124 .57048 m .32891 .58682 L p .36442 .57614 L .648 .34 .436 r
F P
0 g
s
.38501 .50884 m .38318 .50841 L p .35586 .59321 L .82 .851 .393 r
F P
0 g
s
.35305 .60194 m .35665 .59144 L p .35586 .59321 L .82 .851 .393 r
F P
0 g
s
.35665 .59144 m .38501 .50884 L p .35586 .59321 L .82 .851 .393 r
F P
0 g
s
.38501 .50884 m .35665 .59144 L p .36469 .57663 L .92 .917 .531 r
F P
0 g
s
.35665 .59144 m .35621 .59273 L p .36071 .58418 L .92 .917 .531 r
F P
0 g
s
.36469 .57663 m .35665 .59144 L .36071 .58418 L .92 .917 .531 r
F
.40635 .5804 m .36071 .58418 L p .35665 .59144 L .632 .297 .386 r
F P
0 g
s
.40635 .5804 m .35665 .59144 L .35549 .59404 L .632 .297 .386 r
F
.353 .59959 m .40929 .59493 L p .35545 .59414 L F P
0 g
s
.35515 .59413 m .353 .59959 L .35545 .59414 L .632 .297 .386 r
F
.38318 .50841 m .35086 .60257 L .35174 .60232 L p .82 .851 .393 r
F P
0 g
s
.35174 .60232 m .3518 .6023 L p .35193 .6019 L .82 .851 .393 r
F P
0 g
s
.35193 .6019 m .38318 .50841 L .35174 .60232 L .82 .851 .393 r
F
.40929 .59493 m .40635 .5804 L p .35515 .59413 L .632 .297 .386 r
F P
0 g
s
.35586 .59321 m .38318 .50841 L .3518 .6023 L .82 .851 .393 r
F
.37105 .60211 m .37105 .69341 L .3806 .6906 L p .983 .803 .582 r
F P
0 g
s
.3806 .6906 m .3806 .60283 L .37105 .60211 L p .983 .803 .582 r
F P
0 g
s
.36322 .60171 m .36322 .69599 L .37105 .69341 L p .998 .815 .532 r
F P
0 g
s
.37105 .69341 m .37105 .60211 L .36322 .60171 L p .998 .815 .532 r
F P
0 g
s
.35719 .60165 m .35719 .69831 L .36322 .69599 L p .997 .814 .457 r
F P
0 g
s
.36322 .69599 m .36322 .60171 L .35719 .60165 L p .997 .814 .457 r
F P
0 g
s
.35305 .60194 m .35305 .70036 L .35719 .69831 L p .964 .787 .348 r
F P
0 g
s
.35719 .69831 m .35719 .60165 L .35305 .60194 L p .964 .787 .348 r
F P
0 g
s
.35305 .70036 m .35305 .60194 L .35174 .60232 L p .877 .716 .198 r
F P
0 g
s
.35081 .60892 m .35174 .60232 L .34838 .6095 L .609 .244 .325 r
F
.35174 .60232 m .35086 .60257 L p .35097 .60772 L .877 .716 .198 r
F P
0 g
s
.35305 .70036 m .35174 .60232 L .35097 .60772 L .877 .716 .198 r
F
.40929 .59493 m .353 .59959 L p .35174 .60232 L .609 .244 .325 r
F P
0 g
s
.40929 .59493 m .35174 .60232 L .35081 .60892 L .609 .244 .325 r
F
.35086 .60257 m .35086 .60853 L p .35097 .60772 L .877 .716 .198 r
F P
0 g
s
.38858 .51023 m .36782 .57068 L p .37502 .55914 L .964 .933 .622 r
F P
0 g
s
.36995 .56727 m .40301 .56453 L p .37713 .55494 L .661 .377 .478 r
F P
0 g
s
.39383 .51255 m .38858 .51023 L p .37533 .55804 L .964 .933 .622 r
F P
0 g
s
.37582 .55719 m .39383 .51255 L .37533 .55804 L .964 .933 .622 r
F
.39525 .52921 m .39244 .52945 L p .39175 .53056 L .672 .408 .514 r
F P
0 g
s
.3993 .54743 m .39525 .52921 L p .39175 .53056 L .672 .408 .514 r
F P
0 g
s
.39244 .52945 m .39525 .52921 L .39449 .52588 L p .68 .435 .545 r
F P
0 g
s
.43918 .4888 m .41546 .49921 L p .39525 .52921 L .632 .405 .556 r
F P
0 g
s
.45678 .44371 m .40614 .50877 L p .4174 .49722 L .9 .942 .828 r
F P
0 g
s
.46227 .44974 m .46046 .44776 L p .44923 .46352 L .9 .942 .828 r
F P
0 g
s
.43357 .48007 m .43918 .4888 L p .45564 .45355 L .612 .425 .605 r
F P
0 g
s
.41546 .49921 m .43918 .4888 L .43357 .48007 L p .646 .435 .582 r
F P
0 g
s
.46046 .44776 m .46058 .44788 L p .46524 .44441 L .8 .935 .92 r
F P
0 g
s
.50088 .41992 m .53321 .39377 L .49586 .42159 L .8 .935 .92 r
F
.49004 .4271 m .49586 .42159 L .47574 .43659 L F
.50088 .41992 m .49586 .42159 L .49004 .4271 L F
.5316 .35403 m .51175 .35469 L p .51947 .39924 L .546 .426 .667 r
F P
0 g
s
.48347 .40035 m .46171 .44055 L .46601 .44387 L p .587 .431 .637 r
F P
0 g
s
.48347 .40035 m .46601 .44387 L .48011 .43257 L .587 .431 .637 r
F
.53321 .39377 m .50754 .41054 L p .49639 .4211 L .8 .935 .92 r
F P
0 g
s
.50307 .40671 m .49593 .4199 L p .50169 .41515 L .561 .401 .621 r
F P
0 g
s
.50944 .40875 m .50307 .40671 L p .50172 .41497 L .561 .401 .621 r
F P
0 g
s
.50172 .41497 m .50169 .41515 L .50622 .4114 L .561 .401 .621 r
F
.50172 .41497 m .50622 .4114 L .50944 .40875 L F
.52491 .3941 m .5316 .35403 L p .51947 .39924 L .546 .426 .667 r
F P
0 g
s
.51175 .35469 m .50307 .40671 L .50953 .40878 L p .546 .426 .667 r
F P
0 g
s
.53321 .39377 m .53217 .39085 L p .50953 .40878 L .781 .967 .921 r
F P
0 g
s
.50754 .41054 m .53321 .39377 L p .50953 .40878 L .781 .967 .921 r
F P
0 g
s
.51175 .35469 m .50953 .40878 L .51959 .39989 L .546 .426 .667 r
F
.50622 .4114 m .50754 .41054 L p .50953 .40878 L .781 .967 .921 r
F P
0 g
s
.46524 .44441 m .53321 .39377 L .46046 .44776 L .8 .935 .92 r
F
.46301 .45055 m .53649 .40255 L .53321 .39377 L p F P
0 g
s
.49349 .46503 m .52181 .41271 L .50944 .40875 L p .561 .401 .621 r
F P
0 g
s
.50754 .41054 m .50622 .4114 L p .49639 .4211 L .8 .935 .92 r
F P
0 g
s
.50622 .4114 m .45678 .44371 L p .49024 .42461 L .8 .935 .92 r
F P
0 g
s
.49639 .4211 m .50622 .4114 L .49024 .42461 L .8 .935 .92 r
F
.50169 .41515 m .49349 .46503 L .50944 .40875 L .561 .401 .621 r
F
.62172 .37136 m .53321 .39377 L .53649 .40255 L p .678 .876 .973 r
F P
0 g
s
.53649 .40255 m .62157 .381 L .62172 .37136 L p .678 .876 .973 r
F P
0 g
s
.62205 .36345 m .54189 .38374 L p .53321 .39377 L .641 .899 .984 r
F P
0 g
s
.53548 .38541 m .53438 .38759 L .53567 .38694 L .515 .397 .657 r
F
.5316 .35403 m .5247 .39538 L p .53548 .38541 L F P
0 g
s
.53153 .38906 m .53321 .39377 L p .54189 .38374 L .641 .899 .984 r
F P
0 g
s
.53217 .39085 m .53161 .38927 L p .5247 .39538 L .781 .967 .921 r
F P
0 g
s
.51419 .40509 m .53217 .39085 L .5247 .39538 L .781 .967 .921 r
F
.51947 .39924 m .51959 .39989 L .52491 .3941 L .546 .426 .667 r
F
.5247 .39538 m .52491 .3941 L p .51959 .39989 L F P
0 g
s
.53161 .38927 m .53066 .38659 L p .50953 .40878 L .781 .967 .921 r
F P
0 g
s
.5247 .39538 m .52181 .41271 L p .53548 .38541 L .515 .397 .657 r
F P
0 g
s
.53321 .39377 m .62172 .37136 L .62205 .36345 L p .641 .899 .984 r
F P
0 g
s
.5504 .35329 m .5316 .35403 L p .53562 .38654 L .515 .397 .657 r
F P
0 g
s
.5456 .38209 m .5504 .35329 L p .53562 .38654 L .515 .397 .657 r
F P
0 g
s
.58445 .35158 m .56806 .35248 L p .56893 .37075 L .437 .325 .629 r
F P
0 g
s
.62205 .36345 m .62257 .35736 L p .55053 .38027 L .58 .908 .978 r
F P
0 g
s
.54958 .38076 m .62205 .36345 L .55053 .38027 L .58 .908 .978 r
F
.54244 .38361 m .62205 .36345 L p .54718 .38134 L F P
0 g
s
.62257 .35736 m .5728 .36996 L p .5558 .37754 L .58 .908 .978 r
F P
0 g
s
.54759 .38121 m .55053 .38027 L .5558 .37754 L .58 .908 .978 r
F
.55053 .38027 m .62257 .35736 L .5558 .37754 L F
.56806 .35248 m .5647 .37263 L p .56893 .37075 L .437 .325 .629 r
F P
0 g
s
.5647 .37263 m .56464 .37297 L p .5682 .37113 L .437 .325 .629 r
F P
0 g
s
.5647 .37263 m .5682 .37113 L .56893 .37075 L .437 .325 .629 r
F
.62327 .35318 m .59104 .36134 L p .58219 .36513 L .484 .89 .937 r
F P
0 g
s
.58075 .36575 m .58102 .36567 L .58219 .36513 L .484 .89 .937 r
F
.58102 .36567 m .62327 .35318 L .58219 .36513 L F
.59945 .35062 m .58445 .35158 L p .58464 .36347 L .387 .279 .609 r
F P
0 g
s
.58464 .36347 m .58562 .36313 L .59945 .35062 L .387 .279 .609 r
F
.58464 .36347 m .58465 .364 L .58562 .36313 L F
.59826 .35775 m .59945 .35062 L p .58562 .36313 L F P
0 g
s
.58465 .364 m .58972 .36167 L .58562 .36313 L .387 .279 .609 r
F
.58972 .36167 m .59826 .35775 L .58562 .36313 L F
.62327 .35318 m .62417 .35097 L p .60544 .3561 L .343 .823 .839 r
F P
0 g
s
.5981 .3587 m .62327 .35318 L .60544 .3561 L .343 .823 .839 r
F
.58972 .36167 m .59104 .36134 L p .5981 .3587 L F P
0 g
s
.59104 .36134 m .62327 .35318 L p .5981 .3587 L .343 .823 .839 r
F P
0 g
s
.61295 .34959 m .59945 .35062 L p .59937 .35823 L .326 .224 .583 r
F P
0 g
s
.61232 .35339 m .61295 .34959 L p .59937 .35823 L .326 .224 .583 r
F P
0 g
s
.5981 .3587 m .59826 .35775 L p .58972 .36167 L .387 .279 .609 r
F P
0 g
s
.58241 .36377 m .58445 .35158 L p .56893 .37075 L .437 .325 .629 r
F P
0 g
s
.56806 .35248 m .5504 .35329 L p .55251 .37878 L .479 .364 .645 r
F P
0 g
s
.56464 .37297 m .56806 .35248 L p .55251 .37878 L .479 .364 .645 r
F P
0 g
s
.5728 .36996 m .5688 .37097 L p .54759 .38121 L .58 .908 .978 r
F P
0 g
s
.5504 .35329 m .5456 .38209 L p .55251 .37878 L .479 .364 .645 r
F P
0 g
s
.5688 .37097 m .52886 .38109 L p .54745 .3812 L .58 .908 .978 r
F P
0 g
s
.54759 .38121 m .5688 .37097 L .54745 .3812 L .58 .908 .978 r
F
.53955 .41832 m .55621 .4235 L p .55251 .37878 L .479 .364 .645 r
F P
0 g
s
.54718 .38134 m .54958 .38076 L .55053 .38027 L .58 .908 .978 r
F
.52886 .38109 m .53066 .38659 L p .54759 .38121 L F P
0 g
s
.5456 .38209 m .53955 .41832 L p .55251 .37878 L .479 .364 .645 r
F P
0 g
s
.56893 .37075 m .56893 .37081 L .58241 .36377 L .437 .325 .629 r
F
.58219 .36513 m .58241 .36377 L p .56893 .37081 L F P
0 g
s
.62257 .35736 m .62327 .35318 L p .58075 .36575 L .484 .89 .937 r
F P
0 g
s
.56893 .37075 m .56891 .37082 L .56893 .37081 L .437 .325 .629 r
F
.5682 .37113 m .62257 .35736 L p .58075 .36575 L .484 .89 .937 r
F P
0 g
s
.56464 .37297 m .55621 .4235 L p .56893 .37075 L .437 .325 .629 r
F P
0 g
s
.52886 .38109 m .5682 .37113 L p .58075 .36575 L .484 .89 .937 r
F P
0 g
s
.55621 .4235 m .57166 .42823 L p .56893 .37081 L .437 .325 .629 r
F P
0 g
s
.56891 .37082 m .55621 .4235 L .56893 .37081 L .437 .325 .629 r
F
.57166 .42823 m .58219 .36513 L p .56893 .37081 L F P
0 g
s
.58075 .36575 m .58219 .36513 L .52786 .37734 L .484 .89 .937 r
F
.59104 .36134 m .58972 .36167 L p .58219 .36513 L F P
0 g
s
.58445 .35158 m .58219 .36513 L p .58465 .364 L .387 .279 .609 r
F P
0 g
s
.58972 .36167 m .52786 .37734 L p .58219 .36513 L .484 .89 .937 r
F P
0 g
s
.57166 .42823 m .58579 .43245 L p .58465 .364 L .387 .279 .609 r
F P
0 g
s
.58219 .36513 m .57166 .42823 L p .58465 .364 L .387 .279 .609 r
F P
0 g
s
.52786 .37734 m .58972 .36167 L p .5981 .3587 L .343 .823 .839 r
F P
0 g
s
.60405 .35648 m .5981 .3587 L .60544 .3561 L .343 .823 .839 r
F
.59945 .35062 m .5981 .3587 L p .59937 .35823 L .326 .224 .583 r
F P
0 g
s
.52786 .37734 m .5981 .3587 L .60405 .35648 L .343 .823 .839 r
F
.58579 .43245 m .59851 .43614 L p .59937 .35823 L .326 .224 .583 r
F P
0 g
s
.5981 .3587 m .58579 .43245 L p .59937 .35823 L .326 .224 .583 r
F P
0 g
s
.52767 .37541 m .52786 .37734 L p .60544 .3561 L .343 .823 .839 r
F P
0 g
s
.62417 .35097 m .60923 .35475 L p .60544 .3561 L .343 .823 .839 r
F P
0 g
s
.60923 .35475 m .52767 .37541 L p .60544 .3561 L .343 .823 .839 r
F P
0 g
s
.59851 .43614 m .61232 .35339 L p .59937 .35823 L .326 .224 .583 r
F P
0 g
s
.58579 .43245 m .5981 .3587 L p .58465 .364 L .387 .279 .609 r
F P
0 g
s
.58465 .364 m .5981 .3587 L .58972 .36167 L .387 .279 .609 r
F
.52786 .37734 m .52886 .38109 L p .58075 .36575 L .484 .89 .937 r
F P
0 g
s
.53066 .38659 m .54244 .38361 L p .54718 .38134 L .58 .908 .978 r
F P
0 g
s
.55621 .4235 m .56464 .37297 L p .55251 .37878 L .479 .364 .645 r
F P
0 g
s
.53955 .41832 m .5456 .38209 L p .53562 .38654 L .515 .397 .657 r
F P
0 g
s
.54189 .38374 m .53066 .38659 L .53153 .38906 L p .641 .899 .984 r
F P
0 g
s
.52181 .41271 m .53955 .41832 L p .53567 .38694 L .515 .397 .657 r
F P
0 g
s
.53438 .38759 m .52181 .41271 L .53567 .38694 L .515 .397 .657 r
F
.50953 .40878 m .51419 .40509 L .5247 .39538 L .781 .967 .921 r
F
.50622 .4114 m .50953 .40878 L .53066 .38659 L F
.52181 .41271 m .5247 .39538 L p .51959 .39989 L .546 .426 .667 r
F P
0 g
s
.50953 .40878 m .52181 .41271 L p .51959 .39989 L .546 .426 .667 r
F P
0 g
s
.45678 .44371 m .50622 .4114 L p .53066 .38659 L .781 .967 .921 r
F P
0 g
s
.50088 .41992 m .47574 .43659 L .47185 .4398 L .8 .935 .92 r
F
.50088 .41992 m .46661 .44339 L .46373 .4457 L F
.47797 .45309 m .49349 .46503 L p .50169 .41515 L .561 .401 .621 r
F P
0 g
s
.47771 .43496 m .49639 .4211 L .49024 .42461 L .8 .935 .92 r
F
.49593 .4199 m .47797 .45309 L p .50169 .41515 L .561 .401 .621 r
F P
0 g
s
.45678 .44371 m .46046 .44776 L p .47771 .43496 L .8 .935 .92 r
F P
0 g
s
.47771 .43496 m .49024 .42461 L .45678 .44371 L .8 .935 .92 r
F
.47185 .4398 m .47574 .43659 L .46661 .44339 L F
.46373 .4457 m .46661 .44339 L .46058 .44788 L F
.46601 .44387 m .47797 .45309 L p .48011 .43257 L .587 .431 .637 r
F P
0 g
s
.45732 .44996 m .43918 .4888 L .46601 .44387 L .612 .425 .605 r
F
.46046 .44776 m .45678 .44371 L p .4353 .47799 L .9 .942 .828 r
F P
0 g
s
.47797 .45309 m .49593 .4199 L p .48011 .43257 L .587 .431 .637 r
F P
0 g
s
.43918 .4888 m .47797 .45309 L .46601 .44387 L p .612 .425 .605 r
F P
0 g
s
.48347 .40035 m .49099 .35527 L .46943 .35576 L p .599 .476 .683 r
F P
0 g
s
.46943 .35576 m .46311 .39368 L .48347 .40035 L p .599 .476 .683 r
F P
0 g
s
.92197 .64776 m .90694 .5577 L .89576 .56014 L p .265 .264 .671 r
F P
0 g
s
.89576 .56014 m .91021 .64671 L .92197 .64776 L p .265 .264 .671 r
F P
0 g
s
.90694 .5577 m .86349 .47741 L .85399 .48295 L p .287 .376 .78 r
F P
0 g
s
.85399 .48295 m .89576 .56014 L .90694 .5577 L p .287 .376 .78 r
F P
0 g
s
.86349 .47741 m .79631 .41557 L .78941 .4235 L p .345 .507 .875 r
F P
0 g
s
.78941 .4235 m .85399 .48295 L .86349 .47741 L p .345 .507 .875 r
F P
0 g
s
.79631 .41557 m .7127 .3789 L .70904 .38825 L p .436 .646 .946 r
F P
0 g
s
.70904 .38825 m .78941 .4235 L .79631 .41557 L p .436 .646 .946 r
F P
0 g
s
.7127 .3789 m .62172 .37136 L .62157 .381 L p .551 .774 .981 r
F P
0 g
s
.62157 .381 m .70904 .38825 L .7127 .3789 L p .551 .774 .981 r
F P
0 g
s
.37105 .69341 m .4007 .77976 L .4091 .77361 L p .959 .679 .463 r
F P
0 g
s
.4091 .77361 m .3806 .6906 L .37105 .69341 L p .959 .679 .463 r
F P
0 g
s
.4007 .77976 m .45678 .85181 L .46301 .84287 L p .896 .542 .366 r
F P
0 g
s
.46301 .84287 m .4091 .77361 L .4007 .77976 L p .896 .542 .366 r
F P
0 g
s
.45678 .85181 m .53321 .90175 L .53649 .89088 L p .805 .408 .299 r
F P
0 g
s
.53649 .89088 m .46301 .84287 L .45678 .85181 L p .805 .408 .299 r
F P
0 g
s
.53321 .90175 m .62172 .92416 L .62157 .91242 L p .699 .29 .268 r
F P
0 g
s
.62157 .91242 m .53649 .89088 L .53321 .90175 L p .699 .29 .268 r
F P
0 g
s
.62172 .92416 m .7127 .91662 L .70904 .90517 L p .588 .198 .271 r
F P
0 g
s
.70904 .90517 m .62157 .91242 L .62172 .92416 L p .588 .198 .271 r
F P
0 g
s
.7127 .91662 m .79631 .87994 L .78941 .86992 L p .483 .139 .307 r
F P
0 g
s
.78941 .86992 m .70904 .90517 L .7127 .91662 L p .483 .139 .307 r
F P
0 g
s
.79631 .87994 m .86349 .81811 L .85399 .81047 L p .391 .116 .371 r
F P
0 g
s
.85399 .81047 m .78941 .86992 L .79631 .87994 L p .391 .116 .371 r
F P
0 g
s
.86349 .81811 m .90694 .73781 L .89576 .73328 L p .321 .13 .458 r
F P
0 g
s
.89576 .73328 m .85399 .81047 L .86349 .81811 L p .321 .13 .458 r
F P
0 g
s
.90694 .73781 m .92197 .64776 L .91021 .64671 L p .277 .18 .56 r
F P
0 g
s
.91021 .64671 m .89576 .73328 L .90694 .73781 L p .277 .18 .56 r
F P
0 g
s
.51175 .35469 m .50307 .30268 L .48347 .31018 L p .576 .486 .717 r
F P
0 g
s
.48347 .31018 m .49099 .35527 L .51175 .35469 L p .576 .486 .717 r
F P
0 g
s
.50307 .30268 m .47797 .2563 L .46171 .26998 L p .59 .529 .754 r
F P
0 g
s
.46171 .26998 m .48347 .31018 L .50307 .30268 L p .59 .529 .754 r
F P
0 g
s
.47797 .2563 m .43918 .22058 L .42808 .23902 L p .616 .575 .785 r
F P
0 g
s
.42808 .23902 m .46171 .26998 L .47797 .2563 L p .616 .575 .785 r
F P
0 g
s
.43918 .22058 m .39088 .1994 L .38623 .22066 L p .65 .619 .805 r
F P
0 g
s
.38623 .22066 m .42808 .23902 L .43918 .22058 L p .65 .619 .805 r
F P
0 g
s
.39088 .1994 m .33833 .19504 L .34067 .21689 L p .688 .657 .814 r
F P
0 g
s
.34067 .21689 m .38623 .22066 L .39088 .1994 L p .688 .657 .814 r
F P
0 g
s
.33833 .19504 m .2872 .20799 L .29636 .22811 L p .726 .685 .81 r
F P
0 g
s
.29636 .22811 m .34067 .21689 L .33833 .19504 L p .726 .685 .81 r
F P
0 g
s
.2872 .20799 m .24306 .23683 L .25809 .25311 L p .761 .7 .794 r
F P
0 g
s
.25809 .25311 m .29636 .22811 L .2872 .20799 L p .761 .7 .794 r
F P
0 g
s
.24306 .23683 m .21066 .27845 L .23002 .28918 L p .789 .702 .769 r
F P
0 g
s
.23002 .28918 m .25809 .25311 L .24306 .23683 L p .789 .702 .769 r
F P
0 g
s
.21066 .27845 m .19354 .32832 L .21518 .33241 L p .807 .69 .735 r
F P
0 g
s
.21518 .33241 m .23002 .28918 L .21066 .27845 L p .807 .69 .735 r
F P
0 g
s
.19354 .32832 m .19354 .38106 L .21518 .37812 L p .814 .665 .697 r
F P
0 g
s
.21518 .37812 m .21518 .33241 L .19354 .32832 L p .814 .665 .697 r
F P
0 g
s
.19354 .38106 m .21066 .43094 L .23002 .42136 L p .809 .629 .659 r
F P
0 g
s
.23002 .42136 m .21518 .37812 L .19354 .38106 L p .809 .629 .659 r
F P
0 g
s
.21066 .43094 m .24306 .47255 L .25809 .45743 L p .791 .586 .624 r
F P
0 g
s
.25809 .45743 m .23002 .42136 L .21066 .43094 L p .791 .586 .624 r
F P
0 g
s
.24306 .47255 m .2872 .5014 L .29636 .48243 L p .763 .54 .596 r
F P
0 g
s
.29636 .48243 m .25809 .45743 L .24306 .47255 L p .763 .54 .596 r
F P
0 g
s
.2872 .5014 m .33833 .51434 L .34067 .49365 L p .726 .497 .578 r
F P
0 g
s
.34067 .49365 m .29636 .48243 L .2872 .5014 L p .726 .497 .578 r
F P
0 g
s
.38623 .48987 m .34067 .49365 L .33833 .51434 L p .686 .46 .573 r
F P
0 g
s
.50307 .40671 m .51175 .35469 L .49099 .35527 L p .574 .452 .676 r
F P
0 g
s
.49099 .35527 m .48347 .40035 L .50307 .40671 L p .574 .452 .676 r
F P
0 g
s
.5316 .35403 m .52181 .29536 L .50307 .30268 L p .548 .467 .716 r
F P
0 g
s
.50307 .30268 m .51175 .35469 L .5316 .35403 L p .548 .467 .716 r
F P
0 g
s
.52181 .29536 m .49349 .24304 L .47797 .2563 L p .566 .518 .761 r
F P
0 g
s
.47797 .2563 m .50307 .30268 L .52181 .29536 L p .566 .518 .761 r
F P
0 g
s
.49349 .24304 m .44973 .20275 L .43918 .22058 L p .597 .572 .797 r
F P
0 g
s
.43918 .22058 m .47797 .2563 L .49349 .24304 L p .597 .572 .797 r
F P
0 g
s
.44973 .20275 m .39525 .17885 L .39088 .1994 L p .637 .625 .821 r
F P
0 g
s
.39088 .1994 m .43918 .22058 L .44973 .20275 L p .637 .625 .821 r
F P
0 g
s
.39525 .17885 m .33596 .17394 L .33833 .19504 L p .682 .669 .831 r
F P
0 g
s
.33833 .19504 m .39088 .1994 L .39525 .17885 L p .682 .669 .831 r
F P
0 g
s
.33596 .17394 m .2783 .18854 L .2872 .20799 L p .727 .702 .826 r
F P
0 g
s
.2872 .20799 m .33833 .19504 L .33596 .17394 L p .727 .702 .826 r
F P
0 g
s
.2783 .18854 m .2285 .22108 L .24306 .23683 L p .768 .72 .808 r
F P
0 g
s
.24306 .23683 m .2872 .20799 L .2783 .18854 L p .768 .72 .808 r
F P
0 g
s
.2285 .22108 m .19196 .26802 L .21066 .27845 L p .801 .722 .777 r
F P
0 g
s
.21066 .27845 m .24306 .23683 L .2285 .22108 L p .801 .722 .777 r
F P
0 g
s
.19196 .26802 m .17264 .32429 L .19354 .32832 L p .823 .708 .738 r
F P
0 g
s
.19354 .32832 m .21066 .27845 L .19196 .26802 L p .823 .708 .738 r
F P
0 g
s
.17264 .32429 m .17264 .38378 L .19354 .38106 L p .831 .679 .694 r
F P
0 g
s
.19354 .38106 m .19354 .32832 L .17264 .32429 L p .831 .679 .694 r
F P
0 g
s
.17264 .38378 m .19196 .44004 L .21066 .43094 L p .825 .637 .648 r
F P
0 g
s
.21066 .43094 m .19354 .38106 L .17264 .38378 L p .825 .637 .648 r
F P
0 g
s
.19196 .44004 m .2285 .48699 L .24306 .47255 L p .804 .586 .606 r
F P
0 g
s
.24306 .47255 m .21066 .43094 L .19196 .44004 L p .804 .586 .606 r
F P
0 g
s
.2285 .48699 m .2783 .51952 L .2872 .5014 L p .771 .532 .573 r
F P
0 g
s
.2872 .5014 m .24306 .47255 L .2285 .48699 L p .771 .532 .573 r
F P
0 g
s
.2783 .51952 m .33596 .53413 L .33833 .51434 L p .728 .479 .551 r
F P
0 g
s
.33833 .51434 m .2872 .5014 L .2783 .51952 L p .728 .479 .551 r
F P
0 g
s
.39525 .52921 m .44973 .50532 L .43918 .4888 L p .632 .405 .556 r
F P
0 g
s
.44973 .50532 m .49349 .46503 L .47797 .45309 L p .591 .393 .582 r
F P
0 g
s
.47797 .45309 m .43918 .4888 L .44973 .50532 L p .591 .393 .582 r
F P
0 g
s
.93208 .64885 m .91656 .55586 L .90694 .5577 L p .179 .2 .646 r
F P
0 g
s
.90694 .5577 m .92197 .64776 L .93208 .64885 L p .179 .2 .646 r
F P
0 g
s
.91656 .55586 m .87169 .47295 L .86349 .47741 L p .201 .327 .769 r
F P
0 g
s
.86349 .47741 m .90694 .5577 L .91656 .55586 L p .201 .327 .769 r
F P
0 g
s
.87169 .47295 m .80233 .4091 L .79631 .41557 L p .264 .477 .878 r
F P
0 g
s
.79631 .41557 m .86349 .47741 L .87169 .47295 L p .264 .477 .878 r
F P
0 g
s
.80233 .4091 m .716 .37123 L .7127 .3789 L p .365 .634 .957 r
F P
0 g
s
.7127 .3789 m .79631 .41557 L .80233 .4091 L p .365 .634 .957 r
F P
0 g
s
.716 .37123 m .62205 .36345 L .62172 .37136 L p .496 .782 .996 r
F P
0 g
s
.62172 .37136 m .7127 .3789 L .716 .37123 L p .496 .782 .996 r
F P
0 g
s
.53066 .38659 m .45174 .43815 L .45678 .44371 L p .781 .967 .921 r
F P
0 g
s
.36322 .69599 m .39383 .78515 L .4007 .77976 L p .971 .673 .396 r
F P
0 g
s
.4007 .77976 m .37105 .69341 L .36322 .69599 L p .971 .673 .396 r
F P
0 g
s
.39383 .78515 m .45174 .85955 L .45678 .85181 L p .901 .516 .287 r
F P
0 g
s
.45678 .85181 m .4007 .77976 L .39383 .78515 L p .901 .516 .287 r
F P
0 g
s
.45174 .85955 m .53066 .91111 L .53321 .90175 L p .798 .363 .214 r
F P
0 g
s
.53321 .90175 m .45678 .85181 L .45174 .85955 L p .798 .363 .214 r
F P
0 g
s
.53066 .91111 m .62205 .93425 L .62172 .92416 L p .677 .23 .181 r
F P
0 g
s
.62172 .92416 m .53321 .90175 L .53066 .91111 L p .677 .23 .181 r
F P
0 g
s
.62205 .93425 m .716 .92647 L .7127 .91662 L p .552 .127 .188 r
F P
0 g
s
.7127 .91662 m .62172 .92416 L .62205 .93425 L p .552 .127 .188 r
F P
0 g
s
.716 .92647 m .80233 .8886 L .79631 .87994 L p .432 .06 .231 r
F P
0 g
s
.79631 .87994 m .7127 .91662 L .716 .92647 L p .432 .06 .231 r
F P
0 g
s
.80233 .8886 m .87169 .82475 L .86349 .81811 L p .328 .034 .305 r
F P
0 g
s
.86349 .81811 m .79631 .87994 L .80233 .8886 L p .328 .034 .305 r
F P
0 g
s
.87169 .82475 m .91656 .74184 L .90694 .73781 L p .247 .05 .404 r
F P
0 g
s
.90694 .73781 m .86349 .81811 L .87169 .82475 L p .247 .05 .404 r
F P
0 g
s
.91656 .74184 m .93208 .64885 L .92197 .64776 L p .195 .106 .521 r
F P
0 g
s
.92197 .64776 m .90694 .73781 L .91656 .74184 L p .195 .106 .521 r
F P
0 g
s
.5504 .35329 m .53955 .28827 L .52181 .29536 L p .518 .446 .714 r
F P
0 g
s
.52181 .29536 m .5316 .35403 L .5504 .35329 L p .518 .446 .714 r
F P
0 g
s
.53955 .28827 m .50818 .23029 L .49349 .24304 L p .539 .505 .767 r
F P
0 g
s
.49349 .24304 m .52181 .29536 L .53955 .28827 L p .539 .505 .767 r
F P
0 g
s
.50818 .23029 m .45967 .18564 L .44973 .20275 L p .575 .569 .809 r
F P
0 g
s
.44973 .20275 m .49349 .24304 L .50818 .23029 L p .575 .569 .809 r
F P
0 g
s
.45967 .18564 m .3993 .15915 L .39525 .17885 L p .623 .63 .837 r
F P
0 g
s
.39525 .17885 m .44973 .20275 L .45967 .18564 L p .623 .63 .837 r
F P
0 g
s
.3993 .15915 m .3336 .15371 L .33596 .17394 L p .675 .682 .849 r
F P
0 g
s
.33596 .17394 m .39525 .17885 L .3993 .15915 L p .675 .682 .849 r
F P
0 g
s
.3336 .15371 m .26969 .16989 L .2783 .18854 L p .728 .72 .843 r
F P
0 g
s
.2783 .18854 m .33596 .17394 L .3336 .15371 L p .728 .72 .843 r
F P
0 g
s
.26969 .16989 m .2145 .20595 L .2285 .22108 L p .776 .741 .821 r
F P
0 g
s
.2285 .22108 m .2783 .18854 L .26969 .16989 L p .776 .741 .821 r
F P
0 g
s
.2145 .20595 m .17401 .25798 L .19196 .26802 L p .814 .743 .786 r
F P
0 g
s
.19196 .26802 m .2285 .22108 L .2145 .20595 L p .814 .743 .786 r
F P
0 g
s
.17401 .25798 m .1526 .32033 L .17264 .32429 L p .839 .727 .741 r
F P
0 g
s
.17264 .32429 m .19196 .26802 L .17401 .25798 L p .839 .727 .741 r
F P
0 g
s
.1526 .32033 m .1526 .38626 L .17264 .38378 L p .849 .693 .689 r
F P
0 g
s
.17264 .38378 m .17264 .32429 L .1526 .32033 L p .849 .693 .689 r
F P
0 g
s
.1526 .38626 m .17401 .44861 L .19196 .44004 L p .842 .644 .636 r
F P
0 g
s
.19196 .44004 m .17264 .38378 L .1526 .38626 L p .842 .644 .636 r
F P
0 g
s
.17401 .44861 m .2145 .50063 L .2285 .48699 L p .818 .585 .587 r
F P
0 g
s
.2285 .48699 m .19196 .44004 L .17401 .44861 L p .818 .585 .587 r
F P
0 g
s
.2145 .50063 m .26969 .53669 L .2783 .51952 L p .779 .521 .547 r
F P
0 g
s
.2783 .51952 m .2285 .48699 L .2145 .50063 L p .779 .521 .547 r
F P
0 g
s
.26969 .53669 m .3336 .55288 L .33596 .53413 L p .728 .46 .521 r
F P
0 g
s
.33596 .53413 m .2783 .51952 L .26969 .53669 L p .728 .46 .521 r
F P
0 g
s
.3993 .54743 m .45967 .52095 L .44973 .50532 L p .615 .372 .526 r
F P
0 g
s
.44973 .50532 m .39525 .52921 L .3993 .54743 L p .615 .372 .526 r
F P
0 g
s
.45967 .52095 m .50818 .4763 L .49349 .46503 L p .567 .358 .557 r
F P
0 g
s
.49349 .46503 m .44973 .50532 L .45967 .52095 L p .567 .358 .557 r
F P
0 g
s
.50818 .4763 m .53955 .41832 L .52181 .41271 L p .532 .367 .602 r
F P
0 g
s
.52181 .41271 m .49349 .46503 L .50818 .4763 L p .532 .367 .602 r
F P
0 g
s
.94044 .64998 m .92453 .55464 L .91656 .55586 L p .068 .119 .607 r
F P
0 g
s
.91656 .55586 m .93208 .64885 L .94044 .64998 L p .068 .119 .607 r
F P
0 g
s
.92453 .55464 m .87853 .46963 L .87169 .47295 L p .09 .262 .746 r
F P
0 g
s
.87169 .47295 m .91656 .55586 L .92453 .55464 L p .09 .262 .746 r
F P
0 g
s
.87853 .46963 m .80741 .40417 L .80233 .4091 L p .158 .431 .867 r
F P
0 g
s
.80233 .4091 m .87169 .47295 L .87853 .46963 L p .158 .431 .867 r
F P
0 g
s
.80741 .40417 m .71889 .36534 L .716 .37123 L p .27 .609 .955 r
F P
0 g
s
.716 .37123 m .80233 .4091 L .80741 .40417 L p .27 .609 .955 r
F P
0 g
s
.71889 .36534 m .62257 .35736 L .62205 .36345 L p .416 .776 .995 r
F P
0 g
s
.62205 .36345 m .716 .37123 L .71889 .36534 L p .416 .776 .995 r
F P
0 g
s
.52886 .38109 m .44795 .43395 L .45174 .43815 L p .741 .985 .902 r
F P
0 g
s
.45174 .43815 m .53066 .38659 L .52886 .38109 L p .741 .985 .902 r
F P
0 g
s
.44795 .43395 m .38858 .51023 L .39383 .51255 L p .875 .994 .778 r
F P
0 g
s
.39383 .51255 m .45174 .43815 L .44795 .43395 L p .875 .994 .778 r
F P
0 g
s
.35719 .69831 m .38858 .78973 L .39383 .78515 L p .97 .654 .305 r
F P
0 g
s
.39383 .78515 m .36322 .69599 L .35719 .69831 L p .97 .654 .305 r
F P
0 g
s
.38858 .78973 m .44795 .86601 L .45174 .85955 L p .893 .476 .184 r
F P
0 g
s
.45174 .85955 m .39383 .78515 L .38858 .78973 L p .893 .476 .184 r
F P
0 g
s
.44795 .86601 m .52886 .91888 L .53066 .91111 L p .779 .303 .104 r
F P
0 g
s
.53066 .91111 m .45174 .85955 L .44795 .86601 L p .779 .303 .104 r
F P
0 g
s
.52886 .91888 m .62257 .94261 L .62205 .93425 L p .643 .152 .071 r
F P
0 g
s
.62205 .93425 m .53066 .91111 L .52886 .91888 L p .643 .152 .071 r
F P
0 g
s
.62257 .94261 m .71889 .93462 L .716 .92647 L p .501 .036 .082 r
F P
0 g
s
.716 .92647 m .62205 .93425 L .62257 .94261 L p .501 .036 .082 r
F P
0 g
s
.71889 .93462 m .80741 .8958 L .80233 .8886 L p .365 0 .134 r
F P
0 g
s
.80233 .8886 m .716 .92647 L .71889 .93462 L p .365 0 .134 r
F P
0 g
s
.80741 .8958 m .87853 .83033 L .87169 .82475 L p .246 0 .22 r
F P
0 g
s
.87169 .82475 m .80233 .8886 L .80741 .8958 L p .246 0 .22 r
F P
0 g
s
.87853 .83033 m .92453 .74532 L .91656 .74184 L p .152 0 .333 r
F P
0 g
s
.91656 .74184 m .87169 .82475 L .87853 .83033 L p .152 0 .333 r
F P
0 g
s
.92453 .74532 m .94044 .64998 L .93208 .64885 L p .09 .013 .465 r
F P
0 g
s
.93208 .64885 m .91656 .74184 L .92453 .74532 L p .09 .013 .465 r
F P
0 g
s
.56806 .35248 m .55621 .28145 L .53955 .28827 L p .482 .421 .711 r
F P
0 g
s
.53955 .28827 m .5504 .35329 L .56806 .35248 L p .482 .421 .711 r
F P
0 g
s
.55621 .28145 m .52193 .21811 L .50818 .23029 L p .508 .491 .773 r
F P
0 g
s
.50818 .23029 m .53955 .28827 L .55621 .28145 L p .508 .491 .773 r
F P
0 g
s
.52193 .21811 m .46895 .16934 L .45967 .18564 L p .551 .565 .822 r
F P
0 g
s
.45967 .18564 m .50818 .23029 L .52193 .21811 L p .551 .565 .822 r
F P
0 g
s
.46895 .16934 m .40301 .14042 L .3993 .15915 L p .606 .635 .854 r
F P
0 g
s
.3993 .15915 m .45967 .18564 L .46895 .16934 L p .606 .635 .854 r
F P
0 g
s
.40301 .14042 m .33124 .13447 L .3336 .15371 L p .667 .695 .867 r
F P
0 g
s
.3336 .15371 m .3993 .15915 L .40301 .14042 L p .667 .695 .867 r
F P
0 g
s
.33124 .13447 m .26144 .15215 L .26969 .16989 L p .728 .739 .86 r
F P
0 g
s
.26969 .16989 m .3336 .15371 L .33124 .13447 L p .728 .739 .86 r
F P
0 g
s
.26144 .15215 m .20115 .19153 L .2145 .20595 L p .783 .763 .835 r
F P
0 g
s
.2145 .20595 m .26969 .16989 L .26144 .15215 L p .783 .763 .835 r
F P
0 g
s
.20115 .19153 m .15692 .24836 L .17401 .25798 L p .827 .766 .795 r
F P
0 g
s
.17401 .25798 m .2145 .20595 L .20115 .19153 L p .827 .766 .795 r
F P
0 g
s
.15692 .24836 m .13354 .31647 L .1526 .32033 L p .856 .747 .742 r
F P
0 g
s
.1526 .32033 m .17401 .25798 L .15692 .24836 L p .856 .747 .742 r
F P
0 g
s
.13354 .31647 m .13354 .38848 L .1526 .38626 L p .867 .708 .683 r
F P
0 g
s
.1526 .38626 m .1526 .32033 L .13354 .31647 L p .867 .708 .683 r
F P
0 g
s
.13354 .38848 m .15692 .45659 L .17401 .44861 L p .859 .652 .621 r
F P
0 g
s
.17401 .44861 m .1526 .38626 L .13354 .38848 L p .859 .652 .621 r
F P
0 g
s
.15692 .45659 m .20115 .51342 L .2145 .50063 L p .831 .583 .564 r
F P
0 g
s
.2145 .50063 m .17401 .44861 L .15692 .45659 L p .831 .583 .564 r
F P
0 g
s
.20115 .51342 m .26144 .5528 L .26969 .53669 L p .786 .509 .517 r
F P
0 g
s
.26969 .53669 m .2145 .50063 L .20115 .51342 L p .786 .509 .517 r
F P
0 g
s
.26144 .5528 m .33124 .57048 L .3336 .55288 L p .727 .437 .487 r
F P
0 g
s
.3336 .55288 m .26969 .53669 L .26144 .5528 L p .727 .437 .487 r
F P
0 g
s
.40301 .56453 m .46895 .53561 L .45967 .52095 L p .596 .335 .491 r
F P
0 g
s
.45967 .52095 m .3993 .54743 L .40301 .56453 L p .596 .335 .491 r
F P
0 g
s
.46895 .53561 m .52193 .48684 L .50818 .4763 L p .539 .318 .527 r
F P
0 g
s
.50818 .4763 m .45967 .52095 L .46895 .53561 L p .539 .318 .527 r
F P
0 g
s
.52193 .48684 m .55621 .4235 L .53955 .41832 L p .498 .328 .58 r
F P
0 g
s
.53955 .41832 m .50818 .4763 L .52193 .48684 L p .498 .328 .58 r
F P
0 g
s
.58445 .35158 m .57166 .27494 L .55621 .28145 L p .442 .392 .706 r
F P
0 g
s
.55621 .28145 m .56806 .35248 L .58445 .35158 L p .442 .392 .706 r
F P
0 g
s
.57166 .27494 m .53467 .2066 L .52193 .21811 L p .472 .473 .778 r
F P
0 g
s
.52193 .21811 m .55621 .28145 L .57166 .27494 L p .472 .473 .778 r
F P
0 g
s
.53467 .2066 m .47751 .15397 L .46895 .16934 L p .522 .559 .834 r
F P
0 g
s
.46895 .16934 m .52193 .21811 L .53467 .2066 L p .522 .559 .834 r
F P
0 g
s
.47751 .15397 m .40635 .12276 L .40301 .14042 L p .587 .64 .871 r
F P
0 g
s
.40301 .14042 m .46895 .16934 L .47751 .15397 L p .587 .64 .871 r
F P
0 g
s
.40635 .12276 m .32891 .11634 L .33124 .13447 L p .657 .709 .886 r
F P
0 g
s
.33124 .13447 m .40301 .14042 L .40635 .12276 L p .657 .709 .886 r
F P
0 g
s
.32891 .11634 m .25358 .13542 L .26144 .15215 L p .727 .759 .878 r
F P
0 g
s
.26144 .15215 m .33124 .13447 L .32891 .11634 L p .727 .759 .878 r
F P
0 g
s
.25358 .13542 m .18853 .17792 L .20115 .19153 L p .789 .786 .85 r
F P
0 g
s
.20115 .19153 m .26144 .15215 L .25358 .13542 L p .789 .786 .85 r
F P
0 g
s
.18853 .17792 m .14081 .23924 L .15692 .24836 L p .84 .789 .803 r
F P
0 g
s
.15692 .24836 m .20115 .19153 L .18853 .17792 L p .84 .789 .803 r
F P
0 g
s
.14081 .23924 m .11558 .31273 L .13354 .31647 L p .873 .768 .743 r
F P
0 g
s
.13354 .31647 m .15692 .24836 L .14081 .23924 L p .873 .768 .743 r
F P
0 g
s
.11558 .31273 m .11558 .39043 L .13354 .38848 L p .886 .723 .675 r
F P
0 g
s
.13354 .38848 m .13354 .31647 L .11558 .31273 L p .886 .723 .675 r
F P
0 g
s
.11558 .39043 m .14081 .46393 L .15692 .45659 L p .877 .659 .604 r
F P
0 g
s
.15692 .45659 m .13354 .38848 L .11558 .39043 L p .877 .659 .604 r
F P
0 g
s
.14081 .46393 m .18853 .52525 L .20115 .51342 L p .845 .58 .538 r
F P
0 g
s
.20115 .51342 m .15692 .45659 L .14081 .46393 L p .845 .58 .538 r
F P
0 g
s
.18853 .52525 m .25358 .56774 L .26144 .5528 L p .793 .495 .483 r
F P
0 g
s
.26144 .5528 m .20115 .51342 L .18853 .52525 L p .793 .495 .483 r
F P
0 g
s
.25358 .56774 m .32891 .58682 L .33124 .57048 L p .725 .411 .447 r
F P
0 g
s
.33124 .57048 m .26144 .5528 L .25358 .56774 L p .725 .411 .447 r
F P
0 g
s
.40635 .5804 m .47751 .54919 L .46895 .53561 L p .572 .291 .451 r
F P
0 g
s
.46895 .53561 m .40301 .56453 L .40635 .5804 L p .572 .291 .451 r
F P
0 g
s
.47751 .54919 m .53467 .49656 L .52193 .48684 L p .506 .271 .492 r
F P
0 g
s
.52193 .48684 m .46895 .53561 L .47751 .54919 L p .506 .271 .492 r
F P
0 g
s
.53467 .49656 m .57166 .42823 L .55621 .4235 L p .459 .283 .554 r
F P
0 g
s
.55621 .4235 m .52193 .48684 L .53467 .49656 L p .459 .283 .554 r
F P
0 g
s
.94696 .65115 m .93076 .55407 L .92453 .55464 L p 0 .013 .547 r
F P
0 g
s
.92453 .55464 m .94044 .64998 L .94696 .65115 L p 0 .013 .547 r
F P
0 g
s
.93076 .55407 m .88391 .4675 L .87853 .46963 L p 0 .173 .701 r
F P
0 g
s
.87853 .46963 m .92453 .55464 L .93076 .55407 L p 0 .173 .701 r
F P
0 g
s
.88391 .4675 m .8115 .40084 L .80741 .40417 L p .02 .362 .834 r
F P
0 g
s
.80741 .40417 m .87853 .46963 L .88391 .4675 L p .02 .362 .834 r
F P
0 g
s
.8115 .40084 m .72136 .3613 L .71889 .36534 L p .142 .561 .927 r
F P
0 g
s
.71889 .36534 m .80741 .40417 L .8115 .40084 L p .142 .561 .927 r
F P
0 g
s
.72136 .3613 m .62327 .35318 L .62257 .35736 L p .303 .746 .964 r
F P
0 g
s
.62257 .35736 m .71889 .36534 L .72136 .3613 L p .303 .746 .964 r
F P
0 g
s
.52786 .37734 m .44546 .43117 L .44795 .43395 L p .663 .973 .847 r
F P
0 g
s
.44795 .43395 m .52886 .38109 L .52786 .37734 L p .663 .973 .847 r
F P
0 g
s
.44546 .43117 m .38501 .50884 L .38858 .51023 L p .816 .983 .705 r
F P
0 g
s
.38858 .51023 m .44795 .43395 L .44546 .43117 L p .816 .983 .705 r
F P
0 g
s
.35305 .70036 m .38501 .79345 L .38858 .78973 L p .942 .61 .18 r
F P
0 g
s
.38858 .78973 m .35719 .69831 L .35305 .70036 L p .942 .61 .18 r
F P
0 g
s
.38501 .79345 m .44546 .87113 L .44795 .86601 L p .862 .413 .048 r
F P
0 g
s
.44795 .86601 m .38858 .78973 L .38501 .79345 L p .862 .413 .048 r
F P
0 g
s
.44546 .87113 m .52786 .92496 L .52886 .91888 L p .738 .219 0 r
F P
0 g
s
.52886 .91888 m .44795 .86601 L .44546 .87113 L p .738 .219 0 r
F P
0 g
s
.52786 .92496 m .62327 .94912 L .62257 .94261 L p .587 .05 0 r
F P
0 g
s
.62257 .94261 m .52886 .91888 L .52786 .92496 L p .587 .05 0 r
F P
0 g
s
.62327 .94912 m .72136 .94099 L .71889 .93462 L p .428 0 0 r
F P
0 g
s
.71889 .93462 m .62257 .94261 L .62327 .94912 L p .428 0 0 r
F P
0 g
s
.72136 .94099 m .8115 .90146 L .80741 .8958 L p .274 0 .008 r
F P
0 g
s
.80741 .8958 m .71889 .93462 L .72136 .94099 L p .274 0 .008 r
F P
0 g
s
.8115 .90146 m .88391 .8348 L .87853 .83033 L p .138 0 .108 r
F P
0 g
s
.87853 .83033 m .80741 .8958 L .8115 .90146 L p .138 0 .108 r
F P
0 g
s
.88391 .8348 m .93076 .74823 L .92453 .74532 L p .029 0 .238 r
F P
0 g
s
.92453 .74532 m .87853 .83033 L .88391 .8348 L p .029 0 .238 r
F P
0 g
s
.93076 .74823 m .94696 .65115 L .94044 .64998 L p 0 0 .388 r
F P
0 g
s
.94044 .64998 m .92453 .74532 L .93076 .74823 L p 0 0 .388 r
F P
0 g
s
.59945 .35062 m .58579 .26879 L .57166 .27494 L p .393 .357 .699 r
F P
0 g
s
.57166 .27494 m .58445 .35158 L .59945 .35062 L p .393 .357 .699 r
F P
0 g
s
.58579 .26879 m .54631 .19582 L .53467 .2066 L p .429 .452 .781 r
F P
0 g
s
.53467 .2066 m .57166 .27494 L .58579 .26879 L p .429 .452 .781 r
F P
0 g
s
.54631 .19582 m .48527 .13963 L .47751 .15397 L p .489 .551 .846 r
F P
0 g
s
.47751 .15397 m .53467 .2066 L .54631 .19582 L p .489 .551 .846 r
F P
0 g
s
.48527 .13963 m .40929 .10631 L .40635 .12276 L p .563 .645 .889 r
F P
0 g
s
.40635 .12276 m .47751 .15397 L .48527 .13963 L p .563 .645 .889 r
F P
0 g
s
.40929 .10631 m .32661 .09945 L .32891 .11634 L p .644 .723 .906 r
F P
0 g
s
.32891 .11634 m .40635 .12276 L .40929 .10631 L p .644 .723 .906 r
F P
0 g
s
.32661 .09945 m .24619 .11982 L .25358 .13542 L p .724 .78 .897 r
F P
0 g
s
.25358 .13542 m .32891 .11634 L .32661 .09945 L p .724 .78 .897 r
F P
0 g
s
.24619 .11982 m .17673 .1652 L .18853 .17792 L p .796 .811 .864 r
F P
0 g
s
.18853 .17792 m .25358 .13542 L .24619 .11982 L p .796 .811 .864 r
F P
0 g
s
.17673 .1652 m .12578 .23067 L .14081 .23924 L p .853 .815 .811 r
F P
0 g
s
.14081 .23924 m .18853 .17792 L .17673 .1652 L p .853 .815 .811 r
F P
0 g
s
.12578 .23067 m .09884 .30914 L .11558 .31273 L p .891 .79 .743 r
F P
0 g
s
.11558 .31273 m .14081 .23924 L .12578 .23067 L p .891 .79 .743 r
F P
0 g
s
.09884 .30914 m .09884 .3921 L .11558 .39043 L p .906 .739 .665 r
F P
0 g
s
.11558 .39043 m .11558 .31273 L .09884 .30914 L p .906 .739 .665 r
F P
0 g
s
.09884 .3921 m .12578 .47057 L .14081 .46393 L p .895 .666 .583 r
F P
0 g
s
.14081 .46393 m .11558 .39043 L .09884 .3921 L p .895 .666 .583 r
F P
0 g
s
.12578 .47057 m .17673 .53604 L .18853 .52525 L p .859 .576 .507 r
F P
0 g
s
.18853 .52525 m .14081 .46393 L .12578 .47057 L p .859 .576 .507 r
F P
0 g
s
.17673 .53604 m .24619 .58141 L .25358 .56774 L p .799 .477 .443 r
F P
0 g
s
.25358 .56774 m .18853 .52525 L .17673 .53604 L p .799 .477 .443 r
F P
0 g
s
.24619 .58141 m .32661 .60178 L .32891 .58682 L p .721 .38 .4 r
F P
0 g
s
.32891 .58682 m .25358 .56774 L .24619 .58141 L p .721 .38 .4 r
F P
0 g
s
.40929 .59493 m .48527 .5616 L .47751 .54919 L p .543 .239 .402 r
F P
0 g
s
.47751 .54919 m .40635 .5804 L .40929 .59493 L p .543 .239 .402 r
F P
0 g
s
.48527 .5616 m .54631 .50541 L .53467 .49656 L p .466 .215 .45 r
F P
0 g
s
.53467 .49656 m .47751 .54919 L .48527 .5616 L p .466 .215 .45 r
F P
0 g
s
.54631 .50541 m .58579 .43245 L .57166 .42823 L p .411 .23 .522 r
F P
0 g
s
.57166 .42823 m .53467 .49656 L .54631 .50541 L p .411 .23 .522 r
F P
0 g
s
.95154 .65234 m .93516 .55415 L .93076 .55407 L p 0 0 .454 r
F P
0 g
s
.93076 .55407 m .94696 .65115 L .95154 .65234 L p 0 0 .454 r
F P
0 g
s
.93516 .55415 m .88778 .4666 L .88391 .4675 L p 0 .055 .621 r
F P
0 g
s
.88391 .4675 m .93076 .55407 L .93516 .55415 L p 0 .055 .621 r
F P
0 g
s
.88778 .4666 m .81454 .39918 L .8115 .40084 L p 0 .262 .76 r
F P
0 g
s
.8115 .40084 m .88391 .4675 L .88778 .4666 L p 0 .262 .76 r
F P
0 g
s
.81454 .39918 m .72338 .35919 L .72136 .3613 L p 0 .477 .851 r
F P
0 g
s
.72136 .3613 m .8115 .40084 L .81454 .39918 L p 0 .477 .851 r
F P
0 g
s
.72338 .35919 m .62417 .35097 L .62327 .35318 L p .149 .672 .879 r
F P
0 g
s
.62327 .35318 m .72136 .3613 L .72338 .35919 L p .149 .672 .879 r
F P
0 g
s
.52767 .37541 m .44433 .42986 L .44546 .43117 L p .535 .908 .735 r
F P
0 g
s
.44546 .43117 m .52786 .37734 L .52767 .37541 L p .535 .908 .735 r
F P
0 g
s
.44433 .42986 m .38318 .50841 L .38501 .50884 L p .701 .918 .58 r
F P
0 g
s
.38501 .50884 m .44546 .43117 L .44433 .42986 L p .701 .918 .58 r
F P
0 g
s
.35086 .70212 m .38318 .79627 L .38501 .79345 L p .866 .53 .018 r
F P
0 g
s
.38501 .79345 m .35305 .70036 L .35086 .70212 L p .866 .53 .018 r
F P
0 g
s
.38318 .79627 m .44433 .87483 L .44546 .87113 L p .789 .318 0 r
F P
0 g
s
.44546 .87113 m .38501 .79345 L .38318 .79627 L p .789 .318 0 r
F P
0 g
s
.44433 .87483 m .52767 .92928 L .52786 .92496 L p .661 .106 0 r
F P
0 g
s
.52786 .92496 m .44546 .87113 L .44433 .87483 L p .661 .106 0 r
F P
0 g
s
.52767 .92928 m .62417 .95371 L .62327 .94912 L p .499 0 0 r
F P
0 g
s
.62327 .94912 m .52786 .92496 L .52767 .92928 L p .499 0 0 r
F P
0 g
s
.62417 .95371 m .72338 .94549 L .72136 .94099 L p .323 0 0 r
F P
0 g
s
.72136 .94099 m .62327 .94912 L .62417 .95371 L p .323 0 0 r
F P
0 g
s
.72338 .94549 m .81454 .90551 L .8115 .90146 L p .151 0 0 r
F P
0 g
s
.8115 .90146 m .72136 .94099 L .72338 .94549 L p .151 0 0 r
F P
0 g
s
.81454 .90551 m .88778 .83808 L .88391 .8348 L p 0 0 0 r
F P
0 g
s
.88391 .8348 m .8115 .90146 L .81454 .90551 L p 0 0 0 r
F P
0 g
s
.88778 .83808 m .93516 .75053 L .93076 .74823 L p 0 0 .11 r
F P
0 g
s
.93076 .74823 m .88391 .8348 L .88778 .83808 L p 0 0 .11 r
F P
0 g
s
.93516 .75053 m .95154 .65234 L .94696 .65115 L p 0 0 .278 r
F P
0 g
s
.94696 .65115 m .93076 .74823 L .93516 .75053 L p 0 0 .278 r
F P
0 g
s
.61295 .34959 m .59851 .26303 L .58579 .26879 L p .335 .315 .688 r
F P
0 g
s
.58579 .26879 m .59945 .35062 L .61295 .34959 L p .335 .315 .688 r
F P
0 g
s
.59851 .26303 m .55674 .18585 L .54631 .19582 L p .379 .425 .783 r
F P
0 g
s
.54631 .19582 m .58579 .26879 L .59851 .26303 L p .379 .425 .783 r
F P
0 g
s
.55674 .18585 m .49218 .12642 L .48527 .13963 L p .448 .54 .858 r
F P
0 g
s
.48527 .13963 m .54631 .19582 L .55674 .18585 L p .448 .54 .858 r
F P
0 g
s
.49218 .12642 m .41182 .09117 L .40929 .10631 L p .535 .648 .907 r
F P
0 g
s
.40929 .10631 m .48527 .13963 L .49218 .12642 L p .535 .648 .907 r
F P
0 g
s
.41182 .09117 m .32437 .08392 L .32661 .09945 L p .628 .738 .926 r
F P
0 g
s
.32661 .09945 m .40929 .10631 L .41182 .09117 L p .628 .738 .926 r
F P
0 g
s
.32437 .08392 m .2393 .10546 L .24619 .11982 L p .72 .802 .916 r
F P
0 g
s
.24619 .11982 m .32661 .09945 L .32437 .08392 L p .72 .802 .916 r
F P
0 g
s
.2393 .10546 m .16583 .15346 L .17673 .1652 L p .801 .838 .879 r
F P
0 g
s
.17673 .1652 m .24619 .11982 L .2393 .10546 L p .801 .838 .879 r
F P
0 g
s
.16583 .15346 m .11193 .22271 L .12578 .23067 L p .866 .842 .819 r
F P
0 g
s
.12578 .23067 m .17673 .1652 L .16583 .15346 L p .866 .842 .819 r
F P
0 g
s
.11193 .22271 m .08344 .30571 L .09884 .30914 L p .909 .814 .741 r
F P
0 g
s
.09884 .30914 m .12578 .23067 L .11193 .22271 L p .909 .814 .741 r
F P
0 g
s
.08344 .30571 m .08344 .39346 L .09884 .3921 L p .926 .756 .652 r
F P
0 g
s
.09884 .3921 m .09884 .30914 L .08344 .30571 L p .926 .756 .652 r
F P
0 g
s
.08344 .39346 m .11193 .47646 L .12578 .47057 L p .914 .672 .558 r
F P
0 g
s
.12578 .47057 m .09884 .3921 L .08344 .39346 L p .914 .672 .558 r
F P
0 g
s
.11193 .47646 m .16583 .54571 L .17673 .53604 L p .873 .568 .469 r
F P
0 g
s
.17673 .53604 m .12578 .47057 L .11193 .47646 L p .873 .568 .469 r
F P
0 g
s
.16583 .54571 m .2393 .59371 L .24619 .58141 L p .804 .454 .394 r
F P
0 g
s
.24619 .58141 m .17673 .53604 L .16583 .54571 L p .804 .454 .394 r
F P
0 g
s
.2393 .59371 m .32437 .61525 L .32661 .60178 L p .713 .341 .344 r
F P
0 g
s
.32661 .60178 m .24619 .58141 L .2393 .59371 L p .713 .341 .344 r
F P
0 g
s
.32437 .61525 m .41182 .608 L .40929 .59493 L p .609 .244 .325 r
F P
0 g
s
.41182 .608 m .49218 .57275 L .48527 .5616 L p .506 .177 .343 r
F P
0 g
s
.48527 .5616 m .40929 .59493 L .41182 .608 L p .506 .177 .343 r
F P
0 g
s
.49218 .57275 m .55674 .51332 L .54631 .50541 L p .416 .149 .398 r
F P
0 g
s
.54631 .50541 m .48527 .5616 L .49218 .57275 L p .416 .149 .398 r
F P
0 g
s
.55674 .51332 m .59851 .43614 L .58579 .43245 L p .354 .166 .481 r
F P
0 g
s
.58579 .43245 m .54631 .50541 L .55674 .51332 L p .354 .166 .481 r
F P
0 g
s
.62485 .34849 m .6097 .25771 L .59851 .26303 L p .264 .263 .671 r
F P
0 g
s
.59851 .26303 m .61295 .34959 L .62485 .34849 L p .264 .263 .671 r
F P
0 g
s
.6097 .25771 m .5659 .17677 L .55674 .18585 L p .316 .392 .782 r
F P
0 g
s
.55674 .18585 m .59851 .26303 L .6097 .25771 L p .316 .392 .782 r
F P
0 g
s
.5659 .17677 m .49819 .11444 L .49218 .12642 L p .398 .525 .869 r
F P
0 g
s
.49218 .12642 m .55674 .18585 L .5659 .17677 L p .398 .525 .869 r
F P
0 g
s
.49819 .11444 m .4139 .07747 L .41182 .09117 L p .499 .649 .925 r
F P
0 g
s
.41182 .09117 m .49218 .12642 L .49819 .11444 L p .499 .649 .925 r
F P
0 g
s
.4139 .07747 m .32218 .06987 L .32437 .08392 L p .607 .752 .947 r
F P
0 g
s
.32437 .08392 m .41182 .09117 L .4139 .07747 L p .607 .752 .947 r
F P
0 g
s
.32218 .06987 m .23296 .09246 L .2393 .10546 L p .712 .826 .935 r
F P
0 g
s
.2393 .10546 m .32437 .08392 L .32218 .06987 L p .712 .826 .935 r
F P
0 g
s
.23296 .09246 m .15592 .1428 L .16583 .15346 L p .805 .866 .893 r
F P
0 g
s
.16583 .15346 m .2393 .10546 L .23296 .09246 L p .805 .866 .893 r
F P
0 g
s
.15592 .1428 m .09939 .21543 L .11193 .22271 L p .879 .87 .825 r
F P
0 g
s
.11193 .22271 m .16583 .15346 L .15592 .1428 L p .879 .87 .825 r
F P
0 g
s
.09939 .21543 m .0695 .30248 L .08344 .30571 L p .928 .839 .737 r
F P
0 g
s
.08344 .30571 m .11193 .22271 L .09939 .21543 L p .928 .839 .737 r
F P
0 g
s
.0695 .30248 m .0695 .39451 L .08344 .39346 L p .947 .773 .634 r
F P
0 g
s
.08344 .39346 m .08344 .30571 L .0695 .30248 L p .947 .773 .634 r
F P
0 g
s
.0695 .39451 m .09939 .48156 L .11193 .47646 L p .933 .677 .526 r
F P
0 g
s
.11193 .47646 m .08344 .39346 L .0695 .39451 L p .933 .677 .526 r
F P
0 g
s
.09939 .48156 m .15592 .55419 L .16583 .54571 L p .886 .558 .423 r
F P
0 g
s
.16583 .54571 m .11193 .47646 L .09939 .48156 L p .886 .558 .423 r
F P
0 g
s
.15592 .55419 m .23296 .60452 L .2393 .59371 L p .806 .425 .335 r
F P
0 g
s
.2393 .59371 m .16583 .54571 L .15592 .55419 L p .806 .425 .335 r
F P
0 g
s
.23296 .60452 m .32218 .62712 L .32437 .61525 L p .7 .294 .274 r
F P
0 g
s
.32437 .61525 m .2393 .59371 L .23296 .60452 L p .7 .294 .274 r
F P
0 g
s
.32218 .62712 m .4139 .61952 L .41182 .608 L p .579 .18 .251 r
F P
0 g
s
.41182 .608 m .32437 .61525 L .32218 .62712 L p .579 .18 .251 r
F P
0 g
s
.4139 .61952 m .49819 .58255 L .49218 .57275 L p .458 .101 .27 r
F P
0 g
s
.49218 .57275 m .41182 .608 L .4139 .61952 L p .458 .101 .27 r
F P
0 g
s
.49819 .58255 m .5659 .52021 L .55674 .51332 L p .354 .068 .333 r
F P
0 g
s
.55674 .51332 m .49218 .57275 L .49819 .58255 L p .354 .068 .333 r
F P
0 g
s
.5659 .52021 m .6097 .43927 L .59851 .43614 L p .282 .088 .43 r
F P
0 g
s
.59851 .43614 m .55674 .51332 L .5659 .52021 L p .282 .088 .43 r
F P
0 g
s
.6097 .43927 m .62485 .34849 L .61295 .34959 L p .251 .156 .548 r
F P
0 g
s
.61295 .34959 m .59851 .43614 L .6097 .43927 L p .251 .156 .548 r
F P
0 g
s
.63503 .34734 m .61927 .25288 L .6097 .25771 L p .175 .198 .645 r
F P
0 g
s
.6097 .25771 m .62485 .34849 L .63503 .34734 L p .175 .198 .645 r
F P
0 g
s
.61927 .25288 m .57369 .16865 L .5659 .17677 L p .238 .348 .774 r
F P
0 g
s
.5659 .17677 m .6097 .25771 L .61927 .25288 L p .238 .348 .774 r
F P
0 g
s
.57369 .16865 m .50323 .10378 L .49819 .11444 L p .336 .504 .876 r
F P
0 g
s
.49819 .11444 m .5659 .17677 L .57369 .16865 L p .336 .504 .876 r
F P
0 g
s
.50323 .10378 m .41552 .06531 L .4139 .07747 L p .454 .647 .941 r
F P
0 g
s
.4139 .07747 m .49819 .11444 L .50323 .10378 L p .454 .647 .941 r
F P
0 g
s
.41552 .06531 m .32008 .0574 L .32218 .06987 L p .579 .766 .967 r
F P
0 g
s
.32218 .06987 m .4139 .07747 L .41552 .06531 L p .579 .766 .967 r
F P
0 g
s
.32008 .0574 m .22724 .08092 L .23296 .09246 L p .7 .85 .955 r
F P
0 g
s
.23296 .09246 m .32218 .06987 L .32008 .0574 L p .7 .85 .955 r
F P
0 g
s
.22724 .08092 m .14706 .1333 L .15592 .1428 L p .806 .896 .907 r
F P
0 g
s
.15592 .1428 m .23296 .09246 L .22724 .08092 L p .806 .896 .907 r
F P
0 g
s
.14706 .1333 m .08824 .20887 L .09939 .21543 L p .89 .901 .829 r
F P
0 g
s
.09939 .21543 m .15592 .1428 L .14706 .1333 L p .89 .901 .829 r
F P
0 g
s
.08824 .20887 m .05714 .29946 L .0695 .30248 L p .946 .865 .728 r
F P
0 g
s
.0695 .30248 m .09939 .21543 L .08824 .20887 L p .946 .865 .728 r
F P
0 g
s
.05714 .29946 m .05714 .39523 L .0695 .39451 L p .967 .79 .61 r
F P
0 g
s
.0695 .39451 m .0695 .30248 L .05714 .29946 L p .967 .79 .61 r
F P
0 g
s
.05714 .39523 m .08824 .48581 L .09939 .48156 L p .951 .68 .485 r
F P
0 g
s
.09939 .48156 m .0695 .39451 L .05714 .39523 L p .951 .68 .485 r
F P
0 g
s
.08824 .48581 m .14706 .56139 L .15592 .55419 L p .896 .542 .365 r
F P
0 g
s
.15592 .55419 m .09939 .48156 L .08824 .48581 L p .896 .542 .365 r
F P
0 g
s
.14706 .56139 m .22724 .61377 L .23296 .60452 L p .803 .388 .261 r
F P
0 g
s
.23296 .60452 m .15592 .55419 L .14706 .56139 L p .803 .388 .261 r
F P
0 g
s
.22724 .61377 m .32008 .63728 L .32218 .62712 L p .679 .234 .187 r
F P
0 g
s
.32218 .62712 m .23296 .60452 L .22724 .61377 L p .679 .234 .187 r
F P
0 g
s
.32008 .63728 m .41552 .62937 L .4139 .61952 L p .538 .101 .157 r
F P
0 g
s
.4139 .61952 m .32218 .62712 L .32008 .63728 L p .538 .101 .157 r
F P
0 g
s
.41552 .62937 m .50323 .5909 L .49819 .58255 L p .396 .007 .178 r
F P
0 g
s
.49819 .58255 m .4139 .61952 L .41552 .62937 L p .396 .007 .178 r
F P
0 g
s
.50323 .5909 m .57369 .52603 L .5659 .52021 L p .275 0 .25 r
F P
0 g
s
.5659 .52021 m .49819 .58255 L .50323 .5909 L p .275 0 .25 r
F P
0 g
s
.57369 .52603 m .61927 .44181 L .6097 .43927 L p .191 0 .363 r
F P
0 g
s
.6097 .43927 m .5659 .52021 L .57369 .52603 L p .191 0 .363 r
F P
0 g
s
.61927 .44181 m .63503 .34734 L .62485 .34849 L p .157 .072 .501 r
F P
0 g
s
.62485 .34849 m .6097 .43927 L .61927 .44181 L p .157 .072 .501 r
F P
0 g
s
.6434 .34614 m .62712 .24856 L .61927 .25288 L p .062 .114 .605 r
F P
0 g
s
.61927 .25288 m .63503 .34734 L .6434 .34614 L p .062 .114 .605 r
F P
0 g
s
.62712 .24856 m .58003 .16156 L .57369 .16865 L p .139 .291 .757 r
F P
0 g
s
.57369 .16865 m .61927 .25288 L .62712 .24856 L p .139 .291 .757 r
F P
0 g
s
.58003 .16156 m .50725 .09456 L .50323 .10378 L p .256 .473 .877 r
F P
0 g
s
.50323 .10378 m .57369 .16865 L .58003 .16156 L p .256 .473 .877 r
F P
0 g
s
.50725 .09456 m .41666 .05482 L .41552 .06531 L p .395 .64 .954 r
F P
0 g
s
.41552 .06531 m .50323 .10378 L .50725 .09456 L p .395 .64 .954 r
F P
0 g
s
.41666 .05482 m .31807 .04665 L .32008 .0574 L p .541 .777 .985 r
F P
0 g
s
.32008 .0574 m .41552 .06531 L .41666 .05482 L p .541 .777 .985 r
F P
0 g
s
.31807 .04665 m .22217 .07093 L .22724 .08092 L p .68 .874 .972 r
F P
0 g
s
.22724 .08092 m .32008 .0574 L .31807 .04665 L p .68 .874 .972 r
F P
0 g
s
.22217 .07093 m .13935 .12504 L .14706 .1333 L p .802 .927 .918 r
F P
0 g
s
.14706 .1333 m .22724 .08092 L .22217 .07093 L p .802 .927 .918 r
F P
0 g
s
.13935 .12504 m .07859 .20311 L .08824 .20887 L p .898 .932 .829 r
F P
0 g
s
.08824 .20887 m .14706 .1333 L .13935 .12504 L p .898 .932 .829 r
F P
0 g
s
.07859 .20311 m .04647 .29668 L .05714 .29946 L p .962 .891 .713 r
F P
0 g
s
.05714 .29946 m .08824 .20887 L .07859 .20311 L p .962 .891 .713 r
F P
0 g
s
.04647 .29668 m .04647 .3956 L .05714 .39523 L p .986 .805 .577 r
F P
0 g
s
.05714 .39523 m .05714 .29946 L .04647 .29668 L p .986 .805 .577 r
F P
0 g
s
.04647 .3956 m .07859 .48917 L .08824 .48581 L p .966 .677 .432 r
F P
0 g
s
.08824 .48581 m .05714 .39523 L .04647 .3956 L p .966 .677 .432 r
F P
0 g
s
.07859 .48917 m .13935 .56724 L .14706 .56139 L p .901 .517 .29 r
F P
0 g
s
.14706 .56139 m .08824 .48581 L .07859 .48917 L p .901 .517 .29 r
F P
0 g
s
.13935 .56724 m .22217 .62134 L .22724 .61377 L p .791 .337 .166 r
F P
0 g
s
.22724 .61377 m .14706 .56139 L .13935 .56724 L p .791 .337 .166 r
F P
0 g
s
.22217 .62134 m .31807 .64563 L .32008 .63728 L p .645 .157 .078 r
F P
0 g
s
.32008 .63728 m .22724 .61377 L .22217 .62134 L p .645 .157 .078 r
F P
0 g
s
.31807 .64563 m .41666 .63746 L .41552 .62937 L p .479 0 .04 r
F P
0 g
s
.41552 .62937 m .32008 .63728 L .31807 .64563 L p .479 0 .04 r
F P
0 g
s
.41666 .63746 m .50725 .59772 L .50323 .5909 L p .313 0 .061 r
F P
0 g
s
.50323 .5909 m .41552 .62937 L .41666 .63746 L p .313 0 .061 r
F P
0 g
s
.50725 .59772 m .58003 .53072 L .57369 .52603 L p .172 0 .143 r
F P
0 g
s
.57369 .52603 m .50323 .5909 L .50725 .59772 L p .172 0 .143 r
F P
0 g
s
.58003 .53072 m .62712 .44372 L .61927 .44181 L p .076 0 .274 r
F P
0 g
s
.61927 .44181 m .57369 .52603 L .58003 .53072 L p .076 0 .274 r
F P
0 g
s
.62712 .44372 m .6434 .34614 L .63503 .34734 L p .038 0 .436 r
F P
0 g
s
.63503 .34734 m .61927 .44181 L .62712 .44372 L p .038 0 .436 r
F P
0 g
s
.64986 .34489 m .63315 .24481 L .62712 .24856 L p 0 .007 .543 r
F P
0 g
s
.62712 .24856 m .6434 .34614 L .64986 .34489 L p 0 .007 .543 r
F P
0 g
s
.63315 .24481 m .58486 .15557 L .58003 .16156 L p .013 .215 .724 r
F P
0 g
s
.58003 .16156 m .62712 .24856 L .63315 .24481 L p .013 .215 .724 r
F P
0 g
s
.58486 .15557 m .51021 .08685 L .50725 .09456 L p .152 .428 .866 r
F P
0 g
s
.50725 .09456 m .58003 .16156 L .58486 .15557 L p .152 .428 .866 r
F P
0 g
s
.51021 .08685 m .41729 .04609 L .41666 .05482 L p .317 .623 .959 r
F P
0 g
s
.41666 .05482 m .50725 .09456 L .51021 .08685 L p .317 .623 .959 r
F P
0 g
s
.41729 .04609 m .31617 .03771 L .31807 .04665 L p .488 .782 .997 r
F P
0 g
s
.31807 .04665 m .41666 .05482 L .41729 .04609 L p .488 .782 .997 r
F P
0 g
s
.31617 .03771 m .2178 .06262 L .22217 .07093 L p .65 .895 .983 r
F P
0 g
s
.22217 .07093 m .31807 .04665 L .31617 .03771 L p .65 .895 .983 r
F P
0 g
s
.2178 .06262 m .13286 .11812 L .13935 .12504 L p .79 .956 .922 r
F P
0 g
s
.13935 .12504 m .22217 .07093 L .2178 .06262 L p .79 .956 .922 r
F P
0 g
s
.13286 .11812 m .07054 .19819 L .07859 .20311 L p .9 .963 .821 r
F P
0 g
s
.07859 .20311 m .13935 .12504 L .13286 .11812 L p .9 .963 .821 r
F P
0 g
s
.07054 .19819 m .03759 .29416 L .04647 .29668 L p .972 .915 .687 r
F P
0 g
s
.04647 .29668 m .07859 .20311 L .07054 .19819 L p .972 .915 .687 r
F P
0 g
s
.03759 .29416 m .03759 .39563 L .04647 .3956 L p .998 .815 .53 r
F P
0 g
s
.04647 .3956 m .04647 .29668 L .03759 .29416 L p .998 .815 .53 r
F P
0 g
s
.03759 .39563 m .07054 .49159 L .07859 .48917 L p .973 .667 .36 r
F P
0 g
s
.07859 .48917 m .04647 .3956 L .03759 .39563 L p .973 .667 .36 r
F P
0 g
s
.07054 .49159 m .13286 .57167 L .13935 .56724 L p .895 .48 .193 r
F P
0 g
s
.13935 .56724 m .07859 .48917 L .07054 .49159 L p .895 .48 .193 r
F P
0 g
s
.13286 .57167 m .2178 .62716 L .22217 .62134 L p .764 .269 .046 r
F P
0 g
s
.22217 .62134 m .13935 .56724 L .13286 .57167 L p .764 .269 .046 r
F P
0 g
s
.2178 .62716 m .31617 .65207 L .31807 .64563 L p .592 .058 0 r
F P
0 g
s
.31807 .64563 m .22217 .62134 L .2178 .62716 L p .592 .058 0 r
F P
0 g
s
.31617 .65207 m .41729 .64369 L .41666 .63746 L p .396 0 0 r
F P
0 g
s
.41666 .63746 m .31807 .64563 L .31617 .65207 L p .396 0 0 r
F P
0 g
s
.41729 .64369 m .51021 .60294 L .50725 .59772 L p .202 0 0 r
F P
0 g
s
.50725 .59772 m .41666 .63746 L .41729 .64369 L p .202 0 0 r
F P
0 g
s
.51021 .60294 m .58486 .53421 L .58003 .53072 L p .038 0 .005 r
F P
0 g
s
.58003 .53072 m .50725 .59772 L .51021 .60294 L p .038 0 .005 r
F P
0 g
s
.58486 .53421 m .63315 .44497 L .62712 .44372 L p 0 0 .157 r
F P
0 g
s
.62712 .44372 m .58003 .53072 L .58486 .53421 L p 0 0 .157 r
F P
0 g
s
.63315 .44497 m .64986 .34489 L .6434 .34614 L p 0 0 .345 r
F P
0 g
s
.6434 .34614 m .62712 .44372 L .63315 .44497 L p 0 0 .345 r
F P
0 g
s
.65431 .34361 m .6373 .24165 L .63315 .24481 L p 0 0 .451 r
F P
0 g
s
.63315 .24481 m .64986 .34489 L .65431 .34361 L p 0 0 .451 r
F P
0 g
s
.6373 .24165 m .5881 .15075 L .58486 .15557 L p 0 .114 .664 r
F P
0 g
s
.58486 .15557 m .63315 .24481 L .6373 .24165 L p 0 .114 .664 r
F P
0 g
s
.5881 .15075 m .51205 .08074 L .51021 .08685 L p .019 .362 .834 r
F P
0 g
s
.51021 .08685 m .58486 .15557 L .5881 .15075 L p .019 .362 .834 r
F P
0 g
s
.51205 .08074 m .4174 .03922 L .41729 .04609 L p .213 .59 .946 r
F P
0 g
s
.41729 .04609 m .51021 .08685 L .51205 .08074 L p .213 .59 .946 r
F P
0 g
s
.4174 .03922 m .31439 .03069 L .31617 .03771 L p .413 .776 .995 r
F P
0 g
s
.31617 .03771 m .41729 .04609 L .4174 .03922 L p .413 .776 .995 r
F P
0 g
s
.31439 .03069 m .21419 .05606 L .2178 .06262 L p .601 .908 .982 r
F P
0 g
s
.2178 .06262 m .31617 .03771 L .31439 .03069 L p .601 .908 .982 r
F P
0 g
s
.21419 .05606 m .12766 .11259 L .13286 .11812 L p .764 .979 .915 r
F P
0 g
s
.13286 .11812 m .2178 .06262 L .21419 .05606 L p .764 .979 .915 r
F P
0 g
s
.12766 .11259 m .06417 .19416 L .07054 .19819 L p .89 .987 .799 r
F P
0 g
s
.07054 .19819 m .13286 .11812 L .12766 .11259 L p .89 .987 .799 r
F P
0 g
s
.06417 .19416 m .03061 .29192 L .03759 .29416 L p .97 .931 .645 r
F P
0 g
s
.03759 .29416 m .07054 .19819 L .06417 .19416 L p .97 .931 .645 r
F P
0 g
s
.03061 .29192 m .03061 .39529 L .03759 .39563 L p .997 .814 .462 r
F P
0 g
s
.03759 .39563 m .03759 .29416 L .03061 .29192 L p .997 .814 .462 r
F P
0 g
s
.03061 .39529 m .06417 .49305 L .07054 .49159 L p .964 .641 .264 r
F P
0 g
s
.07054 .49159 m .03759 .39563 L .03061 .39529 L p .964 .641 .264 r
F P
0 g
s
.06417 .49305 m .12766 .57462 L .13286 .57167 L p .868 .423 .067 r
F P
0 g
s
.13286 .57167 m .07054 .49159 L .06417 .49305 L p .868 .423 .067 r
F P
0 g
s
.12766 .57462 m .21419 .63115 L .2178 .62716 L p .712 .177 0 r
F P
0 g
s
.2178 .62716 m .13286 .57167 L .12766 .57462 L p .712 .177 0 r
F P
0 g
s
.21419 .63115 m .31439 .65653 L .31617 .65207 L p .508 0 0 r
F P
0 g
s
.31617 .65207 m .2178 .62716 L .21419 .63115 L p .508 0 0 r
F P
0 g
s
.31439 .65653 m .4174 .64799 L .41729 .64369 L p .28 0 0 r
F P
0 g
s
.41729 .64369 m .31617 .65207 L .31439 .65653 L p .28 0 0 r
F P
0 g
s
.4174 .64799 m .51205 .60647 L .51021 .60294 L p .057 0 0 r
F P
0 g
s
.51021 .60294 m .41729 .64369 L .4174 .64799 L p .057 0 0 r
F P
0 g
s
.51205 .60647 m .5881 .53646 L .58486 .53421 L p 0 0 0 r
F P
0 g
s
.58486 .53421 m .51021 .60294 L .51205 .60647 L p 0 0 0 r
F P
0 g
s
.5881 .53646 m .6373 .44556 L .63315 .44497 L p 0 0 .006 r
F P
0 g
s
.63315 .44497 m .58486 .53421 L .5881 .53646 L p 0 0 .006 r
F P
0 g
s
.6373 .44556 m .65431 .34361 L .64986 .34489 L p 0 0 .222 r
F P
0 g
s
.64986 .34489 m .63315 .44497 L .6373 .44556 L p 0 0 .222 r
F P
0 g
s
.65668 .34229 m .63947 .23913 L .6373 .24165 L p 0 0 .32 r
F P
0 g
s
.6373 .24165 m .65431 .34361 L .65668 .34229 L p 0 0 .32 r
F P
0 g
s
.63947 .23913 m .58969 .14715 L .5881 .15075 L p 0 0 .564 r
F P
0 g
s
.5881 .15075 m .6373 .24165 L .63947 .23913 L p 0 0 .564 r
F P
0 g
s
.58969 .14715 m .51275 .07632 L .51205 .08074 L p 0 .268 .765 r
F P
0 g
s
.51205 .08074 m .5881 .15075 L .58969 .14715 L p 0 .268 .765 r
F P
0 g
s
.51275 .07632 m .41697 .03431 L .4174 .03922 L p .076 .531 .902 r
F P
0 g
s
.4174 .03922 m .51205 .08074 L .51275 .07632 L p .076 .531 .902 r
F P
0 g
s
.41697 .03431 m .31275 .02567 L .31439 .03069 L p .308 .747 .966 r
F P
0 g
s
.31439 .03069 m .4174 .03922 L .41697 .03431 L p .308 .747 .966 r
F P
0 g
s
.31275 .02567 m .21136 .05135 L .21419 .05606 L p .526 .902 .958 r
F P
0 g
s
.21419 .05606 m .31439 .03069 L .31275 .02567 L p .526 .902 .958 r
F P
0 g
s
.21136 .05135 m .12381 .10855 L .12766 .11259 L p .713 .985 .884 r
F P
0 g
s
.12766 .11259 m .21419 .05606 L .21136 .05135 L p .713 .985 .884 r
F P
0 g
s
.12381 .10855 m .05957 .19108 L .06417 .19416 L p .857 .994 .754 r
F P
0 g
s
.06417 .19416 m .12766 .11259 L .12381 .10855 L p .857 .994 .754 r
F P
0 g
s
.05957 .19108 m .02562 .29 L .03061 .29192 L p .946 .929 .577 r
F P
0 g
s
.03061 .29192 m .06417 .19416 L .05957 .19108 L p .946 .929 .577 r
F P
0 g
s
.02562 .29 m .02562 .39458 L .03061 .39529 L p .971 .793 .365 r
F P
0 g
s
.03061 .39529 m .03061 .29192 L .02562 .29 L p .971 .793 .365 r
F P
0 g
s
.02562 .39458 m .05957 .4935 L .06417 .49305 L p .925 .591 .136 r
F P
0 g
s
.06417 .49305 m .03061 .39529 L .02562 .39458 L p .925 .591 .136 r
F P
0 g
s
.05957 .4935 m .12381 .57603 L .12766 .57462 L p .806 .338 0 r
F P
0 g
s
.12766 .57462 m .06417 .49305 L .05957 .4935 L p .806 .338 0 r
F P
0 g
s
.12381 .57603 m .21136 .63323 L .21419 .63115 L p .62 .057 0 r
F P
0 g
s
.21419 .63115 m .12766 .57462 L .12381 .57603 L p .62 .057 0 r
F P
0 g
s
.21136 .63323 m .31275 .6589 L .31439 .65653 L p .385 0 0 r
F P
0 g
s
.31439 .65653 m .21419 .63115 L .21136 .63323 L p .385 0 0 r
F P
0 g
s
.31275 .6589 m .41697 .65027 L .4174 .64799 L p .128 0 0 r
F P
0 g
s
.4174 .64799 m .31439 .65653 L .31275 .6589 L p .128 0 0 r
F P
0 g
s
.41697 .65027 m .51275 .60826 L .51205 .60647 L p 0 0 0 r
F P
0 g
s
.51205 .60647 m .4174 .64799 L .41697 .65027 L p 0 0 0 r
F P
0 g
s
.51275 .60826 m .58969 .53743 L .5881 .53646 L p 0 0 0 r
F P
0 g
s
.5881 .53646 m .51205 .60647 L .51275 .60826 L p 0 0 0 r
F P
0 g
s
.58969 .53743 m .63947 .44545 L .6373 .44556 L p 0 0 0 r
F P
0 g
s
.6373 .44556 m .5881 .53646 L .58969 .53743 L p 0 0 0 r
F P
0 g
s
.63947 .44545 m .65668 .34229 L .65431 .34361 L p 0 0 .063 r
F P
0 g
s
.65431 .34361 m .6373 .44556 L .63947 .44545 L p 0 0 .063 r
F P
0 g
s
.25 Mabswid
0 0 m
0 1.00228 L
s
0 .18223 m
.00626 .18223 L
s
[(-1)] -0.01253 .18223 1 0 Mshowa
0 .50114 m
.00626 .50114 L
s
[(0)] -0.01253 .50114 1 0 Mshowa
0 .82005 m
.00626 .82005 L
s
[(1)] -0.01253 .82005 1 0 Mshowa
.125 Mabswid
0 .24601 m
.00376 .24601 L
s
0 .30979 m
.00376 .30979 L
s
0 .37358 m
.00376 .37358 L
s
0 .43736 m
.00376 .43736 L
s
0 .56492 m
.00376 .56492 L
s
0 .6287 m
.00376 .6287 L
s
0 .69249 m
.00376 .69249 L
s
0 .75627 m
.00376 .75627 L
s
0 .11845 m
.00376 .11845 L
s
0 .05467 m
.00376 .05467 L
s
0 .88383 m
.00376 .88383 L
s
0 .94761 m
.00376 .94761 L
s
gsave
-0.07517 .50114 -71.0625 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.062 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288.625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00T03oool2000000030?ooo`000000000008/0oooo
002A0?ooo`030000003oool0000008`0oooo002B0?ooo`030000003oool0oooo08/0oooo002A0?oo
o`030000003oool0000008`0oooo002@0?ooo`80000000<0oooo000000000000R`3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool004L0oooo100000170?ooo`80
0000B@3oool4000003l0oooo00190?ooo`030000003oool0oooo04D0oooo00@000000?ooo`3oool0
0000BP3oool00`000000oooo0?ooo`0n0?ooo`00B@3oool00`000000oooo0?ooo`150?ooo`040000
003oool0oooo000004X0oooo00<000000?ooo`3oool0?P3oool00440oooo100000040?ooo`030000
003oool0oooo04D0oooo00@000000?ooo`3oool00000BP3oool00`000000oooo0?ooo`0n0?ooo`00
B@3oool00`000000oooo0?ooo`150?ooo`040000003oool0oooo000004X0oooo00<000000?ooo`3o
ool0?P3oool004L0oooo0`0000170?ooo`040000003oool0oooo000004P0oooo0`0000100?ooo`00
B@3oool00`000000oooo0?ooo`160?ooo`800000B`3oool00`000000oooo0?ooo`0n0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00703oooo`000001@0oooo000L0?ooo`800000
2P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
2@3oool2000001@0oooo000L0?ooo`030000003oool000000>X0oooo00<000000?ooo`000000503o
ool001`0oooo00@000000?ooo`3oool00000j03oool010000000oooo0?ooo`00000D0?ooo`00703o
ool01@000000oooo0?ooo`3oool000000>H0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`00
703oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0400oooo2@00002G0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04P3o
ool001`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0k0?ooo`<0000000<0Q^Ke
0000000000004`00002:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04P3oool0
01`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0f0?ooo`P000000P2Ij?/00`00
0000JLKn06W6oP0406W6oP`000001P1>_oL200000840oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0340
oooo2000000509WXn`P00000301Ya_h:000007h0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02`0oooo
2000000509WXn`@000000P2ViO/00`000000O<So07c8o`0307c8o``000001P1Ya_h00`000000=YOb
00000003000007/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0B0?ooo`00703o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02L0oooo2000000509WXn`@000001@2V
iO/7000000`0O<So2000000203JGlPD00000M`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0180oooo000L0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool08`3oool7
000000D0VNSk100000050:KUn`@0000000<0[]oh0000002:a_`0102:a_`<000000H0O<So00@00000
056Om@00000000000P0fUo820000000301>7iP000000000007@0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0200oooo00<000000;KlhP2fo>800P00000509WXn`@000001@2ViO/4000000D0[]oh00<00000
08[6o02:a_`03`2:a_`7000000<0DIoe0P00000203JGlP80000000<04hOV000000000000L@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0180oooo000L0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool07P3oool01`000000]_cR000000000000`o[Z0000002Ij?/01000
00050:KUn`@000001`2^goP800000140R/Kl00@0000006FSm000000000000`1AWoD200000080=YOb
1@00001^0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool04P3oool001`0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0K0?ooo`040000002fo>80]_cR000000<0`o[Z
0P0000050:KUn`@000001`2^goP400000080/mWd00<0000009C4m`2Da?L00`2Da?L<000000D0R/Kl
00@0000006FSm01UXo@0IJ?d0P000003056Om@8000000`0fUo820000000301>7iP000000000006X0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0B0?ooo`00703oool00`000000oooo
0?ooo`0=0?oooad0000000<0]_cR0000000000000P33n^X2000000030<[dk0000000Y^Gk00@00000
1P2^goP5000000L0/mWd00<0000009C4m`2Da?L03P2Da?L7000000@0IJ?d0P000003056Om@<00000
0P0fUo820000000301>7iP000000000006P000003`3oool00`000000oooo0?ooo`0B0?ooo`00703o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01L0oooo0P000000102fo>8000000<?j
jP33n^X2000000<0b_C/0P0000060:kOn0@000002P2cfO@>000000X0U<Cg00@0000007BUl0000000
0000101UXo@2000000@0DIoe0P00000203JGlP8000000P0CQnH00`000000oooo0?ooo`1S0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool04P3oool001`0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0F0?ooo`040000002fo>80000000000080`o[Z00@000000<[dk03:
m>`0b_C/0P000000103=kN/000000:kOn02^goP4000000X0/mWd100000020;KCk`030000002K`?80
Vl3b00T0Vl3b3000000207BUl0800000101UXo@3000000<0DIoe0P00000203JGlP8000000P0CQnH0
0`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04P3oool0
01`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0D0?ooo`80000000@0]_cR0000
0033n^X0`o[Z0P0000030<[dk0040000003=kN/0cNg[0<g]j`<000002@2cfO@5000000H0]]?_00<0
000009_0lP2K`?804`2K`?8010000000OjK/00000000000207BUl0<00000101UXo@2000000<0DIoe
0P00000203JGlP80000000<004C30000003oool0H@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo0180oooo000L0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04`3o
ool010000000]_cR0000000000020<?jjP040000003:m>`0b_C/0<[dk08000000P3=kN/3000000L0
/mWd100000090;KCk`P00000402K`?8010000000OjK/07nVk01oY^`2000000<0M:G`0P00000406FS
m08000000`1AWoD20000000503JGlP00000000000014``000000H@3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo0180oooo000L0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool04@3oool2000000040;KlhP000000`o[Z0<?jjP8000000`3:m>`01@000000cNg[0<g]j`3=
kN/0000000<0c^GX00<000000;?Im02cfO@0100000090;KCk`@000000P2hcNX00`000000X;c]0:2l
k@030:2lk@X000001@2K`?800`000000OjK/07nVk00407nVk08000000`1dYO02000000@0IJ?d0P00
0003056Om@80000000@015cE00000000A<<00000H03oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo0180oooo000L0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0403o
ool01@000000]_cR000000000000`o[Z008000000`3:m>`200000080cNg[0P0000040<kUj0<00000
2@2fdnl4000000L0^<gZ00<000000:2lk@2P_>d0302P_>d7000000L0OjK/0`00000207BUl0<00000
0`1UXo@200000080DIoe0P0000001004G=D000000014``00001O0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool04P3oool001`0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0>0?ooo`80000000D0]_cR00000033n^X0`o[Z000000030<[dk08000000`3=kN/00`000000
c^GX0<kUj0020<kUj080000000<0c]gT0000002fdnl01@2fdnl4000000/0^<gZ00<000000:2lk@2P
_>d04@2P_>d010000000R:GX00000000000807nVk08000000`1dYO02000000<0IJ?d0P00000202I]
g@0300000004G=D0000000800000GP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0180oooo000L0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool01@000000
]_cR000000000000`o[Z008000000`3:m>`010000000cNg[0<g]j`3=kN/2000000@0c^GX00D00000
0<kMi03>gN@0c]gT000000020;KCk`@000003P2hcNX<000000T0X;c]00@0000008RUj028YNP0R:GX
0`00000707nVk08000000`1dYO0200000080IJ?d0P00000202I]g@0300000004G=D015cE00800000
G@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0180oooo000L0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool02`3oool2000000050;KlhP000000`o[Z0<?jjP000000
0`3:m>`2000000<0cNg[00<000000<kUj03>iNP00P3>iNP2000000D0c]gT0P00000>0;S=jP@00000
00<0^LOU0000002T^NL02@2T^NL;000000D0R:GX0P00000707nVk08000000`1dYO0200000080@GWP
00<0000002I]g@0VKMd00P0000000`04G=D000000000001L0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool04P3oool001`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0:0?ooo`050000002fo>80000000000033n^X00P0000030<[dk0030000003=kN/0cNg[0080cNg[
00<000000<kUj03>iNP00P3>iNP00`000000c]gT0<kMi0030<kMi080000000<0cMKQ0000002hcNX0
2@2hcNX4000000D0^LOU00<000000:Bii`2T^NL04@2T^NL010000000T:GS00000000000508RUj0<0
00001P1oY^`200000080M:G`0P000002045ih0060000000VKMd09VgM02I]g@00000015cE0`00001J
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04P3oool001`0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`090?ooo`040000003Ko/4000000<?jjP8000000`3:m>`2
000000<0cNg[0P0000030<kUj08000001@3>gN@01@000000cMKQ0<gFh@3=e^40000000H0^<gZ1000
00090;W7i@030000002T^NL0Y;WW0140Y;WW00@00000092Uh`2@YN<0T:GS0P00000608RUj0800000
1P1oY^`200000080EX7P00<00000045ih011NN000P00000202I]g@0500000004G=D000000014``00
0000F@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0180oooo000L0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool02@3oool0103Ko/4000000>?lc00000040<[dk003
0000003=kN/0cNg[0080cNg[00<000000<kUj03>iNP00P3>iNP00`000000c]gT0<kMi0030<kMi080
00001@3=e^400`000000^<gZ00000003000000/0^LOU300000090:Bii`030000002@YN<0T:GS00@0
T:GS0P00000608RUj0<00000101oY^`200000080EX7P00D00000045ih011NN00@GWP0000000202I]
g@0500000004G=D000000014``000000F03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0180oooo000L0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0203oool01`3K
o/4000000>?lc0000000i_KB0000003:m>`00P0000030<g]j`8000000`3>iNP2000000D0c]gT00<0
00000<gFh@3=e^401@3=e^42000000/0^LOU100000020;[2h0030000002X]N80Z;GR00L0Z;GR2`00
0007092Uh`<000001P28YNP20000000507nVk0000000IHKN06F6gP0000000P1FPN0200000080@GWP
00P0000002I]g@0VKMd0000000ALe@00000004C3000005L0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00L0oooo00D000000=_n`@000000hoc<000000020>KfdP030000003=kN/0cNg[0080cNg[00<00000
0<kUj03>iNP00P3>iNP00`000000c]gT0<kMi0030<kMi08000001P3=e^43000000L0^LOU1@000007
0;[2h0030000002X]N80Z;GR00l0Z;GR00@0000009JSgP0000000000202@YN<2000000H0R:GX0P00
000306F6gP050000001FPN00EX7P05J1h00000000P11NN00200000009VgM02I]g@00000015cE0000
0000A<<00000EP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0180oooo000L0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool01@000000fok10000003So<`0
00000080i_KB00@000000>G^e0000000cNg[0P0000030<kUj08000001@3>gN@00`000000cMKQ0<gF
h@050<gFh@050000003;cmd0bloM0<_?g@0000000P2ianD4000000`0^/;P00<000000:RehP2X]N80
3`2X]N8010000000UZ?N09JSgP2FXmh2000000P0T:GS0P00000408RUj0030000001bR]/0000000<0
IHKN00D0000005J1h01FPN00EX7P00000002045ih0080000000VKMd09VgM00000004G=D000000014
``00001E0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04P3oool001`0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`040=_n`@000000hoc<00000080i_KB
00D000000>G^e03Uk]@0iNkD000000040<kUj0030000003>gN@0c]gT00<0c]gT0P0000060<gFh@80
0000103;cmd3000000h0^/;P1`00000<0:RehP030000002FXmh0UZ?N00@0UZ?N0P000008092Uh`80
00000P28YNP010000000LX[K07::f`00000306F6gP050000001FPN00EX7P05J1h00000000P11NN00
1@0000009VgM02I]g@00000015cE00<00000E03oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0180oooo000L0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01@3oool2
000000030>?lc0000000i_KB0080i_KB00L000000>G^e03Uk]@000000>?Ve0000000c^GX00800000
1@3>gN@00`000000cMKQ0<gFh@050<gFh@030000003;cmd0bloM0080bloM0P0000000`39bMT00000
0;[2h00:0;[2h0@000000P2j_M`00`000000Z[7M0:Zag@020:Zag@P00000102X]N800`000000UZ?N
09JSgP0609JSgP800000202@YN<2000000@0LX[K00D0000006F6gP1UQ]h0IHKN0000000305J1h004
00000011NN00@GWP000000809VgM0P0000000`04G=D000000000001C0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool04P3oool001`0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`040?ooo`8000000P3So<`010000000i_KB0>KfdP0000020>G^e0050000003Si]@0hnKD
0>?Ve00000001@3>gN@2000000H0cMKQ0P0000040<_?g@0500000039bMT0bLWI0<W9f@0000001`2j
`^04000000H0^[gL00<000000:Zag@2Z/Md02P2Z/Md6000000T0UZ?N0P000007092Uh`800000101b
R]/010000000IHKN06F6gP1UQ]h200000080EX7P00@00000045ih011NN0000000`0VKMd010000000
15cE00000000001B0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04P3oool001`0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`050000003Ko/4000000>?l
c00000000P3Vm]801@000000iNkD0>G^e03Uk]@000000080hnKD00<000000>7Nd`0000000`3>gN@0
0`000000cMKQ0<gFh@040<gFh@8000001@3;cmd00`000000bLWI0<W9f@030<W9f@030000002j`^00
^/;P00@000002`2j_M`00`000000Z[7M0:Zag@0=0:Zag@040000002KX]X00000000000T0UZ?N0P00
0004092Uh`040000001mSMP0OHgH000000@0LX[K00<0000006F6gP1UQ]h00P1UQ]h010000000EX7P
05J1h0000002045ih08000000P0VKMd01000000015cE00000000001A0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool04P3oool001`0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`030?ooo`040=_n`@000000hoc<00000080i_KB00D000000>G^e03Uk]@0iNkD00000002
0>?Ve0050000003Qg]<0hMkC0000003>gN@00P0000060<gFh@030000003;cmd0bloM00<0bloM0P00
00060<W9f@<000003`2j_M`00`000000Z[7M0:Zag@0=0:Zag@040000002KX]X0Vj;J09^RfP800000
2@2FXmh200000080T:GS00D0000007f=f01mSMP0OHgH0000000407::f`030000001UQ]h0IHKN0080
IHKN00<0000005J1h01FPN000P000002045ih0050000000VKMd09VgM00000004G=D00P00001@0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool04P3oool001`0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`020?ooo`80000000D0hoc<0000003Vm]80i_KB000000030>G^
e0050000003Si]@0hnKD0>?Ve00000000`3Qg]<00`000000cMKQ0<gFh@040<gFh@8000001@3;cmd0
0`000000bLWI0<W9f@040<W9f@<000003`2j_M`:000000L0Z[7M00<0000009^RfP2KX]X0102KX]X3
000000P0UZ?N0P00000507f=f0030000001bR]/0LX[K0080LX[K0P00000306F6gP050000001FPN00
EX7P05J1h00000000P11NN001P0000009VgM02I]g@00000001fY00000500oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`0=0?ooo`040000
003oool0oooo0?ooo`8000000P3So<`010000000i_KB0>KfdP0000020>G^e0050000003Si]@0hnKD
0>?Ve00000000`3Qg]<00`000000gMOA000000040<gFh@030000003;cmd0bloM00@0bloM00<00000
0<W9f@39bMT01039bMT01@000000b<?E0<S3e@38`mD0000000X0^[gL100000020;Zhe`030000002/
[]T0[:kI00D0[:kI2@00000809^RfP8000001`2FXmh2000000D0OHgH00<0000007::f`1bR]/00`1b
R]/01@000000IHKN06F6gP1UQ]h0000000<0EX7P00D00000045ih011NN00000002I]g@04000004l0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?ooo`00703oool00`000000oooo
0?ooo`0=0?ooo`080000003oool0oooo0000003Ko/4000000>?lc00000020>KfdP050000003Uk]@0
iNkD0>G^e00000000P3Si]@01@000000hMkC0>7Nd`3Qg]<0000000<0gMOA00@000000<gFh@000000
00001@3;cmd2000000H0bLWI00<000000<S3e@38`mD00P38`mD00`000000^[gL0;Zmg0040;Zmg0@0
00001P2j^=L00`000000[:kI0:b^f@0<0:b^f@040000002OXMH00000000000P0Vj;J0P00000409JS
gP0400000025SmD0QHoE000000D0OHgH00<0000007::f`1bR]/00`1bR]/01@000000IHKN06F6gP1U
Q]h0000000<0EX7P00P00000045ih0000000000000<g^@00000001fY000004l0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0080000000D0hoc<0000003Vm]80i_KB000000030>G^e0040000003Si]@0hnKD
000000@0hMkC00<000000=gGd@3Mem400P3Mem400`000000bloM0<_?g@040<_?g@0300000039bMT0
bLWI00@0bLWI0P0000060<S3e@030000002j_M`0000000<000002P2j^=L00`000000[:kI0:b^f@0<
0:b^f@040000002OXMH0Wj7F09nQeP<000001`2KX]X200000080UZ?N00@0000008F?e@25SmD0QHoE
0P00000407f=f0800000101bR]/01@000000IHKN06F6gP1UQ]h0000000<0EX7P00D0000002=:`@0S
B/40000000<g^@03000004h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?oo
o`00703oool00`000000oooo0?ooo`0=0?ooo`060000003oool000000000003So<`000000P3Vm]80
1@000000iNkD0>G^e03Uk]@0000000<0hnKD00D000000>7Nd`3Qg]<0hMkC000000040=gGd@030000
003Jd<l0000000@0bloM00<000000<W9f@39bMT01039bMT00`000000b<?E0<S3e@060<S3e@800000
3P2j^=L00`000000[:kI0:b^f@0;0:b^f@030000002OXMH0Wj7F00D0Wj7F0P00000709^RfP800000
1P25SmD00`000000OHgH07f=f00307f=f0030000001bR]/0LX[K0080LX[K00l0000006F6gP1UQ]h0
IHKN0000001FPN00000003aIaP0000008d[100000003=kT00000000MZ@000000CP3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0180oooo000D0?ooo`@00000103oool00`000000oooo
0?ooo`0=0?ooo`<000000P3So<`010000000i_KB0>KfdP0000020>G^e0050000003Si]@0hnKD0>?V
e00000000`3Qg]<00`000000gMOA0=gGd@020=gGd@060000003Jd<l0f]3?0=[@c`000000bloM0P00
00050<W9f@8000001`38`mD2000000030<JmdP000000^[SG00/0^[SG2P0000060:b^f@030000002O
XMH0Wj7F00L0Wj7F0`00000409^RfP030000002=T=80000000H0QHoE00<0000007f=f01mSMP00`1m
SMP00`000000LX[K07::f`0207::f`050000001UQ]h0IHKN06F6gP0000000P0lFLH01@0000008d[1
02=:`@0000000cNi00<00000C@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0180
oooo000F0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03@3oool200000080hoc<
00@000000>KfdP3Vm]8000000P3Uk]@01@000000hnKD0>?Ve03Si]@0000000<0hMkC00<000000=gG
d@3Mem400`3Mem400`000000f]3?0=[@c`020=[@c`0300000039bMT0bLWI00@0bLWI00<000000<S3
e@38`mD01@38`mD2000000<0a[gB00<000000;Zhe`2j^=L01@2j^=L500000080^[?C00<000000:j[
e02^Zm@01@2^Zm@8000000/0Wj7F0P00000209^RfP040000002=T=80SI3B000000H0QHoE00<00000
07f=f01mSMP00`1mSMP00`000000LX[K07::f`0207::f`050000001UQ]h00000051Tb00000000P0l
FLH01`0000008d[100000003=kT00000000MZ@000000C@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0180oooo000F0?ooo`030000003oool0oooo00<0oooo0P00000>0?ooo`800000
00D0hoc<0000003Vm]80i_KB000000030>G^e0040000003Si]@0hnKD000000<0hMkC00<000000=gG
d@3Mem400`3Mem400`000000f]3?0=[@c`020=[@c`030000003GbLd0000000@0bLWI00<000000<S3
e@38`mD01@38`mD00`000000a[gB0<JmdP040<JmdP030000002j^=L0^[SG00@000001`2j/m<00`00
0000[Z_D0:j[e00;0:j[e0040000002SWm800000000000/0Wj7F0P00000408f@dP8000001@25SmD0
0`000000OHgH07f=f00307f=f0030000001bR]/0LX[K0080LX[K00@00000051Tb01@I<P000000P0l
FLH01@0000008d[102=:`@0000000cNi00<00000C03oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo0180oooo000>0?ooo`@00000103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00`0oooo0P0000001@3So<`000000>KfdP3Vm]80000000<0iNkD00@000000>?Ve03Si]@0
0000103Qg]<00`000000gMOA0=gGd@020=gGd@030000003Jd<l0f]3?0080f]3?00H000000=O9c@3G
bLd0elW=00000039bMT2000000H0b<?E0P0000070<JmdP<00000302j/m<00`000000[Z_D0:j[e00:
0:j[e0040000002SWm80XioB0:>OdP8000002@2OXMH00`000000Ti7?0000000508f@dP0300000025
SmD0QHoE00<0QHoE00<0000007f=f01mSMP00`1mSMP01P000000LX[K07::f`000000HFc800000080
D6C800X0000003aIaP0lFLH0000002=:`@0000000cNi000000007JT00000C03oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0180oooo000F0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool02`3oool3000000040>?lc0000000i_KB000000<0iNkD00D000000>?Ve03Si]@0
hnKD000000030>7Nd`030000003Mem40gMOA0080gMOA00<000000=[@c`3Jd<l00P3Jd<l00`000000
elW=0=O9c@030=O9c@0300000038`mD0b<?E00D0b<?E00<000000<JmdP36_M801@36_M83000000h0
^[?C00<000000:j[e02^Zm@02@2^Zm@00`000000XioB0:>OdP040:>OdP8000001`2OXMH010000000
Ti7?09>Ac`00000508f@dP0300000025SmD0QHoE00<0QHoE0P00000407f=f0050000001bR]/00000
065/b00000000P1@I<P010000000?5W603aIaP00000202=:`@0300000003=kT0000000800000B`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0180oooo000D0?ooo`<000001@3oool0
0`000000oooo0?ooo`0;0?ooo`040?;]T`000000n>jU00000080i_KB00@000000>G^e03Uk]@00000
0`3Si]@01@000000hMkC0>7Nd`3Qg]<0000000@0gMOA00<000000=[@c`3Jd<l00`3Jd<l00`000000
elW=0=O9c@020=O9c@030000003Ca</0000000@0b<?E0P0000070<JmdP0500000034^<h0a;S>0<Bh
cP0000002`2j/m<9000000D0[Z_D00<000000:>OdP2SWm801P2SWm82000000@0Wj7F00<0000009>A
c`2CTLl00P2CTLl00`000000SI3B08f@dP0308f@dP0300000025SmD0QHoE00@0QHoE00<0000007f=
f01mSMP00P1mSMP01@000000HFc8065/b01QK<P000000080D6C800T0000003aIaP0lFLH0000002=:
`@0000000cNi000000007JT00P00001:0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool04P3oool001H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`800000
0P3hkZD3000000<0iNkD00@000000>?Ve03Si]@000000`3Qg]<00`000000gMOA0=gGd@030=gGd@03
0000003Jd<l0f]3?0080f]3?00<000000=O9c@3GbLd00P3GbLd01P000000dlC;0=?4b`3Ca</00000
0<S3e@8000001`36_M82000000@0a;S>00<000000;Zcd`2j/m<01@2j/m<400000080^Jo?00<00000
0;2Xd02`Z=00102`Z=07000000T0XioB0P00000209nQeP030000002CTLl0Ti7?00<0Ti7?00<00000
08f@dP2=T=800`2=T=800`000000QHoE08F?e@0408F?e@060000001mSMP000000000001]LlL00000
0P1QK<P010000000D6C8051Tb000000203aIaP050000000SB/408d[100000003=kT00`00001:0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool04P3oool001`0oooo00<000000?ooo`3o
ool02P3oool2000000030?S^Y@000000n>Z_008000000P3Uk]@010000000hnKD0>?Ve00000030>7N
d`030000003Mem40gMOA00<0gMOA00<000000=[@c`3Jd<l00P3Jd<l00`000000elW=0=O9c@020=O9
c@030000003Ca</0dlC;00<0dlC;00<000000<JmdP36_M801P36_M800`000000a;S>0<BhcP050<Bh
cP030000002j/m<0^[?C00@000001P2i[ll00`000000/:S@0;2Xd0090;2Xd0040000002VW/h00000
000000T0XioB0P00000709>Ac`030000002=T=80SI3B00<0SI3B0P00000508F?e@050000001]LlL0
KG?706eca`0000000`1QK<P010000000D6C8051Tb000000203aIaP030000000SB/408d[100800000
00<001fY000000000000B@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0180oooo
000L0?ooo`030000003oool0oooo00X0oooo00L0l^fC0000003hkZD000000?SZ[`000000m^Bf0080
00000`3Si]@010000000hMkC0>7Nd`0000050=gGd@030000003Jd<l0f]3?0080f]3?00<000000=O9
c@3GbLd00`3GbLd00`000000dlC;0=?4b`020=?4b`030000003@_/T0000000D0a[gB0P0000080<Bh
cP<000002P2i[ll00`000000/:S@0;2Xd0090;2Xd0040000002VW/h0YYk>0:JNcP<000001`2SWm82
000000L0Ti7?00<0000008f@dP2=T=80102=T=801`000000QHoE08F?e@25SmD0000007Qia`000000
0`1]LlL010000000HFc8065/b0000002051Tb0040000000lFLH0?5W6000000808d[100<0000000<g
^@0000000P0000190?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04P3oool001`0
oooo00<000000?ooo`3oool02@3oool200000080n>jU0P0000030?KT]P80000000<0hnKD0000003Q
g]<00P3Qg]<00`000000gMOA0=gGd@020=gGd@030000003Jd<l0f]3?0080f]3?00<000000=O9c@3G
bLd00`3GbLd00`000000dlC;0=?4b`020=?4b`050000003@_/T0d;k90=2nb@0000000`36_M800`00
0000a;S>0<BhcP060<BhcP80000000<0`[?;0000002i[ll02P2i[ll00`000000/:S@0;2Xd0080;2X
d0030000002VW/h0YYk>00D0YYk>0P0000040:>OdP030000002HT/`0V9;<008000001P2CTLl00`00
0000SI3B08f@dP0408f@dP0300000025SmD000000080N7W700D0000006eca`1]LlL0KG?700000003
065/b0040000001@I<P0D6C800000080?5W600<0000002=:`@0SB/400P0000000`007JT000000000
00180?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04P3oool001`0oooo00<00000
0?ooo`3oool02@3oool2000000040?S^Y@000000n>Z_00000080m^Bf00<000000?;M^P3bgKX00P00
00020>7Nd`030000003Mem40gMOA0080gMOA00<000000=[@c`3Jd<l00P3Jd<l00`000000elW=0=O9
c@030=O9c@030000003Ca</0dlC;00<0dlC;00H000000=2nb@3@_/T0d;k900000036_M82000000P0
a;S>00D000000<:cb`32/l/0`[?;0000000:0;V_c`L000001@2`Z=000`000000YYk>0:JNcP070:JN
cP8000000P2SWm800`000000V9;<09RBc00209RBc0030000002CTLl0Ti7?00@0Ti7?00<0000008f@
dP2=T=80102=T=800`000000N7W707Qia`0207Qia`050000001]LlL0KG?706eca`0000000P1QK<P0
1`000000D6C8051Tb01@I<P0000003aIaP0000000P0SB/401@0000000cNi000000000000002@04P0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?ooo`00703oool00`000000oooo
0?ooo`090?ooo`060?;]T`000000n>jU0000003hjZl000000P3fi;H01@000000l]fj0?;M^P000000
kMJl00<00000103Mem401@000000f]3?0=[@c`3Jd<l0000000D0elW=00<000000=?4b`3Ca</00`3C
a</00`000000d;k90=2nb@030=2nb@0300000034^<h0a;S>00H0a;S>0P0000050<:cb`030000002i
[ll0^Jo?00<0^Jo?100000000`2iZl/000000;6Tc0040;6Tc0L000002P2VW/h2000000H0V9;<00<0
000009>Ac`2CTLl0102CTLl010000000SI3B08f@dP2=T=8200000003089ma@000000N7W70080N7W7
00D0000006eca`1]LlL0KG?700000003065/b0040000001@I<P0D6C800000080?5W600<0000002=:
`@0SB/400P0000000`007JT00000000000170?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool04P3oool001`0oooo00<000000?ooo`3oool0203oool200000080n>jU0P0000030?KT]P03
0000003bgKX0000000<0kMJl00H000000>S@_@00000000000=gGd@0000040=[@c`030000003GbLd0
elW=0080elW=00<000000=?4b`3Ca</00`3Ca</00`000000d;k90=2nb@030=2nb@030000003=^<H0
000000H0a;S>00<000000<:cb`32/l/01@32/l/00`000000^Jo?0;V_c`03000000D0^J_;00<00000
0;6Tc02aY<`0202aY<`010000000ZIc:0000000000080:JNcP030000002MTlP0000000H0V9;<00<0
000009>Ac`2CTLl0102CTLl00`000000SI3B00000003089ma@030000001hNLL0N7W70080N7W700D0
000006eca`1]LlL0KG?700000002065/b0070000001@I<P0D6C8051Tb0000000?5W60000000202=:
`@0500000003=kT00000000000000900A`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0180oooo000L0?ooo`030000003oool0oooo00P0oooo0P000000103hkZD000000?SZ[`000002
0?KT]P040000003bgKX0l]fj00000080kMJl00<000000>S@_@3Xd;d00P3Xd;d00`000000f]3?0=[@
c`020=[@c`030000003GbLd0elW=0080elW=00<000000=?4b`3Ca</00`3Ca</00`000000d;k90=2n
b@040=2nb@040000003=^<H0cKS6000000@0a;S>00<000000<:cb`32/l/01`32/l/2000000T0^J_;
00<000000;6Tc02aY<`01`2aY<`010000000ZIc:0:VLbP2YW<X3000000D0YYk>00@0000009fCb02M
TlP000001P2HT/`00`000000Ti7?09>Ac`0409>Ac`0300000022OLD0PWg500<0PWg500D0000007Qi
a`1hNLL0N7W70000000306eca`050000001QK<P0HFc8065/b00000000P1@I<P010000000?5W603aI
aP00000202=:`@80000000<001fY000000000000AP3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo0180oooo000L0?ooo`030000003oool0oooo00P0oooo0P000000103hkZD000000?SZ
[`0000020?KT]P040000003bgKX0l]fj00000080kMJl00<000000>S@_@3Xd;d00P3Xd;d300000003
0=[@c`000000elW=00@0elW=00<000000=?4b`3Ca</00`3Ca</00`000000d;k90=2nb@030=2nb@03
0000003=^<H0cKS60080cKS600@000000<BhcP00000000002032/l/3000000X0^J_;00<000000;6T
c02aY<`01P2aY<`00`000000ZIc:0:VLbP050:VLbP8000000P2VW/h00`000000WI?809fCb00209fC
b0030000002HT/`0V9;<00@0V9;<0P00000309>Ac`0300000029PL@0000000@0PWg500<0000007Qi
a`1hNLL00P1hNLL01@000000KG?706eca`1]LlL000000080HFc800L00000051Tb01@I<P0D6C80000
000lFLH0000000808d[100D0000000<g^@00000000000000T0160?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool04P3oool001`0oooo00<000000?ooo`3oool01`3oool200000080n>jU
0P0000020?KT]P040000003bgKX0l]fj000000<0kMJl00D000000>S@_@3Xd;d0j=2m000000030>C:
_P800000103GbLd00`000000dlC;0=?4b`030=?4b`030000003@_/T0d;k900<0d;k900<000000<fh
aP3=^<H0103=^<H00`000000`[?;0<:cb`060<:cb`8000000`30[/L00`000000^J_;0;V[b`060;V[
b`H00000102aY<`00`000000ZIc:0:VLbP070:VLbP8000001P2MTlP2000000H0V9;<00<0000009>A
c`0000000P29PL@00`000000PWg5089ma@03089ma@050000001hNLL0N7W707Qia`0000000`1]LlL0
1@000000HFc8065/b01QK<P000000080D6C800@0000003aIaP0lFLH000000P0SB/4200000003000M
Z@000000000004D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?ooo`00703o
ool00`000000oooo0?ooo`070?ooo`80000000@0n>jU0000003hjZl000000P3fi;H010000000l]fj
0?;M^P0000030>gF_0050000003Xd;d0j=2m0>S@_@0000000`3Tb[h01P000000glBn000000000000
elW=000000D0dlC;00<000000=2nb@3@_/T00`3@_/T00`000000cKS60<fhaP040<fhaP0300000039
/l@0000000H0`[?;00<000000<2^a`30[/L00`30[/L00`000000^J_;0;V[b`030;V[b`<0000000<0
^:K70000002bXLL00`2bXLL6000000P0ZIc:00<000000::Ca@0000001`2MTlP00`000000V9;<09RB
c00409RBc00300000029PL@0RH740080RH7400<00000089ma@22OLD00P22OLD00`000000N7W707Qi
a`0207Qia`050000001]LlL0KG?706eca`0000000P1QK<P01`000000D6C8051Tb01@I<P0000003aI
aP0000000P0SB/400`0000000cNi00000002000004D0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`060?ooo`070000003bkI<000000?S^
Y@000000n>Z_000000020?KT]P040000003bgKX0l]fj00000080kMJl00<000000>S@_@3Xd;d00P3X
d;d010000000i<Zn0>C:_P0000040=o4_P030000003Ca</0dlC;00<0dlC;00<000000=2nb@3@_/T0
103@_/T00`000000cKS60<fhaP030<fhaP0500000039/l@0bK?40<Vca00000000`32/l/2000000L0
`:k700<000000;V[b`0000000P0000040;RVa`030000002bXLL0/Z7700H0/Z7700@000000:^KaP00
000000001P2YW<X010000000XY?50::Ca@00000709fCb0040000002HT/`0V9;<09RBc080000000<0
T8C200000029PL@00P29PL@00`000000PWg5089ma@03089ma@050000001hNLL0N7W707Qia`000000
0`1]LlL01@000000HFc8065/b01QK<P000000080D6C800@0000003aIaP0lFLH000000P0SB/440000
04D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?ooo`00703oool00`000000
oooo0?ooo`060?ooo`80000000L0n>jU0000003hjZl0n>Z_0000003fi;H000000080l]fj00D00000
0>gF_03]e[`0kMJl000000030>S@_@050000003Tb[h0i<Zn0>C:_P000000103Oa;h3000000<0dlC;
00<000000=2nb@3@_/T00`3@_/T00`000000cKS60<fhaP040<fhaP0600000039/l@0bK?40<Vca000
0000`[?;0P0000090<2^a`8000001`2hY/L00`000000/Z770;:Qa`060;:Qa`040000002[VlH0Zi_6
0:^KaP8000000`2YW<X00`000000XY?50::Ca@020::Ca@030000002MTlP0WI?800D0WI?800<00000
09RBc00000000`2@Q<800`000000RH7408V1a00208V1a00300000022OLD0PWg50080PWg500<00000
07Qia`1hNLL00P1hNLL01@000000KG?706eca`1]LlL000000080HFc800P00000051Tb01@I<P0D6C8
0000000lFLH0000002=:`@D00000A@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0180oooo000L0?ooo`030000003oool0oooo00H0oooo0P000000103hkZD000000?SZ[`0000020?KT
]P040000003bgKX0l]fj000000<0kMJl00D000000>S@_@3Xd;d0j=2m000000030>C:_P050000003O
a;h0glBn0=o4_P0000000`3K_kd00`000000dlC;000000050=2nb@030000003=^<H0cKS600@0cKS6
00<000000<Vca039/l@00`39/l@00`000000`:k70<2^a`070<2^a`<00000202hY/L00`000000/Z77
0;:Qa`050;:Qa`030000002[VlH0Zi_600@0Zi_60P0000000`2YW<X000000::Ca@040::Ca@030000
002MTlP0WI?800D0WI?800<000000924`P2@Q<800`2@Q<801@000000RH7408V1a029PL@0000000D0
PWg500D0000007Qia`1hNLL0N7W70000000306eca`050000001QK<P0HFc8065/b00000000P1@I<P0
1@000000?5W60000000000003afJ0080000000<0001c000000000000A03oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0180oooo000L0?ooo`030000003oool0oooo00D0oooo00L00000
0?;]T`000000n>jU0000003hjZl000000080m^Bf00@000000?;M^P3bgKX000000P3]e[`01@000000
j=2m0>S@_@3Xd;d0000000<0i<Zn00<000000=o4_P3Oa;h00P3Oa;h00`000000fknm0=^o_@020=^o
_@800000103@_/T00`000000cKS60<fhaP040<fhaP0300000039/l@0bK?400<0bK?400<000000<J^
`P0000001P30[/L2000000<0_ZW400<000000;RVa`2hY/L01@2hY/L00`000000/Z770;:Qa`050;:Q
a`030000002[VlH0Zi_600H0Zi_600<000000::Ca@2RTlD01@2RTlD00`000000WI?809fCb00309fC
b0030000002GQl40000000@0T8C200<0000008V1a029PL@00P29PL@00`000000PWg5089ma@02089m
a@030000001hNLL0N7W70080N7W700D0000006eca`1]LlL0KG?700000002065/b0030000001@I<P0
D6C80080000000@0;3:U0000000?7IX03afJ100000140?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool04P3oool001`0oooo00<000000?ooo`3oool01@3oool2000000070?S^Y@000000
n>Z_0?SZ[`000000m^Bf000000020?;M^P050000003]e[`0kMJl0>gF_00000000`3Xd;d01@000000
i<Zn0>C:_P3Tb[h0000000@0glBn00<000000=^o_@3K_kd00P3K_kd010000000e[Zm000000000002
0=2nb@030000003=^<H0cKS600<0cKS600<000000<Vca039/l@01039/l@010000000aZk20<J^`P00
00040<2^a`030000002nZL@0_ZW400<0_ZW400<000000;RVa`2hY/L0102hY/L;000000L0Zi_60P00
00070::Ca@050000002MTlP0WI?809fCb00000000P2GQl400`000000T8C20924`P030924`P030000
0029PL@0RH740080RH7400<00000089ma@22OLD00P22OLD01@000000N7W707Qia`1hNLL0000000<0
KG?700<00000065/b01QK<P00`0000001013@j/0000002`bY@00000200lMVP@00000A03oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0180oooo000L0?ooo`030000003oool0oooo00D0
oooo0P000000103hkZD000000?SZ[`0000020?KT]P040000003bgKX0l]fj000000<0kMJl00D00000
0>S@_@3Xd;d0j=2m000000030>C:_P030000003Oa;h0glBn0080glBn00D000000=^o_@3K_kd0fknm
000000040=Jj_@8000001@3=^<H00`000000bK?40<Vca0040<Vca00300000036[/80aZk20080aZk2
00@000000<2^a`00000000001`2nZL@00`000000^:K700000003000000030;RR``000000/ik300H0
/ik300@000000:jI`P0000000000102[VlH010000000YY?20:JC`P0000070::Ca@030000002MTlP0
000000@0UhO100<000000924`P2@Q<800P2@Q<800`000000RH7408V1a00208V1a00300000022OLD0
PWg50080PWg500<0000007Qia`1hNLL00P1hNLL010000000KG?706eca`1]LlL20000000505E@/000
0000@d>[04=3Z`0000000P0/<ZD00`0000003afJ00000003000004@0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`040?ooo`070000003b
kI<000000?S^Y@000000n>Z_000000020?KT]P030000003bgKX0000000<0kMJl00D000000>S@_@3X
d;d0j=2m000000030>C:_P030000003Oa;h0glBn0080glBn00<000000=^o_@3K_kd00P3K_kd00`00
0000e[Zm0=Jj_@030=Jj_@<000000`3=^<H00`000000bK?40<Vca0030<Vca00300000036[/80aZk2
00@0aZk200<000000;jYa02nZL@01`2nZL@2000000D0^:;300<000000;>N``2cW/<0102cW/<00`00
0000[YW20:jI`P020:jI`P8000000P2[VlH010000000YY?20:JC`P2VTl82000000H0XY?500<00000
09N7`@2GQl400`2GQl400`000000T8C20924`P030924`P0300000029PL@0RH740080RH7400<00000
089ma@22OLD00P22OLD01P000000N7W707Qia`1hNLL0000006eca`<000000P1ED;0010000000@d>[
04=3Z`00000202`bY@030000000?7IX0000000<00000A03oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0180oooo000L0?ooo`030000003oool0oooo00@0oooo0P0000001`3hkZD00000
0?SZ[`3hjZl000000?KT]P0000000P3bgKX01@000000kMJl0>gF_03]e[`0000000<0j=2m00D00000
0>C:_P3Tb[h0i<Zn000000040=o4_P030000003K_kd0fknm0080fknm00<000000=Jj_@3F^[d00P3F
^[d01`000000d[Fl0=:e_03B]K`000000<fhaP0000001@39/l@00`000000aZk20<J^`P040<J^`P03
00000033ZL00000000H0_ZW40`0000070;RR``030000002cW/<0/ik300<0/ik300<000000:jI`P2^
VL80102^VL82000000H0YY?200@000000::Ca@2RTlD0XY?50P0000000`2LRKl0000009N7`@0409N7
`@030000002@Q<80T8C20080T8C200<0000008V1a029PL@00P29PL@00`000000PWg5089ma@02089m
a@030000001hNLL0N7W700<000000P1TFk801@000000EE2`05E@/01ED;0000000080@d>[00@00000
02`bY@0000003afJ100000140?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04P3o
ool001`0oooo00<000000?ooo`3oool0103oool2000000040?S^Y@000000n>Z_00000080m^Bf00@0
00000?;M^P3bgKX000000`3]e[`01@000000j=2m0>S@_@3Xd;d0000000<0i<Zn00<000000=o4_P3O
a;h00P3Oa;h01@000000fknm0=^o_@3K_kd0000000D0e[Zm00<000000=:e_03B]K`00P3B]K`20000
00D0bK?400<000000<J^`P36[/801036[/8010000000`jW00<>Y`00000040;jYa0050000002lY<40
_:C10;bT`@0000001P2hX/<00`000000/ik30;>N``030;>N``030000002^VL80[YW200@0[YW200<0
00000:VC_`0000001P2VTl800`000000XY?50000000309b9_`030000002GQl40UhO100<0UhO100<0
00000924`P2@Q<800`2@Q<800`000000RH7408V1a00208V1a00400000022OLD0PWg5089ma@<00000
0P1aI;@010000000I5^b06AK/P00000305E@/00700000013@j/0@d>[0000000/<ZD0000000lMVP02
000000030000L`000000000004<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0B
0?ooo`00703oool00`000000oooo0?ooo`030?ooo`090000003bkI<000000?S^Y@000000n>Z_0000
003fi;H000000080l]fj00<000000>gF_03]e[`00P3]e[`010000000j=2m0>S@_@0000030>C:_P03
0000003Oa;h0glBn0080glBn00<000000=^o_@3K_kd00P3K_kd00`000000e[Zm0=Jj_@030=Jj_@03
0000003B]K`0d[Fl0080d[Fl00@000000<j`_000000000000P39/l@00`000000aZk20<J^`P040<J^
`P0300000033ZL00`jW00080`jW000@000000;jYa00000000000102lY<400`000000^:;30;RR``03
0;RR``@000000P2cW/<00`000000[YW20:jI`P050:jI`P040000002YTkl0ZI>o000000H0YY?200<0
000009b9_`2LRKl00`2LRKl00`000000UhO109N7`@0309N7`@030000002@Q<80T8C20080T8C200<0
000008V1a029PL@00P29PL@01P000000PWg5000000000000Nf^f000000<0LFBd00D0000006AK/P1T
Fk80I5^b0000000205E@/00600000013@j/0@d>[0000000/<ZD000000P0?7IX4000004<0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`03
0?ooo`80000000L0n>jU0000003hjZl0n>Z_0000003fi;H000000080l]fj00D000000>gF_03]e[`0
kMJl000000030>S@_@050000003Tb[h0i<Zn0>C:_P000000103Oa;h00`000000fknm0=^o_@020=^o
_@030000003F^[d0e[Zm0080e[Zm00<000000=:e_03B]K`00P3B]K`00`000000c[2l0<j`_0020<j`
_08000001P36[/800`000000`jW00<>Y`0040<>Y`0030000002lY<40_:C100D0_:C100<000000;RR
``0000000P000000102gW[l000000;>K_`2cVkl4000000D0[YW200<000000:VC_`2YTkl00P2YTkl0
10000000YY?20:JC`P2VTl82000000030:6<_@000000W8Vo00@0W8Vo00<0000009N7`@2GQl400P2G
Ql400`000000T8C20924`P030924`P0400000029PL@0RH7408V1a08000000`1kJkH00`000000LFBd
075T]002075T]0040000001TFk80I5^b00000080EE2`00H0000004=3Z`13@j/0000002`bY@000002
00lMVP@00000@`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0180oooo000L0?oo
o`030000003oool0oooo00<0oooo1P0000020?KT]P040000003bgKX0l]fj000000<0kMJl00@00000
0>S@_@3Xd;d00000103Tb[h00`000000glBn0=o4_P020=o4_P050000003K_kd0fknm0=^o_@000000
1@3F^[d00`000000d[Fl0=:e_0020=:e_0030000003>/;`0c[2l00<0c[2l0`0000030<J^`P030000
0033ZL00`jW000@0`jW000<000000<2T_@0000001P2lY<42000000@0]ijo00<000000;>K_`2cVkl0
0P2cVkl00`000000/9Rn0000000200000080[YW200<000000:VC_`2YTkl00`2YTkl00`000000YY?2
000000030:6<_@030000002LRKl0W8Vo00<0W8Vo00<0000009N7`@2GQl400`2GQl400`000000T8C2
0924`P020924`P0600000029PL@0000000000024L[H00000101kJkH01@000000LFBd075T]01aI;@0
00000080I5^b00@0000005E@/01ED;0000000P13@j/01@000000;3:U02`bY@0000003afJ00@00000
@`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0180oooo000L0?ooo`030000003o
ool0oooo00<0oooo0P0000000`3od7H000000?o@Q`0300000080l]fj00<000000>gF_03]e[`00P3]
e[`010000000j=2m0>S@_@0000030>C:_P030000003Oa;h0glBn0080glBn00<000000=^o_@3K_kd0
0P3K_kd00`000000e[Zm0=Jj_@030=Jj_@030000003B]K`0d[Fl0080d[Fl00<000000<j`_03>/;`0
0P3>/;`010000000bZbk0<Z/^`3:[;/2000000030<J^`P000000`jW000@0`jW000D000000<2T_@30
Y;d0`:Bm000000030;bT`@80000000<0^Ynm0000002gW[l00`2gW[l00`000000/i^o0;>K_`020;>K
_`030000002`V;h0/9Rn0080/9Rn0P0000070:VC_`030000002QS;d0XHbm00<0XHbm00<0000009b9
_`2LRKl00`2LRKl00`000000UhO109N7`@0209N7`@040000002@Q<80T8C20924`P<000000`24L[H0
0`000000Nf^f07][]P0207][]P050000001aI;@0LFBd075T]00000000P1TFk801`000000EE2`05E@
/01ED;00000004=3Z`0000000P0/<ZD00`0000003afJ00000003000004<0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`030?ooo`800000
00D0om1f0000003od8L000000?c>T`06000000030>gF_0000000j=2m0080j=2m00D000000>C:_P3T
b[h0i<Zn000000040=o4_P030000003K_kd0fknm0080fknm00<000000=Jj_@3F^[d00P3F^[d00`00
0000d[Fl0=:e_0020=:e_0030000003>/;`0c[2l00<0c[2l00<000000<Z/^`3:[;/00`3:[;/00`00
0000`jW00<>Y`0040<>Y`00300000030Y;d0`:Bm0080`:Bm00<000000;bT`@0000000`2jWkd00`00
0000]ijo0;NN_`020;NN_`050000002cVkl0/i^o0;>K_`0000001@2`V;h00`000000[I>l00000005
0:VC_`030000002VS[/0000000D0XHbm00<0000009b9_`2LRKl00`2LRKl010000000UhO109N7`@2G
Ql4400000080S7Ng00<0000008Ab]P24L[H00P24L[H01@000000Nf^f07][]P1kJkH0000000<0LFBd
00@0000006AK/P1TFk8000000`1ED;000`000000@d>[0000000202`bY@030000000?7IX0000000<0
0000@`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0180oooo000L0?ooo`030000
003oool0oooo00<0oooo0P0000001P3od7H000000?o@Q`000000o<jC00000080mlZL00<000000?;5
XP3baJ800`0000000`3Xd;d000000>C:_P030>C:_P030000003Oa;h0glBn0080glBn00D000000=^o
_@3K_kd0fknm000000050=Jj_@030000003B]K`0d[Fl0080d[Fl00<000000<j`_03>/;`00`3>/;`0
0`000000bZbk0<Z/^`030<Z/^`<000000`33ZL000`000000`:Bm0<2T_@040<2T_@030000002jWkd0
^Ynm00<0^Ynm00D000000;NN_`2gW[l0]ijo000000030;>K_`030000002`V;h0/9Rn00<0/9Rn00@0
00000:fC_02]Tk`000000`2YTkl010000000YXjk0:J>^`0000050:6<_@030000002LRKl0W8Vo00<0
W8Vo00H0000009N7`@000000000009=l]`00000408ag]`0300000024L[H0Q7:f0080Q7:f00D00000
07][]P1kJkH0Nf^f00000003075T]0040000001TFk80I5^b000000<0EE2`00L0000004=3Z`13@j/0
000002`bY@0000003afJ0080000000<0001c000000000000@P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo0180oooo000L0?ooo`030000003oool0oooo00<0oooo0P0000001P3od7H0
00000?o@Q`000000o<jC00000080mlZL00H000000?;5XP3baJ80l/FR0000003]`JH4000000030>C:
_P000000glBn00@0glBn00D000000=^o_@3K_kd0fknm000000040=Jj_@030000003B]K`0d[Fl00<0
d[Fl00<000000<j`_03>/;`00P3>/;`00`000000bZbk0<Z/^`030<Z/^`0700000036YkX0aZNj0<JW
^P000000`jW0000000060<2T_@030000002mWk/0000000@0^Ynm00<000000;NN_`2gW[l01`000003
0;2H_P030000002]Tk`0[I>l0080[I>l00<000000:VC_`000000102VS[/00`000000XHbm0:6<_@03
0:6<_@030000002LRKl0W8Vo0080W8Vo0P00000309=l]`030000002<MkL0S7Ng0080S7Ng00<00000
08Ab]P24L[H00P24L[H01@000000Nf^f07][]P1kJkH0000000<0LFBd00D0000006AK/P1TFk80I5^b
0000000205E@/00600000013@j/0@d>[0000000/<ZD000000P0?7IX400000480oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`030?ooo`80
000000H0om1f0000003od8L000000?c>T`0000020?O:W0050000003baJ80l/FR0?;5XP0000000P3]
`JH00`000000ikfZ0>NmZP0400000080glBn00<000000=^o_@3K_kd00P3K_kd00`000000e[Zm0=Jj
_@020=Jj_@030000003B]K`0d[Fl0080d[Fl00<000000<j`_03>/;`00`3>/;`00`000000bZbk0<Z/
^`030<Z/^`0300000036YkX0aZNj0080aZNj0P0000050<2T_@050000002mWk/0_Ink0;fO^`000000
102jWkd2000000030;JJ^`000000]9Rk0080]9Rk00H000000;:F^P00000000000;2H_P0000050:fC
_0030000002VS[/0YXjk00<0YXjk00<000000:6<_@2QS;d00`2QS;d00`000000W8Vo09b9_`020000
000309V1]`000000Tgbg0080Tgbg00<0000008ag]`2<MkL00`2<MkL01@000000Q7:f08Ab]P24L[H0
000000<0Nf^f00<00000075T]01aI;@00P1aI;@010000000I5^b06AK/P00000205E@/00400000013
@j/0@d>[00000080;3:U00<0000000lMVP0000000`0000120?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool04P3oool001`0oooo00<000000?ooo`3oool00`3oool2000000060?o@MP00
0000om270000003lcY<000000P3gbY`01@000000l/FR0?;5XP3baJ8000000080kL6V00D000000>Nm
ZP3W_JX0ikfZ000000020>:i[0D0000000<0fknm0000003F^[d0103F^[d00`000000d[Fl0=:e_002
0=:e_0030000003>/;`0c[2l0080c[2l00<000000<Z/^`3:[;/0103:[;/00`000000aZNj0<JW^P02
0<JW^P0400000032XkT0000000000080`:Bm00<000000;fO^`2mWk/00`2mWk/00`000000^Ynm0000
000200000080]YZk00D000000;BH^`2dV;/0]9Rk000000030;:F^P030000002]Tk`0[I>l0080[I>l
0`0000060:J>^`030000002QS;d0XHbm0080XHbm0`00000309V1]`030000002CO;L0Tgbg0080Tgbg
00<0000008ag]`2<MkL00P2<MkL01@000000Q7:f08Ab]P24L[H0000000@0Nf^f00D00000075T]01a
I;@0LFBd0000000206AK/P040000001ED;00EE2`00000080@d>[00D0000002`bY@0/<ZD0000000lM
VP0400000480oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?ooo`00703oool0
0`000000oooo0?ooo`030?ooo`80000000H0om1f0000003od8L000000?c>T`0000020?O:W0050000
003baJ80l/FR0?;5XP0000000P3]`JH01@000000ikfZ0>NmZP3W_JX0000000@0h[V/00<000000=fe
[P3M]Jh0100000020=Jj_@030000003B]K`0d[Fl00<0d[Fl00<000000<j`_03>/;`00P3>/;`00`00
0000bZbk0<Z/^`030<Z/^`0300000036YkX0aZNj0080aZNj00<000000<:S^@32XkT00P32XkT20000
00L0_Ink00D000000;RK^P2hVkX0^9^j000000020;JJ^`040000002dV;/0]9Rk00000080/YJj00@0
00000;2C^@000000[I>l0P0000030:^?^@030000002VS[/0YXjk00<0YXjk00<000000:6<_@2QS;d0
0P0000000`2OQ;L0000009V1]`0309V1]`030000002CO;L0Tgbg0080Tgbg00<0000008ag]`2<MkL0
0P2<MkL00`000000Q7:f08Ab]P0208Ab]P050000001kJkH0Nf^f07][]P0000000`1aI;@010000000
I5^b06AK/P00000305E@/00300000013@j/000000080;3:U00<0000000lMVP0000000`0000120?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool04P3oool001`0oooo00<000000?ooo`3o
ool00`3oool2000000060?o@MP000000om270000003lcY<000000P3gbY`01@000000l/FR0?;5XP3b
aJ8000000080kL6V00D000000>NmZP3W_JX0ikfZ000000040>:i[0050000003M]Jh0gKF^0=fe[P00
00000P3I/K0500000080d[Fl00<000000<j`_03>/;`00`3>/;`00`000000bZbk0<Z/^`030<Z/^`03
00000036YkX0aZNj0080aZNj00<000000<:S^@32XkT00`32XkT3000000@0_Ink00<000000;ZK^000
00000P2hVkX01P000000]YZk0;JJ^`000000]9Rk000000<0/YJj00@000000;2C^@2`TkT000001@2[
SkT00`000000YXjk0:J>^`030:J>^`<000000`2OQ;L00`000000VH6g09V1]`0209V1]`030000002C
O;L0Tgbg0080Tgbg00<0000008ag]`2<MkL00P2<MkL00`000000Q7:f08Ab]P0208Ab]P050000001k
JkH0Nf^f07][]P0000000`1aI;@010000000I5^b06AK/P00000305E@/00300000013@j/000000080
;3:U00<0000000lMVP0000000P0000000`000540oooo0?ooo`100?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool04P3oool001`0oooo00<000000?ooo`3oool00`3oool2000000060?o@
MP000000om270000003lcY<000000P3gbY`01@000000l/FR0?;5XP3baJ8000000080kL6V00D00000
0>NmZP3W_JX0ikfZ000000040>:i[0050000003M]Jh0gKF^0=fe[P000000103I/K000`000000e:fa
0=B]/@0500000080c[2l00<000000<Z/^`3:[;/0103:[;/00`000000aZNj0<JW^P020<JW^P030000
0032XkT0`Z>i00<0`Z>i00<000000;jN^02nW[P00P0000000`2mWk/000000;ZK^0020;ZK^0080000
002hVkX0^9^j0000002fV[/000000;BH^`0000020;:F^P060000002`TkT0/9>i0000002_TKP00000
1@2[SkT00`000000YXjk00000002000000030:B8]`000000WhBg00<0WhBg00<0000009V1]`2IPKL0
0P2IPKL00`000000Tgbg09=l]`0209=l]`030000002<MkL0S7Ng0080S7Ng00<0000008Ab]P24L[H0
0P24L[H01@000000Nf^f07][]P1kJkH0000000<0LFBd00@0000006AK/P1TFk8000000`1ED;000`00
0000@d>[0000000202`bY@050000000?7IX000000000000007<00P0000110?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool04P3oool001`0oooo00<000000?ooo`3oool00`3oool20000
00060?o@MP000000om270000003lcY<000000P3gbY`01@000000l/FR0?;5XP3baJ8000000080kL6V
00D000000>NmZP3W_JX0ikfZ000000040>:i[0050000003M]Jh0gKF^0=fe[P000000103I/K000`00
0000e:fa0=B]/@020=B]/@030000003@Z[80d:Zb00H000000P3:[;/00`000000aZNj0<JW^P030<JW
^P0300000032XkT0`Z>i00<0`Z>i00<000000;jN^02nW[P00P2nW[P00`000000^Y^h0;ZK^0030;ZK
^0030000002hVkX0000000D0000000@0/YJj0000002`TkT000000P2_TKP00`000000Zhni0:^?^@02
0:^?^@<00000102TR;L00`000000WhBg09n4]`0209n4]`030000002IPKL0VH6g00<0VH6g00D00000
09=l]`2CO;L0Tgbg0000000408ag]`0300000024L[H0Q7:f0080Q7:f00D0000007][]P1kJkH0Nf^f
00000003075T]0040000001TFk80I5^b000000<0EE2`00H0000004=3Z`13@j/0000002`bY@000002
00lMVP@00000@@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0180oooo000L0?oo
o`030000003oool0oooo00<0oooo0P0000001P3od7H000000?o@Q`000000o<jC00000080mlZL00D0
00000?;5XP3baJ80l/FR000000020>g1YP050000003W_JX0ikfZ0>NmZP000000103R^J`01@000000
gKF^0=fe[P3M]Jh0000000@0fK6`00<000000=B]/@3D[K400P3D[K400`000000d:Zb0=2Z/P020=2Z
/P040000003<Y[<0c:Jc0<bV/`D000000P36YkX00`000000`Z>i0<:S^@030<:S^@030000002nW[P0
_Yjh00<0_Yjh0`0000040;ZK^080000000P0]IJg0000002dUKL000000;BD]`000000/9>i000000@0
[i6h00H000000:^?^@00000000000:V<]P0000050:B8]`030000002OQ;L0WhBg00<0WhBg00<00000
09V1]`2IPKL00P2IPKL01@000000Tgbg09=l]`2CO;L0000000@0S7Ng00<0000008Ab]P24L[H00P24
L[H01@000000Nf^f07][]P1kJkH0000000@0LFBd00@0000006AK/P1TFk8000000P1ED;0010000000
@d>[04=3Z`00000202`bY@030000000?7IX0000000<00000@@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo0180oooo000L0?ooo`030000003oool0oooo00<0oooo0P0000001P3od7H0
00000?o@Q`000000o<jC00000080mlZL00D000000?;5XP3baJ80l/FR000000020>g1YP050000003W
_JX0ikfZ0>NmZP000000103R^J`01@000000gKF^0=fe[P3M]Jh0000000@0fK6`00<000000=B]/@3D
[K400P3D[K400`000000d:Zb0=2Z/P020=2Z/P030000003<Y[<0c:Jc00<0c:Jc00<000000<NS/`37
Xk<01P0000020<:S^@030000002nW[P0_Yjh00<0_Yjh00<000000;^J]`2kV[L00P0000000`2jVkP0
00000;JF]P04000000040;BD]`000000/i>f000000@0[i6h0`0000030:V<]P030000002TR;L0Y8Rg
00@0Y8Rg00<0000009n4]`2OQ;L00P2OQ;L00`000000VH6g09V1]`0209V1]`030000002CO;L0Tgbg
0080Tgbg00<0000008ag]`2<MkL00P2<MkL01@000000Q7:f08Ab]P24L[H0000000@0Nf^f00D00000
075T]01aI;@0LFBd0000000206AK/P070000001ED;00EE2`05E@/0000000@d>[0000000202`bY@03
0000000?7IX0000000<00000@@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0180
oooo000L0?ooo`030000003oool0oooo00<0oooo0P0000001P3od7H000000?o@Q`000000o<jC0000
0080mlZL00D000000?;5XP3baJ80l/FR000000020>g1YP050000003W_JX0ikfZ0>NmZP000000103R
^J`01@000000gKF^0=fe[P3M]Jh0000000@0fK6`00<000000=B]/@3D[K400P3D[K400`000000d:Zb
0=2Z/P020=2Z/P030000003<Y[<0c:Jc00<0c:Jc00<000000<NS/`37Xk<00P37Xk<010000000`ind
0<>O]033Wk@500000080_Yjh00<000000;^J]`2kV[L00`2kV[L200000080]YJf1P0000000`2cT[H0
00000:nA^002000000030:j?]P000000ZHbf00@0ZHbf00<000000:B8]`2TR;L00`2TR;L00`000000
WhBg09n4]`0209n4]`030000002IPKL0VH6g0080VH6g00<0000009=l]`2CO;L00P2CO;L00`000000
S7Ng08ag]`0208ag]`0300000024L[H0Q7:f0080Q7:f00D0000007][]P1kJkH0Nf^f00000003075T
]0040000001TFk80I5^b000000<0EE2`2`0000110?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool04P3oool001`0oooo00<000000?ooo`3oool00`3oool2000000060?o@MP000000om27
0000003lcY<000000P3gbY`01@000000l/FR0?;5XP3baJ8000000080kL6V00D000000>NmZP3W_JX0
ikfZ000000040>:i[0050000003M]Jh0gKF^0=fe[P000000103I/K000`000000e:fa0=B]/@020=B]
/@030000003@Z[80d:Zb0080d:Zb00<000000<bV/`3<Y[<00`3<Y[<00`000000aj>c0<NS/`020<NS
/`0300000033Wk@0`ind00<0`ind00<000000;nL]02oW;@01P0000020;^J]`030000002gU[D00000
00X00000102^SkH00`000000ZHbf0:V<]P020:V<]P030000002TR;L0Y8Rg00<0Y8Rg00<0000009n4
]`2OQ;L00P2OQ;L00`000000VH6g09V1]`0209V1]`030000002CO;L0Tgbg0080Tgbg00<0000008ag
]`2<MkL00P2<MkL00`000000Q7:f08Ab]P0208Ab]P030000001kJkH0000000d0000000H0@2N<0000
000X4X00:1:00000000906l400000440oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0B0?ooo`00703oool00`000000oooo0?ooo`030?ooo`80000000H0om1f0000003od8L000000?c>
T`0000020?O:W0050000003baJ80l/FR0?;5XP0000000P3]`JH01@000000ikfZ0>NmZP3W_JX00000
00@0h[V/00D000000=fe[P3M]Jh0gKF^000000040=Va/0030000003D[K40e:fa0080e:fa00<00000
0=2Z/P3@Z[800P3@Z[800`000000c:Jc0<bV/`030<bV/`0300000037Xk<0aj>c0080aj>c00<00000
0<>O]033Wk@00`33Wk@00`000000_ibd0;nL]0020;nL]0040000002kVK@0^iVd0;^I]3T000000P1j
GJD01@000000Ke>Q06mCX@1_Dj4000000080HdNK1@0000001P109h`0000002PBP00X4X00000000T0
K`h00000=`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0180oooo000L0?ooo`03
0000003oool0oooo00<0oooo0P0000001P3od7H000000?o@Q`000000o<jC00000080mlZL00D00000
0?;5XP3baJ80l/FR000000020>g1YP050000003W_JX0ikfZ0>NmZP000000103R^J`01@000000gKF^
0=fe[P3M]Jh0000000@0fK6`00<000000=B]/@3D[K400P3D[K400`000000d:Zb0=2Z/P020=2Z/P03
0000003<Y[<0c:Jc00<0c:Jc00<000000<NS/`37Xk<00P37Xk<00`000000`ind0<>O]0030<>O]003
0000002oW;@0_ibd0080_ibd00<000000;^I]02kVK@03@0000000`2bTK@000000:j=/`040:j=/`03
0000002YR;80ZHRb0080ZHRb00<000000:B4/@2TQ;400`2TQ;400`000000Wgn`09mo/00209mo/003
0000002INJh0VGV^0080VGV^00<00000099c[@2BLjd00P2BLjd00`000000RffZ08]]ZP0208]]ZP03
00000023IJP0PfFX0080PfFX00D0000007YMY@1jGJD0NUfU0000000206mCX@D000000P1C>ID20000
0007040WS0000000:1:00000000906l000000000F00=000000D09ZcQ0P00000`0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool04P3oool001`0oooo00<000000?ooo`3oool00`3oool2
000000060?o@MP000000om270000003lcY<000000P3gbY`01@000000l/FR0?;5XP3baJ8000000080
kL6V00D000000>NmZP3W_JX0ikfZ000000040>:i[0050000003M]Jh0gKF^0=fe[P000000103I/K00
0`000000e:fa0=B]/@020=B]/@030000003@Z[80d:Zb0080d:Zb00<000000<bV/`3<Y[<00`3<Y[<0
0`000000aj>c0<NS/`020<NS/`0300000033Wk@0`ind00<0`ind00<000000;nL]02oW;@01@000003
0;^G/P<0000000<0]YBc0000000000000`000000102cTK<000000000000000040:j=/`030000002Y
R;80ZHRb0080ZHRb00<000000:B4/@2TQ;400`2TQ;400`000000Wgn`09mo/00209mo/0030000002I
NJh0VGV^0080VGV^00<00000099c[@2BLjd00P2BLjd00`000000RffZ08]]ZP0208]]ZP0500000023
IJP0PfFX08=UZ00000000`1jGJD5000000<0HdNK00H0000005<iU@1C>ID00000040WS000000202PB
P0030000000906l0000000<00000101Za_h@000002h0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`030?ooo`80000000H0om1f0000003o
d8L000000?c>T`0000020?O:W0050000003baJ80l/FR0?;5XP0000000P3]`JH01@000000ikfZ0>Nm
ZP3W_JX0000000@0h[V/00D000000=fe[P3M]Jh0gKF^000000040=Va/0030000003D[K40e:fa0080
e:fa00<000000=2Z/P3@Z[800P3@Z[800`000000c:Jc0<bV/`030<bV/`0300000037Xk<0aj>c0080
aj>c00<000000<>O]033Wk@01P0000020;jI/@030000002kUk80^iNb00<0^iNb00<000000;JD/`2f
U;<01@0000001@2cTK<000000;>A/`000000[hba0080000000<0[Xfc0000002YR;80102YR;800`00
0000Y8Ba0:B4/@030:B4/@030000002OOk00Wgn`0080Wgn`00<0000009Ui[P2INJh00P2INJh00`00
0000TW>]099c[@02099c[@050000002;KJX0RffZ08]]ZP0000001023IJP9000000<0HdNK00H00000
05<iU@1C>ID00000040WS000000202PBP0030000000906l0000000`000001P1Za_h00`000000AI_d
00000004000002`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?ooo`00703o
ool00`000000oooo0?ooo`030?ooo`80000000H0om1f0000003od8L000000?c>T`0000020?O:W005
0000003baJ80l/FR0?;5XP0000000P3]`JH01@000000ikfZ0>NmZP3W_JX0000000@0h[V/00D00000
0=fe[P3M]Jh0gKF^000000040=Va/0030000003D[K40e:fa0080e:fa00<000000=2Z/P3@Z[800P3@
Z[800`000000c:Jc0<bV/`030<bV/`0300000037Xk<0aj>c00D000000`33Vjl00`000000_YVa0;jI
/@030;jI/@030000002kUk80^iNb0080000000<0^YB`0000002fU;<010000000102dTK8000000;>A
/`0000040:n</@<000000`2YR;800`000000Y8Ba0:B4/@040:B4/@030000002OOk00Wgn`0080Wgn`
00<0000009Ui[P2INJh00P2INJh01@000000TW>]099c[@2BLjd0000000@0RffZ00<0000008=UZ000
00001000000207_Sk`050000001_Dj40Ke>Q06mCX@0000000`1SAi/01P000000DcVE000000000000
@2N<00000080:1:000<0000000T0K`0000000`00000907k8oPL000000`15Vo@5000002X0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`03
0?ooo`80000000H0om1f0000003od8L000000?c>T`0000020?O:W0050000003baJ80l/FR0?;5XP00
00000P3]`JH01@000000ikfZ0>NmZP3W_JX0000000@0h[V/00D000000=fe[P3M]Jh0gKF^00000004
0=Va/0030000003D[K40e:fa0080e:fa00<000000=2Z/P3@Z[800P3@Z[800`000000c:Jc0<bV/`06
00000080aYf]00<000000<>K[`33Vjl00`33Vjl00`000000_YVa0;jI/@030;jI/@<00000102jU;02
000000030;FB/P000000]96b00<0000000<0/8b`0000000000000P2_S;400`000000ZXN_0:Z7[`02
000000030:V8/P000000Y8Ba00@0Y8Ba00<0000009mo/02OOk000P2OOk000`000000VGV^09Ui[P03
09Ui[P050000002BLjd0TW>]099c[@000000102;KJX00`000000Nn?_07_Sk`0207_Sk`<0000000<0
NUfU0000001_Dj400P1_Dj4010000000HdNK06=7V`00000205<iU@80000000H0@2N<0000000X4X00
:1:00000000906l<000000H0O/Sn00@0000005fRm000000000000`15Vo@5000002P0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`030?oo
o`80000000H0om1f0000003od8L000000?c>T`0000020?O:W0050000003baJ80l/FR0?;5XP000000
0P3]`JH01@000000ikfZ0>NmZP3W_JX0000000@0h[V/00D000000=fe[P3M]Jh0gKF^000000040=Va
/0030000003D[K40e:fa00X000000`3;WZ/00`000000aYf]0<JM[@030<JM[@0300000033Vjl0`i^_
00<0`i^_00@000000;jI/@2nVK40_YVa0P0000050;ZD/0030000002hTZl0000000@000000P2bS:h0
1P000000/8b`0;2</0000000[hba000000@0ZXN_0`0000040:B4/@030000002OOk00Wgn`0080Wgn`
00<0000009Ui[P2INJh00P2INJh00`000000TW>]099c[@02099c[@030000002;KJX0RffZ00D00000
0P2Dj?X407YMY@050000001_Dj40Ke>Q06mCX@0000000P1SAi/00`000000DcVE05<iU@0200000006
040WS0000000:1:002PBP00000002@1_1000000808g6n`L000000`1MX_@2000000<0AI_d1P00000U
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04P3oool001`0oooo00<000000?oo
o`3oool00`3oool2000000060?o@MP000000om270000003lcY<000000P3gbY`01@000000l/FR0?;5
XP3baJ8000000080kL6V00D000000>NmZP3W_JX0ikfZ000000040>:i[0050000003M]Jh0gKF^0=fe
[P0000000P3I/K0500000080dj>U00<000000<nQZ03?XJP00P3?XJP00`000000bij[0<^NZ`040<^N
Z`0300000036WJd0aYf]0080aYf]00<000000<>K[`33Vjl00`33Vjl010000000_YVa000000000002
0;fD[@050000002jU;00^YB`0;ZD/00000000P2hTZl01@000000]Xn^0000002dSJh000000080/Xb^
00D000000;2</02`S;00/8b`000000060:Z7[`030000002VPJ`000000080000000<0Y8Ba0000002O
Ok000`2OOk000`000000VGV^09Ui[P0209Ui[P030000002BLjd0TW>]0080TW>]00<0000008]]ZP00
00000P0000000`2mo>H0000009CXnP02000000@0NUfU00@0000006mCX@1_Dj4000000`1SAi/01000
0000DcVE05<iU@000002040WS0060000000X4X00000000T0K`000000001H2`00000508g6n`040000
001_YO800000000000<0GJ;d0`00000204FKm0H000008`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0180oooo000L0?ooo`030000003oool0oooo00<0oooo0P0000001P3od7H00000
0?o@Q`000000o<jC00000080mlZL00D000000?;5XP3baJ80l/FR000000020>g1YP050000003W_JX0
ikfZ0>NmZP0000000P3R^J`900000080ejBR00<000000=>SY@3CXjD00`3CXjD00`000000cj6X0<nQ
Z0020<nQZ0030000003;WZ/0bij[00<0bij[00<000000<JM[@36WJd00P36WJd00`000000`i^_0<>K
[`030<>K[`8000001@2mU:d00`000000^YB`000000020;RB[`060000002fSjh0]Xn^0000002dSJh0
00000`2bS:h01@000000/8b`0000002]QZ`0000000@0ZXN_00<000000:J1[02VPJ`00`2VPJ`40000
0080Wgn`00<0000009Ui[P2INJh00P2INJh00`000000TW>]099c[@02099c[@<000000`2mo>H20000
000308=UZ0000000NUfU0080NUfU00D0000006mCX@1_Dj40Ke>Q0000000306=7V`040000001C>ID0
DcVE00000080@2N<00@0000002PBP00000002@1_1000000909K2mPL000000P1_YO82000000@0GJ;d
0P00000204FKm0H000008@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0180oooo
000L0?ooo`030000003oool0oooo00<0oooo0P0000001`3od7H000000?o@Q`000000o<jC0000003g
bY`03`0000020>2XVP050000003KYYh0fjJN0=^VWP0000001@3GY:800`000000dj>U0=>SY@020=>S
Y@030000003?XJP0cj6X0080cj6X00<000000<^NZ`3;WZ/00`3;WZ/00`000000aYf]0<JM[@020<JM
[@0400000033Vjl0`i^_0<>K[`80000000<0`9FZ0000002mU:d01@2mU:d01@000000^9:_0;RB[`2h
TZl000000080]Xn^00@000000;B=[P2dSJh000000P2bS:h00`000000/8b`000000020:f6[0800000
0P2ZQjl00`000000YX6/0:J1[0030:J1[0040000002QNjT0XG^Y0:5kZ@@000000`2INJh010000000
TW>]099c[@2BLjd300000080_OcV0`00000208=UZ0050000001jGJD0NUfU07YMY@0000000`1_Dj40
1@000000HdNK06=7V`1SAi/000000080DcVE00L00000040WS0109h`0000002PBP00000002@1_00@0
00003P2F`_H010000000O:K]00000000000206nUlP<000000`1MX_@200000080AI_d0P000000100T
Snd0000000000000000O0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04P3oool0
01`0oooo00<000000?ooo`3oool00`3oool9000000030?>^O0000000kZf60080kZf600@000000>V/
SP3Y[8h000000`3UZYD00`000000h:RJ0>2XVP030>2XVP050000003KYYh0fjJN0=^VWP000000103G
Y:800`000000dj>U0=>SY@020=>SY@030000003?XJP0cj6X00<0cj6X00<000000<^NZ`3;WZ/00`3;
WZ/00`000000aYf]0<JM[@020<JM[@<000001030UJX00`000000_IB]0;fD[@020;fD[@030000002j
T:/00000008000000P2fSjh01P000000]8f^0;B=[P2dSJh000000;:<[P<000001@2]QZ`2000000H0
YX6/00<000000:5kZ@2QNjT00P2QNjT00`000000W7FV09aeYP020000000309Ui[P000000TW>]00<0
00000`2mo>H2000000@0PfFX00D0000007YMY@1jGJD0NUfU0000000306mCX@060000001SAi/0HdNK
06=7V`000000DcVE0P0000001P109h`0000002PBP00X4X00000000T0K`d00000102F`_H00`000000
O:K]07bVk@0207bVk@8000000`1_YO82000000<0GJ;d0`0000001015Vo@000000000000TSnd30000
01d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?ooo`00703oool00`000000
oooo0?ooo`030?ooo`80000000H0mZA30000003iZU`000000?N]KP0000030?>^O0050000003^[HH0
kZf60>j]QP0000000P3Y[8h01@000000iJZE0>FZU@3UZYD0000000@0h:RJ00D000000=^VWP3KYYh0
fjJN000000050=NTXP030000003CXjD0dj>U0080dj>U00<000000<nQZ03?XJP00P3?XJP00`000000
bij[0<^NZ`030<^NZ`0300000036WJd0aYf]0080aYf]00<000000<2EZP30UJX01030UJX01@000000
_IB]0;fD[@2mU:d0000000@0^Y2[0P0000000`2fSjh000000;B=[P04000000<0/8NZ00<000000:f6
[02]QZ`00`2]QZ`00`000000YX6/0:J1[0030:J1[0030000002QNjT0XG^Y00<0XG^Y00<0000009ae
YP2LMJH00P2LMJH500000080_OcV0P0000000`2;KJX0000008=UZ00308=UZ0050000001jGJD0NUfU
07YMY@0000000`1_Dj4010000000HdNK06=7V`00000205<iU@80000000H0@2N<0000000X4X00:1:0
0000000906l4000000T0WKk`1P00000507bVk@<000000P1_YO82000000@0GJ;d0P0000001015Vo@0
00000000000TSnd3000001/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?oo
o`00703oool00`000000oooo0?ooo`040?ooo`080>bG8P000000mZA30000003iZU`000000?N]KP00
00020?>^O0050000003^[HH0kZf60>j]QP0000000P3Y[8h01@000000iJZE0>FZU@3UZYD0000000@0
h:RJ00D000000=^VWP3KYYh0fjJN000000050=NTXP030000003CXjD0dj>U0080dj>U00<000000<nQ
Z03?XJP00P3?XJP00`000000bij[0<^NZ`030<^NZ`0300000036WJd0aYf]0080000000<0`iFW0000
0030UJX01@30UJX00`000000_IB]000000040;Z@Z`030000002gSJT0]hfY00<000000P2cRJT00`00
0000/8NZ0;27ZP020;27ZP030000002]QZ`0[HJ/0080[HJ/00@000000:V0Z000000000000P2VPJ`0
0`000000XG^Y0:5kZ@030:5kZ@030000002LMJH0W7FV00<0W7FV00<000000:Wif00000000P2mo>H2
000000040<Ogj`2;KJX0RffZ000000<0PfFX00<0000007YMY@1jGJD00P1jGJD01@000000Ke>Q06mC
X@1_Dj4000000080HdNK00@0000005<iU@1C>ID000000P109h`01@000000:1:002PBP00000002@1_
00@000003@2M__0010000000QjGX00000000000607bVk@8000000P1_YO83000000<0GJ;d0P000000
1015Vo@0000000000005G=D2000001X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0B0?ooo`00703oool00`000000oooo0?ooo`040?ooo`80000000H0mZA30000003iZU`000000?N]
KP0000020?>^O0050000003^[HH0kZf60>j]QP0000000P3Y[8h01@000000iJZE0>FZU@3UZYD00000
00D0h:RJ00D000000=^VWP3KYYh0fjJN000000040=NTXP030000003CXjD0dj>U0080dj>U00<00000
0<nQZ03?XJP00`3?XJP00`000000bij[0<^NZ`030<^NZ`8000001033UJL00`000000`9FZ0<2EZP04
0<2EZP030000002jT:/0^Y2[00<0^Y2[00D000000;N=Z@2gSJT0]hfY000000030;>9Z@030000002`
QjX0/8NZ00<0/8NZ00@000000:f6[02]QZ`00000102YP:P00`000000YX6/000000050:5kZ@040000
002LMJH0W7FV09aeYP80000000D0ZOWH0000002mo>H0_OcV000000020<Ogj`80000000<0RffZ0000
0023IJP00P23IJP00`000000NUfU07YMY@0207YMY@050000001_Dj40Ke>Q06mCX@0000000P1SAi/0
10000000DcVE05<iU@000002040WS0080000000X4X00000000T0K`000000001H0000000001090000
00@0WKk`00<0000008NUj027YNP00P27YNP2000000H0O:K]0`00000206nUlP8000000`1MX_@20000
000302Q^g@0000001EcE008000006@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0180oooo000L0?ooo`030000003oool0oooo00@0oooo0P000000103fY4<000000?VZG00000020?N]
KP040000003c[W`0ljil000000<0kZf600@000000>V/SP3Y[8h000000`3UZYD00`000000h:RJ0>2X
VP020>2XVP050000003KYYh0fjJN0=^VWP0000001@3GY:800`000000dj>U0=>SY@020=>SY@030000
003?XJP0cj6X0080cj6X00<000000<^NZ`3;WZ/00P3;WZ/2000000H0`iFW00<000000<2EZP30UJX0
0P30UJX010000000_8nW0000000000020;Z@Z`030000002gSJT0]hfY0080]hfY00<000000;>9Z@2c
RJT00P2cRJT00`000000/8NZ0;27ZP020;27ZP030000002]QZ`0000000H0ZH2X00<000000:5kZ@2Q
NjT00`2QNjT01P000000W7FV09aeYP2LMJH000000:Wif080000000<0_OcV0000000000000P37mn/0
0`000000SfJN08mVWP040000000308=UZ0000000NUfU0080NUfU00<0000006mCX@1_Dj400P1_Dj40
10000000HdNK06=7V`00000205<iU@07000000109h`0@2N<0000000X4X00000000T0K`04000000T0
Xk[Z1P00000508NUj08000001`1lY^d200000080KjGb0P00000205fRm080000000<0:6kM00000005
G=D00P00000H0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04P3oool001`0oooo
00<000000?ooo`3oool01@3oool0203/Ub8000000?JT@`000000nJYL0000003g[Fh000000P3c[W`0
1@000000kZf60>j]QP3^[HH000000080jJb>00D000000>FZU@3UZYD0iJZE000000040>2XVP030000
003KYYh0fjJN0080fjJN00<000000=NTXP3GY:800P3GY:800`000000dj>U0=>SY@020=>SY@030000
003?XJP0cj6X00<0cj6X00@000000<^NZ`00000000000P37UZ<00`000000`iFW0<>EY`030<>EY`05
00000030UJX0`9FZ0<2EZP000000102lSjL00`000000^Y2[000000040;N=Z@030000002cRJT0/hVY
0080/hVY00<000000;27ZP2`QjX00P2`QjX2000000H0ZH2X00@000000:EjY000000000000P2QNjT0
0`000000W7FV09aeYP02000000050:Wif0000000_OcV0;gliP0000000P37mn/00`2?IYh0000008mV
WP0208mVWP0400000028GIX0R5fJ08QMVP@0000000<0NUfU0000001_Dj400P1_Dj401@000000HdNK
06=7V`1SAi/000000080DcVE00L00000040WS0109h`0000002PBP00000002@1_00@00000302S^^X0
0`000000SjGT08nUi002000000D0QjGX0`00000607bVk@8000000P1_YO8200000080@g[P00@00000
02Q^g@0000001EcE0P00000G0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04P3o
ool001`0oooo00<000000?ooo`3oool01@3oool2000000060?JT@`000000nJYL0000003g[Fh00000
0P3c[W`01@000000kZf60>j]QP3^[HH0000000<0jJb>00@000000>FZU@3UZYD000001@3PZ9X01@00
0000fjJN0=^VWP3KYYh0000000@0ejBR00<000000=>SY@3CXjD00P3CXjD00`000000cj6X0<nQZ002
0<nQZ0<000001037UZ<00`000000`iFW0<>EY`040<>EY`0300000030UJX0000000H0_8nW10000002
0;N=Z@030000002cRJT0/hVY0080/hVY00<000000;27ZP0000000P0000020:f2Y@030000002YP:P0
ZH2X0080ZH2X00<000000:EjY02UNZ@00P2UNZ@01P000000XG^Y0000002LMJH000000:Wif0800000
00@0_OcV000000000000aoO[0P00000508mVWP0500000028GIX0R5fJ08QMVP0000000`1oDi@30000
0080Ke>Q00H0000006=7V`1SAi/0HdNK0000001C>ID200000080@2N<00@0000002PBP00000002@1_
2`0000050:>jjP030000002?YN@0SjGT0080SjGT0`00000508NUj08000001P1lY^d200000080F87O
00H0000004=jh013N^00000002Q^g@00000200ELe@030000003oool0oooo01@0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`050?ooo`80
000000@0mZA30000003iZU`000000P3g[Fh010000000ljil0?>^O00000020>j]QP050000003Y[8h0
jJb>0>V/SP0000000`3UZYD00`000000h:RJ0>2XVP020>2XVP050000003KYYh0fjJN0=^VWP000000
1@3GY:800`000000dj>U0=>SY@020=>SY@040000003?XJP0000000000080bYJO00<000000<NFX`37
UZ<00`37UZ<00`000000`iFW0<>EY`040<>EY`030000002lSjL0_8nW00D0_8nW00@000000;R9Y@2h
RJD0^8VU2@0000060:f2Y@040000002YP:P0ZH2X000000H0YGZT0`0000000`2YnMP000000;gliP02
000000050<Ogj`000000000009I^X`000000102?IYh00`000000R5fJ08QMVP0208QMVP030000001o
Di@0Oe>D0080Oe>D00<0000007E8S@0000000P00000206=7V`040000001C>ID0DcVE00000080@2N<
00D0000002PBP00X4X00000000T0K`04000000L0YkKT1P00000708nUi08000001@27YNP2000000@0
O:K]00<0000006R7g@0000000P1HPMl00`000000@g[P04=jh003000000801EcE00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0180oooo000L0?ooo`030000
003oool0oooo00H0oooo0P0000001P3fY4<000000?VZG0000000mje^00000080ljil00D000000>j]
QP3^[HH0kZf6000000020>V/SP050000003UZYD0iJZE0>FZU@000000103PZ9X00`000000fjJN0=^V
WP020=^VWP030000003GY:80ejBR0080ejBR00@000000=>SY@3CXjD0dj>U0`0000040<ZFW`030000
0037UZ<0aiJS00@0aiJS00<000000<>EY`33UJL00P33UJL010000000_XjR0000000000040;b?Y`03
0000002hRJD0^8VU00@0^8VU00<000000;:5Y02bQJ@00P2bQJ@00`000000[H:U0:f2Y@050:f2Y@03
0000002YP:P0000000H0YGZT0P0000001@2YnMP000000000002mo>H000000080aoO[00@000000<c_
j`2FKZ<000001@2?IYh01@000000R5fJ08QMVP28GIX0000000@0Oe>D00<0000007E8S@1eB8d00P1e
B8d20000000506=7V`000000DcVE05<iU@0000000P109h`01@000000:1:002PBP00000002@1_00@0
00002`2W]^@010000000UJCO00000000000708nUi08000001@27YNP200000080O:K]00@0000006R7
g@1XQmd000000P1HPMl200000080@g[P0P00000200ELe@030000003oool0oooo0180oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`060?oo
o`80000000H0mZA30000003iZU`000000?N]KP0000020?>^O0050000003^[HH0kZf60>j]QP000000
0`3Y[8h01@000000iJZE0>FZU@3UZYD0000000<0h:RJ00<000000=^VWP3KYYh00P3KYYh00`000000
ejBR0=NTXP030=NTXP<000000P3=UY/00`000000bYJO0<ZFW`030<ZFW`0300000037UZ<0aiJS00@0
aiJS00@000000<>EY`33UJL00000102nSZ801@000000_8nW0;b?Y`2lSjL0000000H0^8VU00<00000
0;:5Y02bQJ@00`2bQJ@00`000000[H:U0:f2Y@040:f2Y@8000001P2UNZ@2000000030=3k]0000000
_OcV0080000000<0aoO[0000003<kn/00`2FKZ<00`000000SfJN08mVWP0208mVWP0300000028GIX0
R5fJ0080R5fJ00<0000007mCU01oDi@00P1oDi@01@000000MDR=07E8S@1eB8d000000080JCZ51P00
00002@109h`0000002PBP00000002@1_0000000005P000000000400<0:Nfi0040000002EY=l0UJCO
09FTg`<000001P2?YN@3000000@0QjGX0P00000406R7g@050000001HPMl0F87O05R1g`0000000P13
N^02000000801EcE0P00000B0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04P3o
ool001`0oooo00<000000?ooo`3oool01P3oool2000000040?JT@`000000nJYL00000080mje^00@0
00000?>^O03c[W`000000P3^[HH01@000000jJb>0>V/SP3Y[8h0000000<0iJZE00<000000>2XVP3P
Z9X00P3PZ9X01@000000fjJN0=^VWP3KYYh0000000@0ejBR0P0000050<fFV`030000003:UYl0bYJO
00<0bYJO00<000000<NFX`37UZ<00`37UZ<00`000000`iFW000000060;j>XP<000001`2hRJD00`00
0000/XFT0;:5Y0030;:5Y0030000002]PZD0[H:U0080[H:U0P0000000`2[O:0000000:EjY0040:Ej
Y0@0000000@0gok700000037mn/0aoO[0P3<kn/309I^X`030000002?IYh0SfJN00<0SfJN00D00000
08QMVP28GIX0R5fJ0000000407mCU0030000001eB8d0MDR=0080MDR=00@0000006TjQ@1Y>XD00000
0P1J:W/00`000000B1I^04PFKP040000000500T0K`0000000000000000000100200000030:Nfi003
0000002EY=l0UJCO00D0UJCO0P00000708nUi08000000P27YNP00`000000M8_K0000000406R7g@05
0000001HPMl0F87O05R1g`0000000P13N^030000000300ELe@00000000000140oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`070?ooo`80
000000H0mZA30000003iZU`000000?N]KP0000020?>^O0050000003^[HH0kZf60>j]QP0000000P3Y
[8h01@000000iJZE0>FZU@3UZYD0000000@0h:RJ00<000000=^VWP3KYYh00P3KYYh010000000ejBR
0000000000020=6EUP030000003=UY/0cIJK0080cIJK00<000000<ZFW`3:UYl00`3:UYl00`000000
aiJS0<NFX`040<NFX`030000002nSZ80_XjR00L0_XjR0P0000050;R9Y@030000002bQJ@0/XFT00D0
/XFT00@000000:f2Y@0000000000102[O:001P000000YGZT0:EjY02UNZ@000000:5cW`80000000H0
gok70000003UnM0000000<c_j`00000409I^X`030000002?IYh0SfJN0080SfJN00<0000008QMVP28
GIX00P28GIX00`000000Oe>D07mCU00207mCU0050000001eB8d0MDR=07E8S@0000000`1Y>XD01000
0000FRYk05XZN`00000204PFKP030000000`05`0<01L00D0000000<0000@0:ZbgP2Z/]h01P2Z/]h5
000000P0UJCO0P00000708nUi08000000`1dRm/00`000000J8OM06R7g@0206R7g@050000001HPMl0
F87O05R1g`0000000P13N^0010000000:6kM00000005G=D200000100oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`070?ooo`80000000@0
mZA30000003iZU`000000P3g[Fh00`000000ljil000000030>j]QP050000003Y[8h0jJb>0>V/SP00
00000`3UZYD01@000000h:RJ0>2XVP3PZ9X0000000<0fjJN0`0000040=6EUP030000003=UY/0cIJK
00<0cIJK00<000000<ZFW`3:UYl00`3:UYl00`000000aiJS0<NFX`020<NFX`0400000031S9d00000
000000L0_XjR00<000000;R6W`0000000`0000000`2hRJD000000;:5Y0020;:5Y0H000001P2[O:00
1`000000YGZT0:EjY0000000XG>O0000003@nk@00P0000001P3UnM0000000>Kad`000000W6bJ0000
0080UVjS00<0000008mVWP2?IYh00P2?IYh00`000000R5fJ08QMVP0208QMVP030000001oDi@0Oe>D
0080Oe>D00<0000007E8S@1eB8d00P1eB8d010000000JCZ506TjQ@00000205XZN`0:000000185Vh0
B1I^04PFKP000000<01L0000000C04H000000000:0<000002`2Z/]h010000000Vj;J000000000008
09FTg`<00000102?YN@00`000000OhgH0000000307B;f`8000000`1XQmd01@000000F87O05R1g`1H
PMl000000080@g[P00@0000002Q^g@0000001EcE0P00000?0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool04P3oool001`0oooo00<000000?ooo`3oool0203oool2000000030?JT@`00
000000000080mje^00@000000?>^O03c[W`000000P3^[HH01@000000jJb>0>V/SP3Y[8h0000000<0
iJZE00<000000>2XVP3PZ9X00P3PZ9X300000080e9F@00<000000=6EUP3AUIH00`3AUIH00`000000
cIJK0<fFV`030<fFV`030000003:UYl0bYJO00<0bYJO00@000000<NFX`37UZ<000001031S9d20000
00@0_XjR00<000000;R6W`2hQYl0102hQYl5000000@0/X2N00<000000:]lX02[O:001P2[O:020000
00070:5cW`000000d?^d0000003Oo/L000000>Gid0020>Kad`<0W6bJ00<0000009I^X`000000102?
IYh01@000000R5fJ08QMVP28GIX0000000D0Oe>D00D0000007E8S@1eB8d0MDR=0000000306TjQ@04
0000001J:W/0FRYk00000080B1I^00D000000300G00`05`0000001<0AP020000000300000@000000
000000<000001`2Z/]h00`000000Vj;J09^RfP0209^RfP<00000202EY=l200000080SjGT00@00000
07n=f01oSMP00000101dRm/01@000000J8OM06R7g@1XQmd0000000<0F87O00L0000004=jh013N^00
000002Q^g@0000001EcE008000003P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0180oooo000L0?ooo`030000003oool0oooo00P0oooo0P0000000`3fY4<00000000000020?N]KP04
0000003c[W`0ljil000000<0kZf600D000000>V/SP3Y[8h0jJb>000000020>FZU@040000003PZ9X0
h:RJ0>2XVP8000001@3DUI000`000000dIFF0=6EUP030=6EUP030000003=UY/0cIJK00<0cIJK00<0
00000<ZFW`3:UYl00P3:UYl00`000000aiJS000000070<6<W@050000002nSZ80_XjR0;j>XP000000
1`2hQYl00`000000/X2N0;:0WP050;:0WP030000002[O:00ZgbP00D0ZgbP0P0000002@2QLil00000
000000000000gok70000003UnM0000000>Kad`0509a/VP8000000`2?IYh00`000000R5fJ08QMVP02
08QMVP030000001oDi@0Oe>D0080Oe>D00<0000007E8S@1eB8d00P1eB8d010000000JCZ506TjQ@00
000205XZN`0:000000185Vh0B1I^04PFKP000000<01L0000000C04H000000000:0<00000102/[mT9
000000H0Vj;J0P00000809FTg`800000101oSMP00`000000M8_K07B;f`0207B;f`050000001XQmd0
J8OM06R7g@0000000`1HPMl00`000000@g[P04=jh003000000801EcE00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0180oooo000L0?ooo`030000003oool0
oooo00P0oooo0P000000103fY4<000000?VZG00000020?N]KP030000003c[W`0000000<0kZf600D0
00000>V/SP3Y[8h0jJb>000000030>FZU@<000000P3HU8T00`000000e9F@0=BET0020=BET0030000
003AUIH0dIFF00<0dIFF00<000000<fFV`3=UY/0103=UY/00`000000bYJO0<ZFW`020<ZFW`030000
0031S9d0`HbM00L0`HbM0`0000080;R6W`030000002bP9h0/X2N00H0/X2N00@000000:]lX02[O:00
ZgbP0`0000020:QfV`<0000000D0gok70000003UnM0000000>Kad`0509a/VP030000002GI9@0UfBD
0080000000<0SfJN00000028GIX00P28GIX00`000000Oe>D07mCU00307mCU0050000001eB8d0MDR=
07E8S@0000000`1Y>XD010000000FRYk05XZN`00000204PFKP050000000`05`0<01L0000000C04H0
0P0000000`00004000000:b_f@0;0:b_f@040000002OXMH00000000000H0Vj;J0`00000509FTg`03
00000027Sm@0000000@0OhgH00<0000007B;f`1dRm/00P1dRm/01@000000J8OM06R7g@1XQmd00000
00<0F87O0P00000204=jh08000000P05G=D00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool04P3oool001`0oooo00<000000?ooo`3oool02@3oool200000003
0?JT@`00000000000080mje^00@000000?>^O03c[W`000000P3^[HH01@000000jJb>0>V/SP3Y[8h0
000000<0iJZE00<000000=RDR@3HU8T00`3HU8T00`000000e9F@0=BET0020=BET0030000003AUIH0
dIFF00<0dIFF00<000000<fFV`3=UY/00`3=UY/01P000000bYJO0<ZFW`3:UYl000000<>:V0800000
2@31S9d3000000H0^8JO00<000000;:0WP2bP9h01P2bP9h010000000ZgbP0000000000050:QfV`07
0000003@nk@000000000003UnM0000000>Kad`0509a/VP030000002GI9@0UfBD00<0UfBD00<00000
08QMVP28GIX00P28GIX00`000000Oe>D07mCU00207mCU0030000001eB8d0MDR=0080MDR=00@00000
06TjQ@1Y>XD000000P1J:W/02P000000B1I^04PFKP185Vh000000300G00000004`160000000002P3
000000`0[:oI00@0000009nQeP2OXMH0Wj7F0P00000709^RfP8000000P2EY=l01@000000QhoD08N?
e027Sm@0000000@0OhgH00<0000007B;f`1dRm/00P1dRm/01@000000J8OM06R7g@1XQmd0000000@0
F87O00<0000004=jh013N^000P00000200ELe@030000003oool0oooo00T0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`090?ooo`800000
00<0mZA30000000000000P3g[Fh010000000ljil0?>^O00000020>j]QP030000003Y[8h0jJb>0080
jJb>0`0000000`3KTh4000000=RDR@030=RDR@030000003DUI00e9F@00<0e9F@00<000000=6EUP3A
UIH00`3AUIH00`000000cIJK0<fFV`030<fFV`030000003:UYl0000000@0`hZH0P0000070<6<W@03
0000002iPiX0^H>J00@000000P2hQYl00`000000/X2N0;:0WP020;:0WPH000001P2XMY/020000000
d?^d0000003Oo/L000000>Gid0000000i_7C102LK9X00`000000UfBD09MTU00309MTU0030000002A
Fhh000000080R5fJ00<0000007mCU01oDi@00`1oDi@01@000000MDR=07E8S@1eB8d0000000<0JCZ5
00@0000005XZN`1J:W/000000P185Vh01@000000<01L0300G00000004`160080000000<000010000
002/[mT02`2/[mT00`000000Wj7F09nQeP0409nQeP8000001`2KX]X2000000D0QhoD00<0000007n=
f01oSMP00P1oSMP2000000<0M8_K00D0000006R7g@1XQmd0J8OM0000000405R1g`0300000013N^00
@g[P0080000000<01EcE0000000000002P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0180oooo000L0?ooo`030000003oool0oooo00T0oooo0P000000103fY4<000000?VZG0000002
0?N]KP030000003c[W`0000000<0kZf600<000000>V/SP0000000P0000040=^CP@030000003HU8T0
f9B90080f9B900<000000=BET03DUI000`3DUI000`000000dIFF0=6EUP020=6EUP030000003=UY/0
cIJK00@0cIJK00<000000<>:V033RYP01@33RYP00`000000`HbM0<6<W@030<6<W@030000002iPiX0
^H>J00D0^H>J1`0000040;1kV@030000002XMY/0Z7JK00@0Z7JK0`0000001@3Oo/L000000>Gid000
0000i_7C00<0W6bJ0P00000509MTU0070000002AFhh0TE^>095KSP000000R5fJ0000000407mCU005
0000001eB8d0MDR=07E8S@0000000`1Y>XD010000000FRYk05XZN`00000304PFKP060000000`05`0
000001<0AP000000000X2@0000060:b_f@030000002OXMH0Wj7F00H0Wj7F0P00000609^RfP800000
1@27Sm@00`000000OhgH07n=f00307n=f0050000001dRm/0M8_K07B;f`0000000`1XQmd00`000000
F87O05R1g`0205R1g`0300000013N^000000008000000P00;;<00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool04P3oool001`0oooo00<000000?ooo`3oool0
2P3oool2000000030?JT@`00000000000080mje^00D000000?>^O03c[W`000000>j]QP03000000<0
gi5h00D000000=^CP@3KTh40fi>1000000050=RDR@030000003DUI00e9F@0080e9F@00<000000=6E
UP3AUIH00`3AUIH00`000000cIJK0<fFV`020<fFV`0400000035R9800000000000H0`hZH0P000003
0<6<W@030000002iPiX0^H>J00L0^H>J00<000000;1kV@2`NiT01P2`NiT00`000000Z7JK0:QfV`03
0:QfV`<0000000D0gok70000003UnM0000000>Kad`0309a/VP030000002GI9@0UfBD00@0UfBD00<0
0000095KSP2AFhh00`2AFhh00`000000Oe>D07mCU00307mCU0050000001eB8d0MDR=07E8S@000000
0`1Y>XD010000000FRYk05XZN`00000204PFKP050000000`05`0<01L0000000C04H00P0000000`00
004000000:j[e0060:j[e0P000002@2OXMH2000000<0Vj;J00@0000008j@d@2>T=4000001@27Sm@0
0`000000OhgH07n=f00307n=f0040000001dRm/0M8_K07B;f`8000000P1XQmd00`000000F87O05R1
g`0205R1g`030000000cDl@0<e?40080000000<002bc0000003oool0203oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0180oooo000L0?ooo`030000003oool0oooo00X0oooo0P000000
0`3fY4<00000000000030?N]KP@000000P3RSV`00`000000gi5h0=nAN0020=nAN0050000003KTh40
fi>10=^CP@0000001@3HU8T00`000000e9F@0=BET0020=BET0030000003AUIH0dIFF00<0dIFF00@0
00000<fFV`3=UY/000001035R9800`000000`hZH0<>:V0050<>:V0<000002P2iPiX00`000000/7^I
0;1kV@070;1kV@040000002XMY/0Z7JK0:QfV`<0000000H0gok70000003UnM0000000>Kad`000002
09a/VP030000002GI9@0UfBD00@0UfBD00<00000095KSP2AFhh00`2AFhh010000000RE6600000000
000207mCU0050000001eB8d0MDR=07E8S@0000000`1Y>XD010000000FRYk05XZN`00000304PFKP06
0000000`05`0000001<0AP000000000X1000000<0:j[e0040000002SWm400000000000T0Wj7F0P00
00000`2KX]X0000008j@d@0208j@d@8000001027Sm@2000000@0OhgH00<0000007B;f`1dRm/00P1d
Rm/01@000000J8OM06R7g@000000F87O0080000000<0BF370000000cDl@00P000002000//`030000
003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?ooo`00703o
ool00`000000oooo0?ooo`0:0?ooo`80000000D0mZA30000003iZU`000000?N]KP0200000080iHYM
00D000000>:>K03RSV`0hXi/000000030=nAN0030000003KTh40fi>10080fi>100<000000=RDR@3H
U8T00`3HU8T00`000000e9F@0=BET0020=BET0030000003AUIH0dIFF0080dIFF00<000000<fFV`00
00001P35R982000000L0`hZH0`0000070;V3VP030000002`NiT0/7^I00P0/7^I00<000000:QfV`00
00000P0000000`3@nk@00000000000020>Gid0030000002UKi@0YFnD008000001@2GI9@2000000D0
TE^>00<0000008UAQP29DHH00P29DHH00`000000Oe>D0000000307E8S@050000001Y>XD0JCZ506Tj
Q@0000000P1J:W/010000000B1I^04PFKP0000020300G0080000000C04H000000000000000400000
0;Zde000000<0:j[e0040000002SWm40XioA0:>Od@<00000202OXMH00`000000SY3A08j@d@0408j@
d@0300000027Sm@0QhoD00<0QhoD00<0000007n=f01oSMP00P1oSMP00`000000M8_K07B;f`0207B;
f`040000001XQmd00000000000<0BF3700<0000003=Ca00cDl@00P0000000`00;;<000000?ooo`07
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04P3oool00080oooo0P00000H0?oo
o`030000003oool0oooo00/0oooo0P000000103fY4<000000000000000020>J4BP040000003URUd0
iHYM00000080hXi/00<000000=nAN03OTGP00P3OTGP00`000000fi>10=^CP@020=^CP@030000003H
U8T0f9B90080f9B900<000000=BET03DUI000`3DUI000`000000dIFF0=6EUP020=6EUP0300000035
R980aHRB00L0aHRB00<000000<>:V033RYP00`33RYP010000000^GnC0;UoT`2iOi<500000080^H>J
00<000000;1kV@2`NiT00`2`NiT7000000080:E_U000000000000000003Oo/L000000>Gid0000002
0:E_U08000001@2GI9@00`000000TE^>095KSP04095KSP0300000029DHH0RE6600@0RE6600D00000
07E8S@1eB8d0MDR=0000000306TjQ@040000001J:W/0FRYk00000080B1I^00L000000300G00`05`0
000001<0AP000000000X00/000001@2^Zm@00`000000XioA0:>Od@050:>Od@8000001@2OXMH00`00
0000U97>0000000608j@d@0300000027Sm@0QhoD00<0QhoD00<0000007n=f01oSMP00P1oSMP00`00
0000M8_K07B;f`0207B;f`040000001JJLP0FVW8000000<0BF3700@0000003=Ca000000000000P00
;;<00`000000oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04P3o
ool000@0oooo00<000000?ooo`3oool03P3oool2000000D0oooo00<000000?ooo`3oool02`3oool4
000000050>Ej<@000000iXA:0>J4BP0000000P3URUd01@000000hXi/0>:>K03RSV`0000000@0gi5h
00<000000=^CP@3KTh400P3KTh400`000000f9B90=RDR@020=RDR@030000003DUI00e9F@0080e9F@
00H000000=6EUP3AUIH0dIFF00000037QH`2000000P0aHRB00<000000<>:V033RYP00P33RYP00`00
0000^GnC0;UoT`060;UoT`P000001@2_MI800`000000YFnD00000002000000050=ona`000000iOW@
0000002UKi@00P0000020:5WSP050000002GI9@0UfBD09MTU00000001P2AFhh00`000000RE6608UA
QP0408UAQP0600000021AGd000000000001eB8d000000`1Y>XD010000000FRYk05XZN`00000204PF
KP030000000`05`0000000804`160P0000001@00004000000;V_c`2i[ll0000000H0/:S@1`000008
0:>Od@8000000P2OXMH01@000000U97>09BAcP2DTLh0000000H0SY3A00<0000008N?e027Sm@00`27
Sm@00`000000OhgH07n=f00207n=f0080000001dRm/000000000001XL<P0000005YYb000000304UP
a`030000000cDl@0<e?40080000000<002bc0000003oool01P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo0180oooo00040?ooo`8000003P3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo00`0oooo00H0cUH00000003NK14000000>Ej<@0000020>J4BP040000003U
RUd0iHYM000000<0hXi/00<000000=nAN03OTGP00P3OTGP01@000000fi>10=^CP@3KTh40000000D0
f9B900<000000=BET03DUI000P3DUI000`000000dIFF000000040<N5S08000001`35R98200000003
0<>:V0000000^GnC00X0^GnC00<000000:meTP2_MI80202_MI84000000030=ona`000000iOW@00<0
0000102QIhh010000000UfBD09MTU0000006095KSP0300000029DHH0RE6600@0RE6600<000000855
O@21AGd00P21AGd01@000000JCZ506TjQ@1Y>XD000000080FRYk00@0000004PFKP185Vh000000P0`
05`0100000004`160000000002P2000000<0^Jo?00<000000;2Xd02`Z=002@2`Z=0010000000YYk=
0000000000080:>Od@8000001@2DTLh00`000000SY3A08j@d@0408j@d@0300000027Sm@0QhoD00<0
QhoD00<0000007n=f01oSMP00P1oSMP01@000000J73806Q`b01XL<P000000080FVW800H0000004UP
a`19H<L0BF370000000cDl@20000008002bc00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0180oooo00030?ooo`040000003oool0oooo000000d0oooo00@0
00000?ooo`3oool00000103oool2000000h0oooo00D0cUH0000000000000iGXa000000030>J4BP04
0000003URUd0iHYM000000<0hXi/00<000000=nAN03OTGP00P3OTGP01@000000fi>10=^CP@3KTh40
000000D0f9B900<000000=BET03DUI000P3DUI000`000000ahF<0<N5S0050<N5S08000001`35R983
000000X0^GnC00<000000:meTP2_MI802@2_MI8010000000d?^d0000000000020>Gid0030000002Q
Ihh0XFN>00D0XFN>0P000006095KSP0300000029DHH0RE6600<0RE660P0000040855O@060000001g
=g<000000000001Y>XD000000P1J:W/01P000000B1I^04PFKP000000<01L000000804`160P000000
0`00004000000;V_c`020;V_c`030000002`Z=00/:S@00P0/:S@00<000000:JNc@2VW/d00P2VW/d2
000000L0XioA0P00000509BAcP030000002>T=40SY3A00@0SY3A0P00000408N?e0060000001oSMP0
00000000001dM/L000000`1XL<P00`000000FVW80000000304UPa`030000000cDl@0<e?400800000
00<002bc0000000000001@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0180oooo
00030?ooo`040000003oool0oooo000000d0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`0=0?ooo`80000000@0gV`A0000003UNS4000000`3VQ4X010000000iHYM0>F:G@000002
0>:>K0030000003OTGP0gi5h0080gi5h00<000000=^CP@3KTh400P3KTh400`000000f9B90=RDR@02
0=RDR@060000003DUI00e9F@0=BET0000000bH:40P0000070<N5S00300000035R980aHRB00@0aHRB
00<000000;YjS@2jNXd0100000060;UoT`030000002_MI80[gFB00P0[gFB0`000000103Oo/L00000
0>Gid00000070:5WSP8000001P2AFhh00`000000RE6608UAQP0308UAQP0300000021AGd0PDEm00<0
PDEm00<0000007LgL`1g=g<00P1g=g<010000000FRYk05XZN`00000204PFKP070000000`05`0<01L
0000000C04H000000000:002000000@0^Jo?00<000000;2Xd02`Z=00202`Z=000`000000YYk=0:JN
c@040:JNc@800000102SWm4010000000VY;;09ZBb`00000509BAcP8000001P2>T=400`000000QhoD
08N?e00208N?e0050000001dM/L0M7K707Afa`0000000`1XL<P010000000FVW805YYb000000304UP
a`040000000cDl@000000000008002bc00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo0180oooo00030?ooo`040000003oool0oooo000000d0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`0=0?ooo`<0000000@0gV`A0000003UNS400000
0P3VQ4X010000000iHYM0>F:G@0000030>:>K0030000003OTGP0gi5h0080gi5h00<000000=^CP@3K
Th400P3KTh400`000000f9B90=RDR@020=RDR@030000003DUI00000000@0bH:400<000000<N5S037
QH`01@37QH`2000000<0aHRB00<000000;YjS@2jNXd01@2jNXd400000080^GnC00<000000:meTP2_
MI800`2_MI87000000040=ona`000000iOW@000000H0XFN>0P00000209eOQP030000002AFhh0TE^>
0080TE^>00<0000008UAQP29DHH00`29DHH00`000000PDEm0855O@030855O@030000001g=g<0McMc
0080McMc00D0000006XVI@000000FRYk0000000204PFKP030000000`05`0000000804`160P000000
1000004000000;V_c`2i[ll8000000@0/:S@00<000000:JNc@2VW/d01`2VW/d200000080XioA00D0
000009ZBb`2JT//0VY;;0000000609BAcP030000002>T=40SY3A00@0SY3A00H0000008N?e0000000
000007ekaP00000307Afa`070000001XL<P0J73806Q`b0000000FVW80000000304UPa`030000000c
Dl@0<e?40080000000<002bc000000000000103oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0180oooo00020?ooo`80000000<0oooo0000000000003@3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo00d0oooo00P000000?ooo`3>EP0000000=i/4@000000iGXa0000
0080iXA:00@000000>F:G@3URUd000000`3RSV`00`000000gi5h0=nAN0020=nAN0030000003KTh40
fi>10080fi>100<000000=RDR@3HU8T00P3HU8T00`000000bH:40<V2Q0040<V2Q08000001`37QH`2
000000030<F8TP000000^WZ=00X0^WZ=200000040:i_R`80000000<0m^jO0000000000001P2QIhh2
000000D0WEn600@00000095KSP2AFhh000001@29DHH00`000000PDEm0855O@030855O@030000001g
=g<0McMc0080McMc00D0000006XVI@1Z9VD0JRIU0000000204PFKP070000000`05`0<01L0000000C
04H000000000:00500000080^J_;00<000000;6Tc02aY<`00`2aY<`6000000X0YYk=0P00000509ZB
b`8000001@2DTLh00`000000SY3A08j@d@0408j@d@050000001mNlH0OG_607ekaP0000000`1dM/L0
1@000000J73806Q`b01XL<P000000080FVW800/0000004UPa`19H<L0BF370000000cDl@0000001M3
_P00000002bc000000040?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04P3oool0
01D0oooo0P0000050?ooo`030000003oool0oooo00d0oooo00@000000?ooo`3oool0cUH00P000002
0>Ej<@040000003VQ4X0iXA:00000080iHYM00D000000>:>K03RSV`0hXi/000000040=nAN0050000
003KTh40fi>10=^CP@0000000`3HU8T010000000bgik0000000000060<V2Q00300000037QH`0ahF<
00H0ahF<0P00000=0;YjS@030000002^Kh/0[Vn;00H0[Vn;0`0000000`3fkYl000000:5WSP040:5W
SP8000001`2MGhH00`000000TE^>0000000508UAQP0300000021AGd0PDEm00<0PDEm00<0000007Lg
L`1g=g<00P1g=g<02`000000JRIU06XVI@1Z9VD0000005XAE@000000B1I^0000000`05`000000080
4`160P0000000`00004000000;V[b`040;V[b`030000002aY<`0/JC<00L0/JC<00@000000:VLb@00
00000000202VW/d00`000000WY?80000000609ZBb`030000002DTLh0U97>00<0U97>00@0000008j@
d@2>T=40SY3A0`00000407ekaP050000001dM/L0M7K707Afa`0000000`1XL<P00`000000FVW80000
000304UPa`030000000cDl@0<e?40080000000<002bc0000000000000`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0180oooo000L0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool00P000000103NK14000000>Ej<@0000030>J4BP040000003URUd0iHYM00000080hXi/
00<000000=nAN03OTGP00`3OTGP01`000000fi>10=^CP@3KTh4000000=RDR@000000103;OW/00`00
0000bH:40<V2Q0040<V2Q00300000037QH`0ahF<00D0ahF<00<000000;YeQ@0000000`0000090;Yj
S@030000002^Kh/0[Vn;00H0[Vn;0`0000000`3fkYl0nN^]0:5WSP020:5WSP8000002@2MGhH20000
00@0RE660P0000040855O@800000101g=g<01@000000JRIU06XVI@1Z9VD0000000<0FQ5E0P000000
1@0`05`0000001<0AP000000000X008000001P2iZl/00`000000/JC<0;6Tc0070;6Tc0040000002Y
W<T0ZIc90:VLb@<000001@2VW/d010000000WY?809jCb000000609ZBb`030000002DTLh0U97>00<0
U97>00<0000008j@d@0000000`26OlD01@000000OG_607ekaP1mNlH0000000<0M7K700D0000006Q`
b01XL<P0J7380000000205YYb00;00000019H<L0BF3704UPa`000000<e?40000000G@kh00000000/
/`0000000`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0180oooo000L0?ooo`03
0000003oool0oooo00d0oooo00@000000?ooo`3oool0oooo0P000000103NK14000000>Ej<@000002
0>J4BP050000003URUd0iHYM0>F:G@0000000P3RSV`00`000000gi5h0=nAN0020=nAN0030000003K
Th40fi>10080fi>100<000000<]nN`3;OW/0103;OW/2000000D0bH:40P0000040<N5S0030000002j
MHD0^WF500@0^WF50`0000050;YjS@030000002^Kh/0[Vn;00L0[Vn;0P000000103fkYl000000000
002QIhh2000000T0WEn60P00000209QEO@0400000029DHH0RE66000000D0PDEm00<0000007LgL`1g
=g<00`1g=g<01@000000JRIU06XVI@1Z9VD0000000<0FQ5E00<0000004H0?`1603l00P0000001@0C
04H00000000000000040000000H0^J_;00<000000;6Tc02aY<`01P2aY<`00`000000ZIc90:VLb@05
0:VLb@8000000P2VW/d00`000000WY?809jCb00209jCb0030000002JT//0VY;;00@0VY;;00<00000
09BAcP2DTLh00P2DTLh2000000@0QWo500<0000007ekaP1mNlH00P1mNlH01@000000M7K707Afa`1d
M/L0000000<0J73800@0000005YYb01JJLP000000P19H<L00`000000<e?403=Ca00200000003000/
/`00000000000080oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?ooo`00703o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo0P000000103NK14000000>Ej
<@0000020>J4BP040000003URUd0iHYM000000<0hXi/00<000000=nAN03OTGP00P3OTGP01@000000
fi>1000000000000c7Ya008000001P3;OW/2000000D0bH:400D000000<N5S037QH`0ahF<00000009
0;YeQ@@0000000<0^WZ=0000002^Kh/01@2^Kh/5000000040?K^W`0000000000000000P0WEn60`00
000409QEO@0300000029DHH0000000D0PDEm00<0000007LgL`1g=g<00`1g=g<01@000000JRIU06XV
I@1Z9VD0000000<0FQ5E00@0000004H0?`1603l000000P0/02@010000000000X0000000000050;V[
b`d00000202YW<T2000000H0WY?80P00000509ZBb`040000002DTLh0000000000080SH;300<00000
08Ioa@26OlD00P26OlD01@000000OG_607ekaP1mNlH0000000<0M7K700D0000006Q`b01XL<P0J738
0000000205YYb00:00000019H<L0BF3704UPa`000000<e?40000000G@kh00000000//`80000000<0
oooo0000003oool03P3oool00`000000oooo0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00<0oooo00<0cUH00000000000000P3UNS4010000000iXA:0>J4BP00
00020>F:G@050000003RSV`0hXi/0>:>K0000000103OTGP00`000000c7Ya0<ajL@030<ajL@030000
003;OW/0bgik00D0bgik00<000000<V2Q039PX@00`39PX@3000000h0^WF5200000020:aXP`<00000
00<0m^jO0:aXP`0000001`2MGhH2000000L0V5Em0P0000050855O@030000001g=g<0McMc0080McMc
0P00000306XVI@050000001J4ED0FQ5E05XAE@0000000P1603l02@000000;00T02`0900000002@01
00000000004000000;V[b`0400000080^:K700<000000;:Qa`2bXLL01P2bXLL010000000[9_50000
000000060:VLb@030000002RTlD0000000L0WY?800<0000009ZBb`2JT//00`2JT//00`000000SH;3
08f2``0208f2``0300000026OlD0QWo50080QWo500<0000007ekaP1mNlH00P1mNlH01@000000M7K7
07Afa`1dM/L0000000<0J73800@0000005YYb01JJLP000000P19H<L00`000000<e?403=Ca0020000
0005000//`00000000jN0?ooo`0000003`3oool00`000000oooo0?ooo`0B0?ooo`00703oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo0P000000103NK14000000>Ej<@000003
0>J4BP040000003URUd0iHYM00000080hXi/00H000000=nAN03OTGP0gi5h0000003=M6@2000000@0
c7Ya0P0000060<]nN`8000001@39PX@3000000d0^WF500<000000:aXP`2/J8<01P2/J8<400000080
[6R300@0000009eOQP2MGhH0WEn60`00000709QEO@8000000P2BBW<01@000000PDEm0855O@21AGd0
000000@0McMc00<0000006XVI@1Z9VD00P1Z9VD01@000000FQ5E05XAE@1J4ED000000080AP0o00D0
000002`0900/02@0000000T00@05000000H0^:K700<000000;:Qa`2bXLL01P2bXLL010000000[9_5
0:bKa@2/VlD2000000@0ZIc900@000000::Ca@2RTlD000001`2NTlP01`000000VY;;09ZBb`2JT//0
000009>5`P000000102=P/<00`000000QWo508Ioa@0208Ioa@050000001mNlH0OG_607ekaP000000
0`1dM/L01@000000J73806Q`b01XL<P000000080FVW800X0000004UPa`19H<L0BF370000000cDl@0
000001M3_P00000002bc0`00000?0?ooo`030000003oool0oooo0180oooo000L0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0103oool2000000040=i/4@000000iGXa00000080iXA:
00D000000>F:G@3URUd0iHYM000000020>:>K0030000003OTGP0000000@0cGAT00<000000<ajL@3<
NW400`3<NW400`000000bgik0<]nN`050<]nN`0500000039PX@0bH:40<V2Q00000000`2jKg`60000
00L0^WF500<000000:aXP`2/J8<01@2/J8<3000000060?K^W`000000[6R30:aXP`000000WEn60P00
000809QEO@800000102BBW<010000000PDEm0855O@00000407LgL`040000001Z9VD0JRIU06XVI@80
00000`1J4ED010000000AP0o04H0?`00000202`09003000000090040000000@000001`2hY/L00`00
0000/Z770;:Qa`050;:Qa`030000002/VlD0[9_500@0[9_50P0000000`2YW<T000000::Ca@030::C
a@8000001P2NTlP00`000000VY;;0000000209>5`P030000002=P/<0SH;30080SH;300<0000008Io
a@26OlD00P26OlD00`000000OG_607ekaP0207ekaP050000001dM/L0M7K707Afa`0000000`1XL<P0
10000000FVW805YYb000000204UPa`030000000cDl@0<e?40080000000@002bc000000003Yh00000
3`3oool00`000000oooo0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00D0oooo0P000000103NK14000000>Ej<@0000020>J4BP040000003URUd0iHYM000000<0
hXi/00<000000<edI03=M6@0103=M6@2000000@0c7Ya0P0000060<]nN`80000000<0bH:40000002j
Kg`0202jKg`500000080^WF500<000000:aXP`2/J8<01@2/J8<3000000030?K^W`2/J8<0000000<0
00001`2HEGd3000000L0TTYc0P00000407LgL`050000001Z9VD0JRIU06XVI@000000101J4ED01@00
0000AP0o04H0?`000000;00T0080000000@02@0100000000000000000`2nZL@00`000000^:K70;RV
a`040;RVa`030000002bXLL0/Z7700D0/Z7700<000000:bKa@2/VlD01P2/VlD00`000000XY?50::C
a@050::Ca@030000002NTlP0WY?800@0WY?800<0000009>5`P2CQL800P2CQL800`000000SH;308f2
``0208f2``0300000026OlD0QWo50080QWo500D0000007ekaP1mNlH0OG_60000000307Afa`050000
001XL<P0J73806Q`b00000000P1JJLP02P000000BF3704UPa`19H<L0000003=Ca00000005d>n0000
0000;;<2000000l0oooo00<000000?ooo`3oool04P3oool001`0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`060?ooo`<000000P3UNS4010000000iXA:0>J4BP0000020>F:G@040000
003RSV`000000<i/E@8000001P3=M6@00`000000c7Ya0<ajL@030<ajL@030000003;OW/0bgik00D0
bgik0P00000>0;Y_O0l000000P2YH7X00`000000V5Em09QEO@0409QEO@8000002@2BBW<2000000@0
McMc00D0000006XVI@1Z9VD0JRIU0000000305XAE@8000000P1603l010000000;00T000000090044
000000@0_ZW400<000000;RVa`2hY/L00`2hY/L;000000H0[9_500<000000:JC`P0000001`2RTlD0
10000000WY?809jCb02NTlP3000000@0ThG200<0000008f2``2=P/<00P2=P/<00`000000QWo508Io
a@0208Ioa@030000001mNlH0OG_60080OG_600D0000007Afa`1dM/L0M7K70000000306Q`b0040000
001JJLP0FVW800000080BF3700<0000003=Ca00cDl@00P0000000`00;;<00000000>WP0?0?ooo`03
0000003oool0oooo0180oooo000L0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
1P3oool2000000050=i/4@000000iGXa0>Ej<@0000000P3VQ4X010000000iHYM0>F:G@0000040<i/
E@8000001@3=M6@2000000@0c7Ya0P0000050<]nN`030000002iJG80000000<00000302jKg`00`00
0000ZF1j0:UPNP050:UPNP80000000<0m^jO0:UPNP2YH7X00`2YH7X010000000V5Em09QEO@2HEGd2
000000T0TTYc0P00000208/mIP040000001g=g<0McMc000000<0JRIU00D0000005XAE@1J4ED0FQ5E
0000000304H0?`040000000/02@0000000T00@@000001P2nZL@00`000000^:K70000000200000003
0;RR``000000/ik300H0/ik300@000000:jI`P0000000000102/VlD010000000YY?20:JC`P000007
0::Ca@030000002NTlP0000000<0VHS000<0000009>5`P2CQL800P2CQL800`000000SH;308f2``02
08f2``0300000026OlD0QWo50080QWo500D0000007ekaP1mNlH0OG_60000000307Afa`050000001X
L<P0J73806Q`b00000000P1JJLP010000000BF3704UPa`19H<L8000000h0oooo00<000000?ooo`3o
ool04P3oool001`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`800000
00@0gV`A0000003UNS4000000P3VQ4X010000000iHYM0000003=Hd82000000@0cVaE00<000000<ed
I03=M6@0103=M6@2000000@0c7Ya00D000000<]nN`3;OW/0bgik000000060;UYLP<000002@2jKg`0
0`000000ZF1j0:UPNP040:UPNP<000001P2YH7X010000000V5Em000000000008099:L`<00000102;
?FH00`000000McMc0000000306XVI@050000001J4ED0FQ5E05XAE@0000000P1603l20000000302`0
900000002@0100@000001P2nZL@3000000@0^:;300<000000;>N``2cW/<0102cW/<00`000000[YW2
0:jI`P020:jI`P80000000<0[9_50000002VTl800`2VTl800`000000XY?50::Ca@050::Ca@030000
002IR<00VHS00080VHS000<0000009>5`P2CQL800`2CQL801@000000SH;308f2``2=P/<0000000@0
QWo500<0000007ekaP1mNlH00P1mNlH01@000000M7K707Afa`1dM/L0000000<0J73800<0000005YY
b0000000100000001@0]<jD00000014NV`00000000><008000003P3oool00`000000oooo0?ooo`0B
0?ooo`00703oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00P0oooo0P0000001@3N
K14000000>Ej<@000000iXA:00800000103=Hd800`000000cVaE0<i/E@020<i/E@8000001P3=M6@0
0`000000c7Ya0<ajL@020<ajL@80000000<0bgik0000002iJG80202iJG83000000D0^Vml00<00000
0:UPNP2YH7X01@2YH7X00`3AfF@0jnZ70:UPNP020:UPNPH00000202BBW<2000000L0RceV0P000003
06XVI@050000001J4ED0FQ5E05XAE@0000000P1603l01@000000;00T02`0900000002@0100D00000
102nZL@200000080_:C100<000000;RR``2hX/<00`2hX/<00`000000/ik30;>N``030;>N``030000
002^VL80[YW200@0[YW200<000000:JC`P2VTl80102VTl800`000000XY?50::Ca@020::Ca@800000
00<0WXZn0000002IR<000`2IR<000`000000ThG209>5`P0209>5`P030000002=P/<0SH;30080SH;3
00<0000008Ioa@26OlD00P26OlD01@000000OG_607ekaP1mNlH0000000<0M7K700<0000006Q`b01X
L<P00`0000002P1ED:l0000004=3Z`13@j/0000002dcY@0000004AjK000000000h`2000000h0oooo
00<000000?ooo`3oool04P3oool001`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`090?ooo`<0000000<0iGXa0000000000000P3:ERX2000000<0cF=20P0000040<i/E@8000001@3=
M6@2000000@0c7Ya0P00000<0;UYLP@0000000<0^Vml0000002YH7X00`2YH7X8000000@0YEM_00<0
0000099:L`2BBW<01@2BBW<2000000L0RceV0P000002084]E`030000001Z9VD0000000<0FQ5E00@0
000004H0?`1603l000000P0/02@00`0000002@010000000300000080`jW000@000000;jYa0000000
0000102lY<400`000000^:;30;RR``030;RR``030000002cW/<0/ik30080/ik300<000000:jI`P2^
VL80102^VL800`000000ZY>o000000060:JC`P040000002RTlD00000000000<0WXZn00<0000009V8
`02IR<000P2IR<000`000000ThG209>5`P0309>5`P050000002=P/<0SH;308f2``0000001026OlD0
0`000000OG_607ekaP0207ekaP030000001dM/L0000000<0000000D0HeZb0000001ED:l0EE2_0000
000204=3Z`070000000]<jD0;C>U0000000A7Y/000000003S002000000d0oooo00<000000?ooo`3o
ool04P3oool001`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`090?ooo`800000
00@0gV`A00000033A0/0`d@;0P0000020<YF:P030000003=Hd80cF=20080cF=200<000000<i/E@3>
K5D00`3>K5D00`000000cGAT0<edI0040<edI0060000003<NW40c7Ya0<ajL@000000^65V1000000<
0;UYLPH000000P2UEfl3000000P0YEM_00@00000099:L`2BBW<0TTYc0`00000708/mIP8000001021
;EL2000000<0FQ5E00@0000004H0?`1603l000000P0/02@00`0000002@0100000003000000@0`jW0
00<000000;bT`@2lY<401@2lY<400`000000^:;30;RR``08000000H0[YW200@000000:ZC_`2ZTkl0
00001P2VTl800`000000WXZn09j:_P0409j:_P030000002IR<00VHS00080VHS000<0000009>5`P2C
QL800P2CQL800`000000SH;308f2``0208f2``0300000026OlD0QWo50080QWo500<0000007ekaP00
00000`00000206mS]0040000001SF[80HeZb000000<0EE2_00T0000004=3Z`13@j/0000002dcY@00
00004AjK000000000h`00P00000=0?ooo`030000003oool0oooo0180oooo000L0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool02P3oool2000000030;H]0000000000000080`d@;00<0
00000<YF:P3:ERX00P0000030<eS@P800000103>K5D2000000D0cGAT0`0000060;QQIP@000002@2i
JG800`000000YEM_0:EGK`040:EGK`030=7II0000000YEM_00P0YEM_00@00000099:L`0000000000
202;?FH2000000@0PBeG0P0000001@1e6DD0000005XAE@1J4ED000000080AP0o00D0000002`0900/
02@0000000T00@03000000D0`jW000<000000<2T_@0000001P2lY<4300000080]ijn00<000000;>K
_`2cVkl00P2cVkl3000000<0[YW200<000000:ZC_`2ZTkl00P2ZTkl010000000YY?20:JC`P2VTl82
000000030::<_@000000WXZn00@0WXZn00<0000009V8`02IR<000P2IR<000`000000ThG209>5`P03
09>5`P050000002=P/<0SH;308f2``0000000P26OlD400000080NFZe00D0000006mS]01_Hk@0Kf>d
0000000306=J/P040000001ED:l0EE2_00000080@d>[00H0000002dcY@0000004AjK000000000h`2
000000d0oooo00<000000?ooo`3oool04P3oool001`0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0;0?ooo`<0000000@0]Rd0000000000000`d@;0P0000020<YF:P8000000`3=Hd80
0`000000cVaE0<i/E@030<i/E@030000003=M6@0cGAT00@0cGAT0P0000090;QQIP<000001P2iJG80
0`000000YEM_0:EGK`040:EGK`030000002UEfl0YEM_00<0YEM_1`00000708/mIP<000001021;EL2
000000@0MAU50P00000204H0?`050000000/02@000000000000900400`0000050<>Y`00500000030
Y;d0`:Bm0<2T_@0000000`2lY<43000000@0]ijn00<000000;>K_`2cVkl00P2cVkl00`000000/9Rn
0;2H_P02000000030:jI`P000000ZY>o00@0ZY>o00<000000:JC`P0000000`2RS;d00`000000WXZn
09j:_P0409j:_P030000002IR<00VHS00080VHS000<0000009>5`P2CQL800P2CQL800`000000SH;3
08f2``0400000080PW2f00D0000007UZ]@1iJ[D0NFZe0000000406mS]0040000001SF[80HeZb0000
0080EE2_00T0000004=3Z`13@j/0000002dcY@0000004AjK000000000h`00P00000=0?ooo`030000
003oool0oooo0180oooo000L0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3o
ool3000000050;H]00000000`d@;0<=42`0000000`3:ERX010000000cF=20<eS@P3=Hd82000000@0
cVaE0P0000030<edI0030000002fEeP0]UMH00@00000202hHFH4000000030;UYLP000000YEM_00<0
YEM_2@0000050:5<HP030000002;?FH0RceV00@0RceV0P000005084]E`8000001@1e6DD200000080
AP0o00@0000002`0900000002@011@0000050<>Y`00600000030Y;d0`:Bm0<2T_@000000_:C10P00
00030;ZO_@050000002gW[h0]ijn0;NN_P000000102cVkl00`000000/9Rn0;2H_P020;2H_P030000
002ZTkl0ZY>o00D0ZY>o00<000000::<_@2RS;d00`2RS;d00`000000WXZn09j:_P0309j:_P030000
002IR<00VHS00080VHS000<0000009>5`P2CQL800P2CQL8300000080RGFg00D00000089`]P22L;H0
PW2f0000000407UZ]@050000001_Hk@0Kf>d06mS]00000000P1SF[8010000000EE2_05E@[`000002
04=3Z`060000000]<jD00000014NV`00000000><0P00000=0?ooo`030000003oool0oooo0180oooo
000L0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool3000000040;H]0000
000000000<=42`8000000P3:ERX2000000<0cF=200<000000<i/E@3>K5D00`3>K5D2000000030<ed
I0000000]UMH00D0]UMH100000080;QQIPH000000P2QC6800`3AfF@0XDaR0:5<HP0:0:5<HP040000
002;?FH0RceV08/mIP8000001021;EL3000000D0MAU50P00000206D1;@80000000<0;00T00000009
00401P0000040<>Y`00300000030Y;d0`:Bm00<0`:Bm00<000000;ZO_@2jWkd00`2jWkd01@000000
]ijn0;NN_P2gW[h0000000<0/i^o00<000000;2H_P2`V;h00P2`V;h010000000[I>l000000000003
0:ZC_`80000000<0Yhjk0000002RS;d0102RS;d00`000000WXZn09j:_P0309j:_P030000002IR<00
VHS00080VHS000H0000009>5`P0000000000091j]`00000308Ue]`0300000022L;H0PW2f0080PW2f
00D0000007UZ]@1iJ[D0NFZe0000000306mS]0040000001SF[80HeZb00000080EE2_00T0000004=3
Z`13@j/0000002dcY@0000004AjK000000000h`00P00000=0?ooo`030000003oool0oooo0180oooo
000L0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0403oool3000000040;H]0000
0000`d@;0<=42`8000000P3:ERX010000000cF=20<eS@P3=Hd82000000D0cVaE0`0000090;IGF0@0
00001@2hHFH00`000000XDaR0:5<HP0A0:5<HP040000002;?FH00000000000@0PBeG0P00000507DI
A@<000000`1U0Bd20000000302`0900000002@0100@0000000<0bjbk00000036YkX00P0000000`33
ZL0000000<2T_@040<2T_@030000002mWk/0000000D0^Ynm00<000000;NN_P0000000`0000000`2c
Vkl000000;2H_P030;2H_P070000002]Tk`0[I>l0:fC_0000000ZY>o000000030:N>^`030000002R
S;d0XXbm00<0XXbm00<0000009j:_P2NR[h00`2NR[h00`000000VHS009V8`004000000<0T7Zg00<0
000008Ue]`29MKL00P29MKL01@000000PW2f089`]P22L;H0000000<0NFZe00D0000006mS]01_Hk@0
Kf>d0000000206=J/P050000001ED:l0EE2_05E@[`0000000P13@j/01P000000;C>U0000000A7Y/0
00000003S0800000303oool00`000000oooo0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo0140oooo0`0000000`2f;@000000000000020<=42`030000003:ERX0
bUHZ008000000`3=Hd801@000000cVaE0<i/E@3>K5D0000000<0/d]6100000090;IGF0@0000000<0
^65V0000002QC680102QC6800`000000XDaR0:5<HP040:5<HPT000001021;EL2000000D0MAU50P00
000406D1;@80000000@0D00?0000000000002@01100000000`3;[;/000000<JW^P030<JW^P800000
1@30Y;d010000000_Ink0;fO^`0000040;ZO_@80000000@0]YZk0000002dV;/0]9Rk0`0000020;2H
_P030000002]Tk`0[I>l00<0[I>l00<000000:N>^`2WS[/00`2WS[/00`000000XXbm0::<_@030::<
_@030000002NR[h0WXZn0080WXZn0`00000209In]`030000002@N[L0T7Zg0080T7Zg00<0000008Ue
]`29MKL00P29MKL01@000000PW2f089`]P22L;H0000000<0NFZe00D0000006mS]01_Hk@0Kf>d0000
000306=J/P040000001ED:l0EE2_00000080@d>[00H0000002dcY@0000004AjK000000000h`20000
00`0oooo00<000000?ooo`3oool04P3oool001`0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0C0?ooo`<0000000@0]Rd0000000000000`d@;0P0000020<YF:P8000000P3=Hd820000
00030<i/E@000000/d]600H0/d]6100000090;IGF0P000003@2K?U<010000000PBeG084]E`21;EL2
000000@0MAU50`00000406D1;@80000000@0D00?000000000000<`001@0000020<^/^`0300000036
YkX0aZNj0080aZNj00@000000<:S^@00000000000P30Y;d00`000000_Ink0;fO^`020;fO^`030000
002jWkd00000008000000P2fV[/01P000000]9Rk0;BH^`2dV;/000000;:F^P800000102]Tk`20000
00030:^@^@000000Yhjk00@0Yhjk00<000000::<_@2RS;d00P2RS;d00`000000WXZn09j:_P020000
000309^2]`000000UWjg0080UWjg00<00000091j]`2@N[L00`2@N[L01@000000RGFg08Ue]`29MKL0
000000<0PW2f00D0000007UZ]@1iJ[D0NFZe0000000306mS]0050000001SF[80HeZb06=J/P000000
0P1ED:l02@000000@d>[04=3Z`000000;C>U0000000A7Y/000000003S002000000`0oooo00<00000
0?ooo`3oool04P3oool001`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0D0?oo
o`@0000000D0]Rd000000033A0/0`d@;000000030<YF:P040000003=Hd80cF=20<eS@P<000002P2c
BdH4000000H0]UMH00<0000009/nD`2K?U<00`2K?U<00`000000VciC09/nD`0;09/nD`0400000021
;EL00000000000@0MAU50P00000406D1;@<0000000@0D00?000000000000<`001P0000030<^/^`05
00000036YkX0aZNj0<JW^P0000001032XkT2000000H0_Ink00D000000;RJ^P2hV[X0^9Zj00000002
0;JJ^`030000002dV;/000000080/YJj00H000000;2C^@00000000000:fC_00000030:^@^@030000
002WS[/0Yhjk00<0Yhjk00@000000::<_@2RS;d0XXbm1000000309^2]`030000002FO[L0UWjg0080
UWjg00<00000091j]`2@N[L00P2@N[L01@000000RGFg08Ue]`29MKL0000000<0PW2f00D0000007UZ
]@1iJ[D0NFZe0000000406mS]0040000001SF[80HeZb00000080EE2_00T0000004=3Z`13@j/00000
02dcY@0000004AjK000000000h`00P00000<0?ooo`030000003oool0oooo0180oooo000L0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool05P3oool010000000WPh00000002f;@020000
00030<=42`00000000000080bUHZ0P000000103=Hd8000000:dk;`2]>bl4000000X0/d]610000000
0`2fEeP0000009/nD`0909/nD``000000`1e6DD3000000@0I@4]0P00000205003`80000000<0<`00
0000000000001@0000030<^/^`0300000036YkX0aZNj0080aZNj00<000000<:S^@32XkT00`32XkT3
000000<0_Ink00<000000;VJ^00000000P2hV[X01P000000]YZk0;JJ^`000000]9Rk00000080/YJj
00D000000;2C^@2`TkT0/9>i000000050:^@^@030000002WS[/0Yhjk0080Yhjk100000020:66]`03
0000002KP[L0Vh:g0080Vh:g00<0000009In]`2FO[L00P2FO[L00`000000T7Zg091j]`02091j]`05
00000029MKL0RGFg08Ue]`0000001022L;H01@000000NFZe07UZ]@1iJ[D0000000<0Kf>d00@00000
06=J/P1SF[8000000P1ED:l02@000000@d>[04=3Z`000000;C>U0000000A7Y/000000003S0020000
00`0oooo00<000000?ooo`3oool04P3oool001`0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0G0?ooo`@0000000D0]Rd000000033A0/0`d@;000000030<YF:P8000001P2]>bl50000
00T0/d]63000000;09@^@0040000001e6DD00000000000D0I@4]0P00000205003`80000000<0<`00
0000000000001@0000050<^/^`0300000036YkX0aZNj0080aZNj00<000000<:S^@32XkT00P32XkT0
10000000_Yjh0;jN^02nW[P2000000050;fO^`000000^IZh0;VJ^00000000P2hV[X010000000]YZk
0000000000020;:F^P040000002`TkT0/9>i0;2C^@8000001@2[T;T00`000000Yhjk0:N>^`020000
00030:F9]P000000XHJg00<0XHJg00<0000009^2]`2KP[L00P2KP[L00`000000UWjg09In]`0209In
]`030000002@N[L0T7Zg0080T7Zg00<0000008Ue]`29MKL00P29MKL01@000000PW2f089`]P22L;H0
000000<0NFZe00D0000006mS]01_Hk@0Kf>d0000000206=J/P040000001ED:l0EE2_00000080@d>[
00<0000002dcY@0]<jD00P0000000`000h`000000000M00<0?ooo`030000003oool0oooo0180oooo
000L0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool06@3oool010000000WPh00000
002f;@02000000060<=42`00000000000<YF:P000000YBPC100000070:dk;`@000001P2cBdH00`00
0000U2i009@^@00>09@^@0L00000101U0Bd30000000505003`00000000000000000c00002`000002
0<^/^`0300000036YkX0aZNj00<0aZNj00<000000<:S^@32XkT00P32XkT00`000000_Yjh0;jN^003
0;jN^0060000002iV[P0^IZh0;VJ^0000000^9Zj1P0000000`2bU[X000000;2C^@0200000080[i6g
00<000000:^@^@2[T;T00P2[T;T3000000<0YHVf00<000000:66]`2QQ[L00P2QQ[L00`000000Vh:g
09^2]`0309^2]`050000002FO[L0UWjg09In]`000000102@N[L00`000000RGFg08Ue]`0208Ue]`05
00000022L;H0PW2f089`]P0000000`1iJ[D01@000000Kf>d06mS]01_Hk@0000000<0HeZb00@00000
05E@[`1ED:l000000P13@j/01P000000;C>U0000000A7Y/000000003S08000002`3oool00`000000
oooo0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01X0oooo
10000000102f;@00000000000033A0/2000000D0YBPC100000070:dk;`@000000P2cBdH00`000000
U2i009@^@00309@^@0/000001@296BP010000000I@4]06D1;@1U0Bd200000080D00?0P0000000`0c
0000000000000006000000<0d:Zb00<000000<bV/`3<Y[<01@0000020<JW^P0300000032XkT0`Z>i
00<0`Z>i00<000000;jN^02nW[P00P2nW[P010000000^YZg0000000000020;VJ^0040000002fU[H0
00000;FE]`80000000@0]9Bg0000002`TkT00000102_TKL00`000000Zi2i00000002000000030:Z<
]P000000YHVf00<0YHVf00<000000:66]`2QQ[L00`2QQ[L00`000000Vh:g09^2]`0209^2]`050000
002FO[L0UWjg09In]`000000102@N[L00`000000RGFg08Ue]`0208Ue]`0500000022L;H0PW2f089`
]P0000000`1iJ[D01@000000Kf>d06mS]01_Hk@0000000<0HeZb00@0000005E@[`1ED:l000000P13
@j/01P000000;C>U0000000A7Y/000000003S08000002`3oool00`000000oooo0?ooo`0B0?ooo`00
703oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01`0oooo00D0000009h>00000000
00000;H]00020000000309L>000000000000008000001@2U:1<3000000P0[C/_2000000@08TI:004
0000001U0Bd0000000000080D00?0P0000000`0c0000000000000005000000030=F^/@000000d:Zb
00<0d:Zb00<000000<bV/`3<Y[<00P3<Y[<00`000000aj>c0<NS/`0500000080`Z>i00<000000;jN
^02nW[P00`2nW[P01P000000^YZg0;ZJ]`2jV[L000000;VJ^080000000<0]YJf0000000000000P00
00000`2cTkH000000:nA]`020:nA]`@00000102ZS;H00`000000YHVf0:F9]P030:F9]P030000002Q
Q[L0XHJg0080XHJg00<0000009^2]`2KP[L00P2KP[L01@000000UWjg09In]`2FO[L0000000@0T7Zg
00<0000008Ue]`29MKL00P29MKL01@000000PW2f089`]P22L;H0000000<0NFZe00D0000006mS]01_
Hk@0Kf>d0000000306=J/P040000001ED:l0EE2_00000080@d>[00H0000002dcY@0000004AjK0000
00000h`2000000/0oooo00<000000?ooo`3oool04P3oool001`0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0M0?ooo`80000000<0WPh00000000000001@0000000`2G3P0000000000
0002000000@0YBPC100000060:dk;`03000000296BP0RATX00h0RATX1`00000205003`80000000<0
<`000000000000001@0000030=F^/@030000003@Z[80d:Zb0080d:Zb00<000000<bV/`3<Y[<00P3<
Y[<00`000000aj>c0<NS/`020<NS/`0300000033Wk@0`ind00/000000P2jV[L2000000050;JF]P00
000000000000002dU;L01P0000020:j?]P030000002ZS;H0ZXbf00<0ZXbf00<000000:F9]P2URKH0
0`2URKH00`000000XHJg0:66]`020:66]`030000002KP[L0Vh:g0080Vh:g00<0000009In]`2FO[L0
0P2FO[L00`000000T7Zg091j]`02091j]`0500000029MKL0RGFg08Ue]`0000000`22L;H01@000000
NFZe07UZ]@1iJ[D0000000@0Kf>d00@0000006=J/P1SF[8000000P1ED:l02@000000@d>[04=3Z`00
0000;C>U0000000A7Y/000000003S002000000/0oooo00<000000?ooo`3oool04P3oool001`0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0O0?ooo`040000001R0000HP00068000P0
000000<0U`h00000000000000P0000040:DX4`@0000000<0[C/_000000296BP010296BP<000000D0
NP0:00D0000005003`000000000003<00007000000030=Zb/0000000eJja0080eJja00<000000=2Z
/P3@Z[800P3@Z[800`000000c:Jc0<bV/`020<bV/`0300000037Xk<0aj>c0080aj>c00<000000<>O
]033Wk@00P33Wk@00`000000_ibd0;nL]0020;nL]0040000002kV;@0^iRd0;^H]0/000000P2bT[D0
0`000000[Xnf0:j?]P020:j?]P030000002ZS;H0ZXbf0080ZXbf00<000000:F9]P2URKH00`2URKH0
0`000000XHJg0:66]`020:66]`030000002KP[L0Vh:g0080Vh:g00<0000009In]`2FO[L00P2FO[L0
0`000000T7Zg091j]`02091j]`0300000029MKL0RGFg0080RGFg00D00000089`]P22L;H0PW2f0000
000307UZ]@050000001_Hk@0Kf>d06mS]00000000P1SF[8010000000EE2_05E@[`00000204=3Z`08
0000000]<jD00000014NV`00000000><0000000007@;0?ooo`030000003oool0oooo0180oooo000L
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool08P3oool2000000<0HP0020000000
0`2G3P00000000000002000000@0YBPC1`00000<07X02PL0000000<0<`000000000000001@000003
0=Zb/0050000003E[[40eJja0=F^/@000000103@Z[800`000000c:Jc0<bV/`020<bV/`0300000037
Xk<0aj>c0080aj>c00<000000<>O]033Wk@00P33Wk@00`000000_ibd0;nL]0020;nL]0030000002k
V;@0^iRd00<0^iRd00<000000;NE]02gUK@09@00000209In]`030000002@N[L0T7Zg0080T7Zg00<0
000008Ue]`29MKL00P29MKL01@000000PW2f089`]P22L;H0000000<0NFZe00D0000006mS]01_Hk@0
Kf>d0000000306=J/P040000001ED:l0EE2_00000080@d>[00L0000002dcY@00000000000003S000
0000001d00/0oooo00<000000?ooo`3oool04P3oool001`0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0V0?ooo`<000000P1R00080000000309L>0000000000000080000000<0YBPC
0000001j00X0101j00XH00000080gkJ^00D000000=Zb/03J/[00f[:`000000030=F^/@030000003@
Z[80d:Zb0080d:Zb00<000000<bV/`3<Y[<00P3<Y[<00`000000aj>c0<NS/`020<NS/`0300000033
Wk@0`ind0080`ind00<000000;nL]02oW;@00P2oW;@00`000000^iRd0;^H]00<00000080/Y6d00<0
00000:j=/`2^SK<00P2^SK<00`000000ZXVb0:Z9/P020:Z9/P030000002UQK40YHFa00<0YHFa00<0
00000:61/02QPK000P2QPK000`000000W7b_09al[`0209al[`030000002FMjh0UWN^01/0000000D0
HeZb0000001ED:l0EE2_0000000204=3Z`060000000]<jD00000014NV`00000000><0P00000:0?oo
o`030000003oool0oooo0180oooo000L0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0:P3oool400000003068000000000000000H0000000<0U`h0000000000000700000030=nf[P05
0000003J/[00f[:`0=Zb/00000000`3E[[400`000000d:Zb0=2Z/P020=2Z/P030000003<Y[<0c:Jc
0080c:Jc00<000000<NS/`37Xk<00P37Xk<00`000000`ind0<>O]0020<>O]0030000002oW;@0_ibd
00D000000`2jUk87000000030;>A/`000000000000800000102^SK<00`000000ZXVb0:Z9/P020:Z9
/P030000002UQK40YHFa00<0YHFa00<000000:61/02QPK000P2QPK000`000000W7b_09al[`0209al
[`030000002FMjh0UWN^0080UWN^00<00000091a[02@LJ`00P2@LJ`00`000000RV^Z08Y[ZP0208Y[
ZP0500000022I:L0PVBW089TY`0000000`1jG:@01@000000L5BQ071DX@1`E:4000000080IDVL3000
00000`000h`000000000000:0?ooo`030000003oool0oooo0180oooo000L0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0;P3oool400000003068000000000000001h000000P3T^Z/0
1@000000gkJ^0=nf[P3O]Zh0000000<0f[:`00D000000=F^/@3E[[40eJja000000040=2Z/P030000
003<Y[<0c:Jc0080c:Jc00<000000<NS/`37Xk<00P37Xk<00`000000`ind0<>O]005000000<0_YRa
00@000000;ZG/P2jUk80^YNb0P0000000`2fTk<000000;JC/`04000000040;>A/`000000[hba0:n<
/@80000000<0[Xfc0000002ZRK80102ZRK800`000000YHFa0:F5/@030:F5/@030000002QPK00XH6`
0080XH6`00<0000009al[`2LO:l00P2LO:l00`000000UWN^09Ig[P0209Ig[P030000002@LJ`0T76/
0080T76/00<0000008Y[ZP2:JjX00P2:JjX01@000000PVBW089TY`22I:L0000000<0NUbT00D00000
071DX@1`E:40L5BQ0000000306E9W0040000001G?IL0EcfG00000080ARj?00@00000034KQ@000000
5`=g1000000:0?ooo`030000003oool0oooo0180oooo000L0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0<P3oool400000003068000000000000000H000000P0P000;00000080l<BT
00@000000>ZoZ03Z_jP000000`3T^Z/01@000000gkJ^0=nf[P3O]Zh0000000<0f[:`00D000000=F^
/@3E[[40eJja000000040=2Z/P030000003<Y[<0c:Jc0080c:Jc00<000000<NS/`37Xk<01@000002
0<:J[`030000002nV;40_YRa00<0_YRa00@000000;ZG/P00000000000P2iU;43000000050;FB/P00
000000000000002cTK<00P0000030:n</@<00000102ZRK800`000000YHFa0:F5/@020:F5/@030000
002QPK00XH6`00<0XH6`00<0000009al[`2LO:l00P2LO:l00`000000UWN^09Ig[P0209Ig[P030000
002@LJ`0T76/0080T76/00D0000008Y[ZP2:JjX0RV^Z00000003089TY`030000001jG:@0NUbT0080
NUbT00D00000071DX@1`E:40L5BQ0000000306E9W0040000001G?IL0EcfG00000080ARj?00H00000
034KQ@0000005`=g0000000006<2000000X0oooo00<000000?ooo`3oool04P3oool001`0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0f0?ooo`T000000P3oool2000000060?o@M000
0000om280000003kcI@000000P3fbId010000000l<BT0?34Y00000020>ZoZ0050000003T^Z/0i;Z[
0>BjZ`0000000`3O]Zh01@000000f[:`0=Zb/03J/[00000000<0eJja00<000000=2Z/P3@Z[800P3@
Z[800`000000c:Jc0<bV/`0500000080aYb]00<000000<:J[`32VZl00`32VZl00`000000_YRa0;jH
/@030;jH/@050000002iU;40^IBa0;VD/@0000000P2hTZl600000080/8b`0P0000020:n</@030000
002[Qjl000000080000000<0ZXVb0000002UQK400`2UQK400`000000XH6`0:61/0020:61/0030000
002LO:l0W7b_00<0W7b_00D0000009Ig[P2FMjh0UWN^00000004091a[0030000002:JjX0RV^Z0080
RV^Z00D00000089TY`22I:L0PVBW0000000307YLY0050000001`E:40L5BQ071DX@0000000`1UBI`0
10000000EcfG05LmU`00000204H^S`030000000a6hD0000000805`=g00@000000000H`0000000000
2P3oool00`000000oooo0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0440oooo0P0000001P3od7@000000?o@R0000000nlfD00000080m/VM00@000000?34Y03`
a:@000000P3Z_jP01@000000i;Z[0>BjZ`3T^Z/0000000<0gkJ^00D000000=Zb/03J/[00f[:`0000
00030=F^/@030000003@Z[80d:Zb00D000000P3:WZ/00`000000aYb]0<JL[@030<JL[@0300000032
VZl0`YZ_0080`YZ_00@000000;jH/@2nV;40_YRa0P0000001@2mU:h000000;VD/@2iU;4000000080
^9:_00@000000;J?[P00000000000P2bSJl010000000/8b`0;2</02`S;02000000D0ZhN_10000002
0:F5/@030000002QPK00XH6`0080XH6`00<0000009al[`2LO:l00P2LO:l00`000000UWN^09Ig[P02
09Ig[P030000002@LJ`0T76/0080T76/00<0000008Y[ZP2:JjX00P2:JjX01@000000PVBW089TY`22
I:L0000000<0NUbT00D00000071DX@1`E:40L5BQ0000000306E9W0040000001G?IL0EcfG00000080
ARj?00T00000034KQ@0000005`=g0000000006<000000000A`0000002P3oool00`000000oooo0?oo
o`0B0?ooo`00703oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0440oooo0P000000
1P3od7@000000?o@R0000000nlfD00000080m/VM00@000000?34Y03`a:@000000P3Z_jP01@000000
i;Z[0>BjZ`3T^Z/0000000<0gkJ^00H000000=Zb/03J/[00f[:`0000003E[[4500000080cZ6X00<0
00000<ZNZ`3:WZ/00`3:WZ/00`000000aYb]0<JL[@020<JL[@0300000032VZl0`YZ_00<0`YZ_0`00
00030;fD[P030000002iU;4000000080^9:_00H000000;J?[P2fSjh000000;B>[P0000020;:=[`05
0000002`S;00/8b`0;2</00000001@2[Qjl010000000Yh>]0:N3[@2WPjd4000000<0XH6`00<00000
09al[`2LO:l00P2LO:l00`000000UWN^09Ig[P0209Ig[P030000002@LJ`0T76/0080T76/00<00000
08Y[ZP2:JjX00P2:JjX01@000000PVBW089TY`22I:L0000000<0NUbT00D00000071DX@1`E:40L5BQ
0000000306E9W0040000001G?IL0EcfG00000080ARj?00H00000034KQ@0000005`=g0000000006<2
000000/0oooo00<000000?ooo`3oool04P3oool001`0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`110?ooo`80000000H0om1d0000003od8P000000?_=U00000020?K9W@040000003`
a:@0l<BT00000080j[nX00H000000>BjZ`3T^Z/0i;Z[0000003O]Zh800000080dZ:U00<000000<jQ
Z03>XJP00`3>XJP00`000000bYj[0<ZNZ`020<ZNZ`0300000036W:d0aYb]0080aYb]00<000000<:J
[`32VZl00`32VZl00`000000_IB^0;fD[P040;fD[P050000002hTZl0^9:_0;RB[`0000000P2fSjh0
0`000000]8j^000000020;:=[`050000002`S;0000000000002]Qjd00P0000030:^7[`030000002W
Pjd0Yh>]0080Yh>]00<000000:=mZ`2SOJ/00P0000000`2QPK00000009al[`0309al[`030000002F
Mjh0UWN^0080UWN^00<00000091a[02@LJ`00P2@LJ`00`000000RV^Z08Y[ZP0208Y[ZP0500000022
I:L0PVBW089TY`0000000`1jG:@01@000000L5BQ071DX@1`E:40000000<0IDVL00@0000005LmU`1G
?IL000000P16;Xl01P000000<A^50000000G0gL000000000H`8000002`3oool00`000000oooo0?oo
o`0B0?ooo`00703oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0440oooo0P000000
1P3od7@000000?o@R0000000nlfD00000080m/VM00@000000?34Y03`a:@000000P3Z_jP00`000000
i;Z[0000000300000080g:JN00D000000=NTXP3GY:80ejBR000000040=:RY@030000003>XJP0cZ6X
0080cZ6X00<000000<ZNZ`3:WZ/00`3:WZ/01@000000aYb]0<JL[@36W:d0000000<0`YZ_0P000000
0`30UJ/000000;fD[P030;fD[P030000002jTJ/00000008000000P2fSjh010000000]8j^0;B>[P00
00030;:=[`030000002]Qjd0[HN]00<0[HN]00<000000:^7[`0000001@2WPjd00`000000Xgf[0:=m
Z`020:=mZ`<000000`2LO:l00`000000UWN^09Ig[P0209Ig[P030000002@LJ`0T76/0080T76/00D0
000008Y[ZP2:JjX0RV^Z00000004089TY`050000001jG:@0NUbT07YLY00000000`1`E:401@000000
IDVL06E9W01UBI`000000080EcfG00T0000004H^S`16;Xl00000034KQ@0000005`=g0000000006<0
0P00000;0?ooo`030000003oool0oooo0180oooo000L0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0@@3oool2000000060?o@M0000000om280000003kcI@000000P3fbId01@000000
l<BT0?34Y0000000j[nX00<000000P3QZ9T00`000000g:JN0=bVWP020=bVWP050000003GY:80ejBR
0=NTXP0000000`3BXZD00`000000cZ6X0<jQZ0020<jQZ0030000003:WZ/0bYj[00<0bYj[00<00000
0<JL[@36W:d00P36W:d3000000@0`9F[00@000000;fD[P2mU:h00000102jTJ/2000000030;J?[P00
0000]8j^0080]8j^0`0000000`2`R:/000000:f7[@040:f7[@030000002WPjd0Yh>]00<0Yh>]00<0
00000:=mZ`2SOJ/00`2SOJ/00`000000WWRX09ihZ0020000000309al[`000000UWN^00<0UWN^00<0
0000091a[02@LJ`00P2@LJ`01@000000RV^Z08Y[ZP2:JjX0000000<0PVBW00<0000007YLY01jG:@0
0P1jG:@01@000000L5BQ071DX@1`E:4000000080IDVL00@0000005LmU`1G?IL000000`16;Xl01P00
0000<A^50000000G0gL000000000H`8000002`3oool00`000000oooo0?ooo`0B0?ooo`00703oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0440oooo0P0000001P3od7@000000?o@R000
0000nlfD00000080m/VM00<000000?34Y00000000P0000000`3VZY<000000>6XV@030>6XV@050000
003LYYh0g:JN0=bVWP0000000`3GY:801@000000dZ:U0=:RY@3BXZD0000000D0cZ6X00<000000<ZN
Z`3:WZ/00P3:WZ/010000000aYb]0<JL[@36W:d2000000H0`9F[00<000000;fD[P0000001@2jTJ/0
0`000000]hfZ00000005000000<0/8R[00<000000:f7[@2]Qjd00P2]Qjd00`000000ZX:Y00000004
0:N3[@030000002SOJ/0Xgf[00<0Xgf[00<0000009ihZ02NN:P00P2NN:P300000080UWN^00<00000
091a[02@LJ`00P2@LJ`00`000000RV^Z08Y[ZP0208Y[ZP0500000022I:L0PVBW089TY`0000000`1j
G:@01@000000L5BQ071DX@1`E:40000000<0IDVL00@0000005LmU`1G?IL000000P16;Xl00`000000
<A^50000000201L3M`040000000006<00000000000/0oooo00<000000?ooo`3oool04P3oool001`0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`110?ooo`80000000<0om1d0000003o
d8P01`0000000`3[[8`000000>JZT`020>JZT`050000003QZ9T0hJRI0>6XV@0000000`3LYYh01@00
0000ejBR0=NTXP3GY:80000000@0dZ:U00<000000<jQZ03>XJP00P3>XJP00`000000bYj[0<ZNZ`03
0<ZNZ`<000000P33UJL00`000000`9F[0<2EZ`040<2EZ`030000002jTJ/0^Y6[00<0^Y6[00D00000
0;N=ZP2gSJX0]hfZ000000030;>:ZP030000002`R:/0/8R[0080/8R[00@000000:f7[@2]Qjd00000
0`2ZPZT010000000Yh>]0:N3[@0000050:=mZ`030000002NN:P0WWRX00<0WWRX00<0000009UbY@2I
LZD00`000004091a[0030000002:JjX0RV^Z0080RV^Z00D00000089TY`22I:L0PVBW0000000307YL
Y0050000001`E:40L5BQ071DX@0000000`1UBI`010000000EcfG05LmU`00000204H^S`090000000a
6hD0000001L3M`000000001S0000000004L0000000/0oooo00<000000?ooo`3oool04P3oool001`0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`110?ooo`80000000H0om1d00000000
000000000?F]MP0000020?2]P`050000003[[8`0jjb<0>^/S00000000P3VZY<01@000000hJRI0>6X
V@3QZ9T0000000@0g:JN00D000000=NTXP3GY:80ejBR000000030=:RY@030000003>XJP0cZ6X0080
cZ6X00<000000<ZNZ`3:WZ/00`3:WZ/00`000000`iFW0<>EY`030<>EY`0300000030UJ/0`9F[0080
`9F[00@000000;b?Y`00000000000`2jTJ/01@000000]hfZ0;N=ZP2gSJX0000000<0/hZZ00<00000
0;28Z`2`R:/00P2`R:/00`000000[HN]000000050:Z2Z@030000002WPjd0000000D0Xgf[00<00000
09ihZ02NN:P00`2NN:P00`000000VG:U09UbY@0209UbY@<000000P2@LJ`00`000000RV^Z08Y[ZP02
08Y[ZP0500000022I:L0PVBW089TY`0000000`1jG:@01@000000L5BQ071DX@1`E:40000000<0IDVL
00@0000005LmU`1G?IL000000P16;Xl01P000000<A^50000000G0gL000000000H`800000303oool0
0`000000oooo0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0440oooo100000001@3h[6D000000?F]MP3e[GH000000080l:f300@000000>^/S03[[8`000000P3V
ZY<00`000000hJRI0>6XV@020>6XV@050000003LYYh0g:JN0=bVWP0000000`3GY:800`000000dZ:U
0=:RY@020=:RY@050000003>XJP0cZ6X0<jQZ00000000`3:WZ/2000000030<JFY0000000`iFW00@0
`iFW00D000000<2EZ`30UJ/0`9F[000000030;b?Y`<00000102gSJX00`000000/hZZ0;>:ZP020;>:
ZP040000002`R:/0/8R[0;28Z`8000001`2ZPZT00`000000Xgf[0:=mZ`030:=mZ`030000002NN:P0
WWRX00<0WWRX00<0000009UbY@2ILZD00`2ILZD00`000000U6bR09A/XP0400000080RV^Z00<00000
089TY`22I:L00P22I:L01@000000NUbT07YLY01jG:@0000000<0L5BQ00D0000006E9W01UBI`0IDVL
0000000205LmU`0900000016;Xl0ARj?0000000a6hD0000001L3M`000000001S00800000303oool0
0`000000oooo0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0440oooo0P0000001`3hYdh000000?R/I@3h[6D000000?F]MP0000000P3`[H<010000000jjb<0>^/
S00000030>JZT`050000003QZ9T0hJRI0>6XV@0000000`3LYYh01@000000ejBR0=NTXP3GY:800000
00@0dZ:U00<000000<jQZ03>XJP00P3>XJP3000000<0aYJT00<000000<>EY`33UJL01033UJL00`00
0000`9F[000000060;b?Y`<000000P2gSJX00`000000/hZZ0;>:ZP020;>:ZP040000002`R:/00000
00000080[X>V00<000000:Z2Z@2ZPZT00`2ZPZT010000000YgbU0000000000020:=mZ`030000002N
N:P0WWRX00@0WWRX00<0000009UbY@2ILZD00P2ILZD00`000000U6bR09A/XP0209A/XP030000002>
IIh0SVFN00<000000`22I:L00`000000NUbT07YLY00207YLY0050000001`E:40L5BQ071DX@000000
0P1UBI`01@000000EcfG05LmU`1G?IL000000080ARj?00H00000034KQ@0000005`=g0000000006<2
000000`0oooo00<000000?ooo`3oool04P3oool001`0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`110?ooo`090000003aW2h000000?RWCP000000n:aU0000003e[GH000000080l:f3
00D000000>^/S03[[8`0jjb<000000020>JZT`050000003QZ9T0hJRI0>6XV@000000103LYYh01@00
0000ejBR0=NTXP3GY:80000000<0dZ:U00@000000<jQZ03>XJP0cZ6X0P0000060<JFY00300000033
UJL0`iFW00@0`iFW00<000000;b?Y`2lSjL01@2lSjL00`000000^8ZV0;R:YP09000000D0[X>V00<0
00000:Z2Z@2ZPZT00P0000040:MlY@030000002SOJ/0000000D0WWRX00<0000009UbY@2ILZD00`2I
LZD00`000000U6bR09A/XP0209A/XP030000002>IIh0SVFN0080SVFN0`0000000`22I:L0000007YL
Y00307YLY0050000001`E:40L5BQ071DX@0000000P1UBI`010000000EcfG05LmU`00000204H^S`07
0000000a6hD0<A^50000000G0gL000000000H`02000000`0oooo00<000000?ooo`3oool04P3oool0
01`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`120?ooo`80000000@0n:M>0000
003h[6D000000P3e[GH010000000l:f30?2]P`0000020>^/S0040000003VZY<0iZZC000000@0hJRI
00D000000=bVWP3LYYh0g:JN000000030=NTXP030000003BXZD0dZ:U0080dZ:U0`0000020<VFX003
00000036UZ@0aYJT00@0aYJT00<000000<>EY`33UJL00P33UJL010000000_XjS0000000000040;b?
Y`030000002hRZH0^8ZV00<0^8ZV00<000000;>6Y@2cQZD00P2cQZD00`000000[X>V0:j3YP040:j3
YP030000002ZPZT0000000L0YgbU00<0000009ihZ02NN:P0102NN:P00`000000VG:U09UbY@0209Ub
Y@030000002DK:80U6bR0080U6bR00<0000008iUWP2>IIh00P2>IIh010000000QefJ08MMVP27GIX3
00000080NUbT00D00000071DX@1`E:40L5BQ0000000306E9W0040000001G?IL0EcfG00000080ARj?
00<00000034KQ@0000000P0G0gL010000000001S00000000000<0?ooo`030000003oool0oooo0180
oooo000L0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0@P3oool2000000070?RW
CP000000n:aU0?R/I@000000mJef000000020?2]P`040000003[[8`0jjb<000000<0iZZC00D00000
0>6XV@3QZ9T0hJRI000000030=bVWP050000003GY:80ejBR0=NTXP0000000`3BXZD2000000D0bIJP
00<000000<JFY036UZ@01036UZ@010000000`iFW0<>EY`0000040;j>X`050000002lSjL0_8nW0;b?
Y`0000001@2hRZH00`000000/hJU0;>6Y@030;>6Y@030000002^PjH0[X>V00<0[X>V0P0000070:Ml
Y@040000002SMj800000000000<0WWRX00<0000009UbY@2ILZD00`2ILZD00`000000U6bR09A/XP02
09A/XP030000002>IIh0SVFN0080SVFN00<0000008MMVP27GIX00P27GIX00`000000P5BE00000002
000000<0L5BQ00D0000006E9W01UBI`0IDVL0000000205LmU`0<00000016;Xl0ARj?0000000a6hD0
000001L3M`000000001S0000000004L00000303oool00`000000oooo0?ooo`0B0?ooo`00703oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0480oooo00T000000?6L;P000000n:M>0000
003h[6D000000?F]MP0000000P3`[H<01@000000jjb<0>^/S03[[8`000000080iZZC00D000000>6X
V@3QZ9T0hJRI000000040=bVWP040000003GY:80ejBR0=NTXP<000000P3=UY`00`000000bIJP0<VF
X0030<VFX00300000036UZ@0aYJT00<0aYJT00<000000<>EY`0000001P2nSZ<3000000H0^8ZV00<0
00000;>6Y@2cQZD00`2cQZD010000000[X>V0:j3YP2^PjH200000080[7jR00<000000:MlY@2WO:D0
0`2WO:D00`000000XgNR0:=gXP020:=gXP80000000<0WWRX0000002ILZD00`2ILZD00`000000U6bR
09A/XP0209A/XP030000002>IIh0SVFN0080SVFN00<0000008MMVP27GIX00P27GIX00`000000P5BE
081DU@02081DU@<0000000<0L5BQ0000001UBI`00P1UBI`010000000EcfG05LmU`00000204H^S`06
0000000a6hD0000001L3M`000000001S0P00000=0?ooo`030000003oool0oooo0180oooo000L0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0@`3oool2000000040?RWCP000000n:aU
00000080mJef00@000000?2]P`3`[H<000000P3[[8`01@000000iZZC0>JZT`3VZY<000000080hJRI
00<000000=bVWP3LYYh00P3LYYh01@000000ejBR0=NTXP3GY:80000000D0cIJL00<000000<VFX039
UZ000`39UZ000`000000aYJT0<JFY0030<JFY0030000002nSZ<0_XjS00L0_XjS0P0000040;R:YP03
0000002cQZD0/hJU00D0/hJU0`0000040:anXP030000002WO:D0YgbU0080YgbU00<000000:=gXP2S
Mj801@2SMj800`000000VG:U09UbY@0309UbY@030000002DK:80U6bR0080U6bR00<0000008iUWP2>
IIh00P2>IIh00`000000QefJ08MMVP0208MMVP0500000020E9D0P5BE081DU@0000000`1gBhl20000
0080IDVL00D0000005LmU`1G?IL0EcfG0000000204H^S`060000000a6hD0000001L3M`000000001S
0P00000=0?ooo`030000003oool0oooo0180oooo000L0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0@`3oool010000000lI`^0000000000020?R/I@030000003e[GH000000080l:f3
00@000000>^/S03[[8`000000`3VZY<01@000000hJRI0>6XV@3QZ9T0000000<0g:JN00H000000=NT
XP3GY:8000000=2EU`0000040<fFW00300000039UZ00bIJP00<0bIJP00<000000<JFY036UZ@00P36
UZ@010000000`8bO0000000000070;j>X`030000002hQj4000000080000000<0^8ZV0000002cQZD0
0P2cQZD5000000L0[7jR00@000000:MlY@2WO:D000001`2SMj8010000000Wg6M00000000000209Ub
Y@030000002DK:80U6bR0080U6bR00<0000008iUWP2>IIh00P2>IIh00`000000QefJ08MMVP0208MM
VP0300000020E9D0P5BE0080P5BE00H0000007M;S`1gBhl0Md^?0000001]?hP300000080EcfG00X0
000004H^S`16;Xl0ARj?0000000a6hD0000001L3M`000000001S0P00000=0?ooo`030000003oool0
oooo0180oooo000L0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0@`3oool30000
00040?RWCP000000n:aU00000080mJef00<000000?2]P`0000000`3[[8`010000000iZZC0>JZT`00
00030>6XV@030000003LYYh0g:JN0080g:JN0P0000030=2EU`030000003=UY`0cIJL0080cIJL00<0
00000<VFX039UZ000`39UZ001@000000aYJT0<JFY036UZ@0000000<0`8bO0P0000040;j>X`030000
002hQj40^8NQ00<0^8NQ1@0000040;:2X0030000002/OZ80[7jR00D0[7jR00<000000:MlY@000000
1`2SMj800`000000Wg6M09maW@0209maW@030000002ILZD0000000<0U6bR00<0000008iUWP2>IIh0
0`2>IIh00`000000QefJ08MMVP0208MMVP0500000020E9D0P5BE081DU@000000101gBhl010000000
KCn806doR01]?hP20000000505LmU`000000ARj?04H^S`0000000P0a6hD0100000005`=g00000000
06<2000000d0oooo00<000000?ooo`3oool04P3oool001`0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`130?ooo`<0000000@0n:M>0000003h[6D000000P3e[GH00`000000l:f30000
00030>^/S0050000003VZY<0iZZC0>JZT`0000000P3QZ9T010000000g:JN0=bVWP3LYYh2000000@0
d9FG00<000000<fFW03=UY`00`3=UY`00`000000bIJP0<VFX0030<VFX00300000036UZ@0000000H0
`8bO00D000000;j>X`2nSZ<0_XjS000000060;R7X@030000002bPZ00/X:P00D0/X:P00<000000:an
XP2/OZ801@2/OZ82000000H0XgNR0P00000609maW@030000002DK:80U6bR0080U6bR00<0000008iU
WP2>IIh00P2>IIh00`000000QefJ08MMVP0208MMVP0300000020E9D0P5BE0080P5BE00D0000007M;
S`1gBhl0Md^?0000000306doR0030000001Q<Gl0HC5o00<0000000@0ARj?0000000a6hD000000P0G
0gL010000000001S00000000000=0?ooo`030000003oool0oooo0180oooo000L0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0A03oool010000000lI`^0000000000020?R/I@030000
003e[GH000000080l:f300@000000>^/S03[[8`000000`3VZY<010000000hJRI0>6XV@3QZ9T30000
0080e9FA00<000000=2EU`3@UIL00P3@UIL00`000000cIJL0<fFW0030<fFW00300000039UZ00bIJP
00<0bIJP00<000000<2<W`30S9l01P30S9l3000000L0^8NQ00<000000;:2X02bPZ001P2bPZ001000
0000[7jR0:anXP2/OZ8300000080ZGVM00<000000:=gXP2SMj800P2SMj800`000000Wg6M09maW@05
09maW@030000002KJYT000000080U6bR00<0000008iUWP2>IIh00`2>IIh00`000000QefJ08MMVP02
08MMVP0500000020E9D0P5BE081DU@000000101gBhl01@000000KCn806doR01]?hP000000080HC5o
00<00000058QM@1B8GD0100000001P0G0gL000000000H`0000000017000000d0oooo00<000000?oo
o`3oool04P3oool001`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`140?ooo`<0
000000@0n:M>0000003h[6D000000P3e[GH00`000000l:f3000000030>^/S0040000003VZY<0iZZC
000000<0hJRI00<000000=BET@3DUI400`3DUI400`000000d9FG0=2EU`020=2EU`030000003=UY`0
cIJL00<0cIJL00H000000<VFX039UZ00bIJP00000032RiX2000000P0`8bO0`0000050;R7X@030000
002bPZ00/X:P00H0/X:P00@000000:anXP00000000001P2YNId010000000XgNR0:=gXP00000709ma
W@070000002KJYT0VfZI09]ZV@000000U6bR0000000408iUWP0300000027GIX0QefJ0080QefJ00<0
0000081DU@20E9D00P20E9D01@000000Md^?07M;S`1gBhl0000000<0KCn800D00000064aO`1Q<Gl0
HC5o00000002058QM@030000000o36L0?`aW00<0000000<0001S0000000004L03P3oool00`000000
oooo0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo04@0oooo
0`000000103hYdh000000?R/I@0000020?F]MP030000003`[H<0000000<0jjb<00@000000>JZT`3V
ZY<0iZZC0`0000000`3GU8X000000=BET@030=BET@030000003@UIL0d9FG00<0d9FG00<000000<fF
W03=UY`00P3=UY`01@000000bIJP0<VFX039UZ00000000<0`X^J00<000000<2<W`30S9l01@30S9l0
0`000000^HBL0;V4W004000000030;R7X@000000/X:P00<0/X:P1P0000080:UiW@030000002SMj80
000000L0Wg6M00<0000009]ZV@2KJYT00`2KJYT00`000000SVFN08iUWP0308iUWP0300000027GIX0
QefJ0080QefJ00D00000081DU@20E9D0P5BE0000000407M;S`050000001]?hP0KCn806doR0000000
0P1Q<Gl01@000000DR5e058QM@1B8GD000000080?`aW00<0000002H0E@0000000P0000000`0004L0
oooo0?ooo`0<0?ooo`030000003oool0oooo0180oooo000L0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0A@3oool010000000lI`^0000000000020?R/I@030000003e[GH000000080
l:f300@000000>^/S03[[8`000000`3VZY<00`000000eiB:0=NDRP020=NDRP030000003DUI40e9FA
0080e9FA00<000000=2EU`3@UIL00`3@UIL00`000000cIJL0<fFW0020<fFW00300000039UZ000000
00D0`X^J0P0000040<2<W`030000002iQ9`0^HBL00D0^HBL1P0000040;5mV`030000002YNId0ZGVM
00L0ZGVM0P00000609maW@8000001@2KJYT010000000UV>D00000000000208iUWP0300000027GIX0
QefJ0080QefJ00<00000081DU@20E9D00P20E9D01@000000Md^?07M;S`1gBhl0000000<0KCn800D0
0000064aO`1Q<Gl0HC5o00000002058QM@0:0000000o36L0?`aW0000000V05D0000000L0?0000000
000L000000h0oooo00<000000?ooo`3oool04P3oool001`0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`150?ooo`<0000000@0n:M>0000003h[6D000000P3e[GH00`000000l:f30000
00030>^/S0<0000000<0fi>20000003GU8X00P3GU8X00`000000e9FA0=BET@030=BET@030000003@
UIL0d9FG00<0d9FG00<000000<fFW03=UY`00P3=UY`00`000000`X^J0<:;VP060<:;VP0500000030
S9l0`8bO0<2<W`000000202iQ9`00`000000/GfK0;5mV`060;5mV`030000002YNId0ZGVM00D0ZGVM
0P0000020:McV0030000002OLId0Wg6M0080Wg6M00<0000009]ZV@2KJYT0102KJYT00`000000UV>D
09ISU00209ISU0030000002>IIh0000000@0QefJ00D00000081DU@20E9D0P5BE0000000407M;S`05
0000001]?hP0KCn806doR00000000P1Q<Gl01@000000DR5e058QM@1B8GD000000080?`aW00@00000
02H0E@0000001`0l0P00000?0?ooo`030000003oool0oooo0180oooo000L0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0A@3oool3000000040?RWCP000000n:aU00000080mJef00<0
00000?2]P`0000000`3[[8`00`000000fi>20=^CPP020=^CPP050000003GU8X0eiB:0=NDRP000000
1@3DUI400`000000d9FG0=2EU`020=2EU`060000003=UY`0cIJL0<fFW0000000a8RD0P0000070<:;
VP<000002@2iQ9`00`000000/GfK0;5mV`070;5mV`040000002YNId0ZGVM0:UiW@<000001@2WLiP0
10000000Wg6M09maW@00000609]ZV@030000002FHi@0UV>D00@0UV>D00<0000008MMVP27GIX00P27
GIX00`000000P5BE081DU@02081DU@050000001gBhl0Md^?07M;S`0000000`1]?hP01@000000HC5o
064aO`1Q<Gl000000080DR5e00X0000003l<I`0o36L0000002H0E@0000001`0l0000000001`00000
3`3oool00`000000oooo0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo04H0oooo00@000000?6L;P00000000000P3h[6D00`000000mJef000000020?2]P`<00000
00<0gi5i0000003KTh800P3KTh800`000000eiB:0=NDRP020=NDRP030000003DUI40e9FA0080e9FA
00<000000=2EU`3@UIL00`3@UIL00`000000cIJL000000040<B8U08000001`32RiX3000000L0^HBL
00<000000;5mV`2aOI/01`2aOI/010000000ZGVM0000000000080:McV0030000002OLId0000000D0
VfZI0P00000609ISU0040000002AFhh0000000000080QefJ00D00000081DU@20E9D0P5BE00000004
07M;S`050000001]?hP0KCn806doR00000000P1Q<Gl01@000000DR5e058QM@1B8GD000000080?`aW
00@0000002H0E@0000001`0l0`00000?0?ooo`030000003oool0oooo0180oooo000L0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0AP3oool3000000040?RWCP000000n:aU00000080
mJef0`0000030=nAN@030000003KTh80fi>20080fi>200<000000=NDRP3GU8X00P3GU8X00`000000
e9FA0=BET@020=BET@030000003@UIL0d9FG00<0d9FG00<000000<B8U034R9@01@34R9@00`000000
`X^J0<:;VP040<:;VP030000002iP9H0^H2F00D000000P2iQ9`00`000000/GfK0;5mV`020;5mV`L0
00002P2WLiP2000000D0VfZI00<0000009ISU02FHi@01@2FHi@00`000000TE^>095KSP02095KSP80
00001020E9D01@000000Md^?07M;S`1gBhl0000000<0KCn800D00000064aO`1Q<Gl0HC5o00000002
058QM@090000000o36L0?`aW0000000V05D0000000L0?0000000000L008000003`3oool00`000000
oooo0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo04H0oooo
0P0000001@3aW2h000000000003h[6D000000080mJef00@000000>:?K@3RSfd000000`3OTGT00`00
0000fi>20=^CPP020=^CPP050000003GU8X0eiB:0=NDRP0000001@3DUI401P000000d9FG0=2EU`3@
UIL000000<J6SP8000001P34R9@2000000<0`X^J00<000000;V0UP2iP9H01P2iP9H7000000D0/7RF
00<000000:McV02WLiP01`2WLiP200000080Y6fC00D0000009]ZV@2KJYT0VfZI0000000709ISU003
0000002AFhh0TE^>00@0TE^>00D00000081DU@20E9D0P5BE0000000407M;S`050000001]?hP0KCn8
06doR00000000P1Q<Gl01@000000DR5e058QM@1B8GD000000080?`aW00@0000002H0E@0000001`0l
0P0000000`3oool000000?ooo`0>0?ooo`030000003oool0oooo0180oooo000L0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0AP3oool00`000000gHL40000000200000080n:aU0P00
00001@3URUd000000>:?K@3RSfd0000000<0gi5i00<000000=^CPP3KTh800P3KTh801@000000eiB:
0=NDRP3GU8X0000000D0e9FA00@000000=2EU`3@UIL000000`36QXh00`000000a8RD0<B8U0050<B8
U080000000<0`X^J0000002iP9H02@2iP9H00`000000/7RF0;1hUP080;1hUP030000002WLiP0Yg>H
00@0Yg>H0P0000040:A]T`040000002KJYT0VfZI000000L0UV>D00<00000095KSP2AFhh0102AFhh0
1P000000Re:7000000000000P5BE000000<0Md^?00D0000006doR01]?hP0KCn800000002064aO`05
0000001B8GD0DR5e058QM@0000000P0o36L02@0000009P1E0000000703`00000000070000000oooo
0000000?0?ooo`030000003oool0oooo0180oooo000L0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0A`3oool3000000040?RWCP0000000000000000<0iHYM00<000000>:?K@000000
103OTGT00`000000fi>20=^CPP020=^CPP050000003GU8X0eiB:0=NDRP000000103DUI400`000000
d9FG000000050<J6SP0300000034R9@0a8RD00H0a8RD0`0000090;V0UP030000002`N9H0/7RF00P0
/7RF00<000000:McV02WLiP00P2WLiP2000000L0Y6fC0P00000609ISU08000001P2AFhh00`000000
Re:708]BQ`0208]BQ`030000001gBhl0Md^?0080Md^?00D0000006doR01]?hP0KCn800000002064a
O`050000001B8GD0DR5e058QM@0000000P0o36L0100000009P1E0000000703`200000080oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo04L0oooo0P0000000`3aW2h00000000000020>J4B@040000003URUd0
iHYM00000080hXm]00D000000=nAN@3OTGT0gi5i000000040=^CPP030000003GU8X0eiB:0080eiB:
00<000000=BET@3DUI400P3DUI400`000000aXJ>0<J6SP050<J6SP8000001P34R9@00`000000^Wb@
0;YlT004000000D0^H2F00<000000;1hUP2`N9H02@2`N9H010000000Yg>H0000000000080:A]T`80
00001P2FHi@00`000000TE^>095KSP04095KSP800000102;DXL00`000000PdR00000000207M;S`05
0000001]?hP0KCn806doR00000000P1Q<Gl01@000000DR5e058QM@1B8GD000000080?`aW00@00000
02H0E@0000001`0l0P0000030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04P3o
ool001`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`170?ooo`060000003MQ`@0
00000000003TNBl000000P3VQ4T010000000iHYM0>F:G@0000020>:?K@050000003OTGT0gi5i0=nA
N@000000103KTh801@000000eiB:0=NDRP3GU8X0000000<0e9FA00@000000<R3Q`00000000001`36
QXh00`000000a8RD0<B8U0020<B8U0030000002jO900^Wb@00D0^Wb@100000000`2iP9H000000;1h
UP040;1hUPP00000202TKI<200000080XFJ=00<0000009ISU02FHi@00P2FHi@00`000000TE^>095K
SP04095KSP030000002;DXL0Re:700<0Re:700L0000008=8P023B800PdR00000001gBhl0000000<0
KCn800@00000064aO`1Q<Gl000000`1B8GD01`000000?`aW03l<I`0000009P1E0000000703`00P00
00030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04P3oool001`0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`180?ooo`80000000H0g6T<0000003TNBl000000>J4
B@0000030>F:G@040000003RSfd0hXm]000000<0gi5i00<000000=^CPP3KTh800P3KTh801`000000
eiB:0=NDRP3GU8X000000=BET@0000001038PhL00`000000aXJ>0<J6SP050<J6SP0500000034R9@0
a8RD0<B8U00000002`2jO907000000H0[g>@00<000000:A]T`2TKI<01@2TKI<2000000D0XFJ=00@0
000009ISU02FHi@000001P2AFhh00`000000Re:708]BQ`0308]BQ`0300000023B800PdR000<0PdR0
00D0000006doR01]?hP0KCn800000002064aO`050000001B8GD0DR5e058QM@0000000P0o36L01000
00009P1E0000000703`2000000@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0B
0?ooo`00703oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo04P0oooo00H000000<UA
0000000000000>Ai;`0000020>J4B@070000003URUd0iHYM0>F:G@000000hXm]000000040=nAN@03
0000003KTh80fi>20080fi>200D000000=NDRP3GU8X0eiB:000000060<R3Q`8000001P36QXh30000
00d0^Wb@00<000000:mcT02_Li002@2_Li000`000000Y6fC0:A]T`030:A]T`8000001`2QIXd00`00
0000UV>D00000006095KSP030000002;DXL0Re:700<0Re:700<0000008=8P023B8000`23B8001P00
0000Ncag000000000000KCn800000080HC5o00D00000058QM@1B8GD0DR5e0000000203l<I`800000
0P0703`2000000@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?ooo`00703o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo04T0oooo00H0bE400000003LJ@`00000
0>Ai;`0000020>J4B@040000003URUd0iHYM00000080hXm]00D000000=nAN@3OTGT0gi5i00000004
0=^CPP050000003GU8X0eiB:0000003:P7l00P0000060<R3Q`0300000036QXh0aXJ>00D0aXJ>0`00
000;0;YlT0030000002_Li00[g>@00X0[g>@00<000000:A]T`2TKI<00P0000090:5VS@8000001P2A
Fhh00`000000Re:708]BQ`0308]BQ`0300000023B800PdR000<0PdR000<0000007/lM`1k?7L00P1k
?7L010000000HC5o064aO`000003058QM@070000000o36L0?`aW0000000V05D0000000L0?0020000
00D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?ooo`00703oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo04X0oooo00H0bE400000003LJ@`000000>Ai;`000002
0>J4B@040000003URUd0iHYM00000080hXm]00D000000=nAN@3OTGT0gi5i000000040=^CPP030000
003GU8X0000000<0bX1o00<000000<R3Q`38PhL01038PhL2000000D0aXJ>00<000000;YhRP2jN8X0
100000060;YlT0030000002_Li00[g>@00/0[g>@0`0000090:5VS@8000000P2MGXH010000000TE^>
095KSP2AFhh2000000D0Re:700<0000008=8P023B8000`23B8000`000000Ncag07/lM`0207/lM`05
0000001`;V`00000064aO`0000000`1B8GD00`000000?`aW03l<I`02000000801`0l0P0000050?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool04P3oool001`0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`1:0?ooo`0900000039D@0000000=aY30000000i7T_0000003V
Q4T0000000<0iHYM00@000000>:?K@3RSfd000000`3OTGT00`000000fi>20=^CPP020=^CPP030000
003:P7l0bX1o00<0bX1o0P0000060<R3Q`0500000036QXh0aXJ>0<J6SP0000001`2jN8X400000080
^Wb@00<000000:mcT02_Li00102_Li08000000T0XFJ=0P00000409eNQP040000002AFhh0TE^>0000
00H0Re:700<0000008=8P023B8000`23B8000`000000Ncag07/lM`0207/lM`050000001`;V`0L2i/
070^K00000000`1B8GD01`000000?`aW03l<I`0000009P1E0000000703`00P0000060?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool04P3oool001@0oooo100000040?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0B`3oool01P000000bE40000000000000i7T_00000080
iXA900L000000>F:G@3URUd0iHYM0000003RSfd0000000@0gi5i00D000000=^CPP3KTh8000000<al
MP02000000D0bX1o0P0000050<R3Q`80000000<0aXJ>0000002jN8X02P2jN8X9000000L0[Ff900<0
00000:5VS@2QIXd0102QIXd3000000L0WEj60P00000608]BQ`0300000023B800PdR000<0PdR000<0
000007/lM`1k?7L00P1k?7L01P000000L2i/070^K01`;V`0000006@MGP80000000@0DR5e0000000o
36L0?`aW0P00000200L0?0030000003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0B0?ooo`005P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0C03oool2000000040=aY30000000i7T_00000080iXA900@000000>F:
G@3URUd000000P3RSfd01`000000gi5i0=nAN@3OTGT000000=^CPP000000103<O7H00`000000bX1o
0<Z0O`040<Z0O`0300000038PhL0b8>700@0b8>70P00000=0;YhRP030000002]KHT0[Ff900`0[Ff9
00@000000:5VS@2QIXd0XFJ=0P00000909eNQP8000001P2;DXL00`000000PdR008=8P00208=8P080
0000101k?7L01@000000L2i/070^K01`;V`0000000@0I1eN00L0000003l<I`0o36L0000002H0E@00
00001`0l008000001`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0180oooo000F
0?ooo`030000003oool0oooo00<0oooo0P00000>0?ooo`030000003oool0oooo04d0oooo00H0bE40
0000003LJ@`000000>Ai;`0000020>J4B@040000003URUd0iHYM00000080hXm]00D000000=nAN@3O
TGT0gi5i000000060<alMP8000001@3:P7l2000000@0b8>700<000000;YcPP0000000`0000090;Yh
RP030000002]KHT0[Ff900`0[Ff900@000000:5VS@00000000002@2MGXH200000080V5In00<00000
08]BQ`2;DXL00P2;DXL00`000000PdR008=8P00208=8P0030000001k?7L0Ncag00<0Ncag00D00000
070^K01`;V`0L2i/0000000406@MGP040000001C24h0000003l<I`8000000P0703`00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04P3oool001H0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo04h0oooo00P0
bE400000003LJ@`000000>Ai;`000000iXA9000000<0iHYM00L000000>:?K@3RSfd000000=nAN@00
0000cGM[008000001P3<O7H00`000000bX1o0<Z0O`040<Z0O`0500000038PhL0b8>70<R3Q`000000
1@2jLh84000000D0^WR:00<000000:e]R@2]KHT02@2]KHT5000000T0WEj60P00000509QFOP040000
002;DXL0Re:7000000@0PdR000<0000007/lM`1k?7L00`1k?7L01@000000L2i/070^K01`;V`00000
00@0I1eN00P0000005<8CP1C24h0D`Q>0000000V05D0000000L0?0800000203oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0180oooo000F0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`1>0?ooo`0400000039D@00000000000080i7T_
00<000000>J4B@0000000`3URUd01@000000hXm]0000003OTGT0000000<0cGM[0P0000050<alMP80
00001@3:P7l3000000X0^W>2100000000`2jN8X000000:e]R@020:e]R@P000000`2[Ih800`000000
WEj609eNQP0609eNQP8000001`2HEWh00`000000Re:70000000408=8P0030000001k?7L0Ncag0080
Ncag0P000003070^K0030000001T7Eh0I1eN0080I1eN00H0000005<8CP1C24h0D`Q>0000000n03P2
0000000300L0?0000000oooo00P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0B
0?ooo`00503oool3000000D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1?0?oo
o`80000000@0g6T<0000003TNBl000000P3VQ4T010000000iHYM0>F:G@0000020>:?K@030000003=
Mf/0cGM[00@0cGM[00<000000<alMP3<O7H0103<O7H00`000000bX1o0<Z0O`040<Z0O`<00000302j
Lh85000000/0ZfN200<0000009eNQP2MGXH0102MGXH2000000T0V5In0P00000408=8P0030000001k
?7L0Ncag0080Ncag00<00000070^K01`;V`00P1`;V`00`000000I1eN06@MGP0206@MGP070000001C
24h0D`Q>05<8CP000000?P0h0000000202<06`8000002@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0180oooo000F0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`1@0?ooo`80000000@0g6T<0000003TNBl000000P3VQ4T01@000000
iHYM0>F:G@000000hXm]00<000001@3=Mf/2000000D0c7af0P0000040<Z0O`030000002jKWX0^Vij
00@000002@2jLh800`000000ZfN20:]WPP0=0:]WPP040000002MGXH0WEj609eNQP8000002@2HEWh2
00000080Tdae00@0000008=8P023B8000000101k?7L010000000L2i/070^K01`;V`2000000@0I1eN
00L0000005<8CP1C24h0D`Q>0000000n03P0000000808`0K0P00000:0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool04P3oool001`0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`1A0?ooo`80000000H0g6T<0000003TNBl000000>J4B@0000030>F:G@050000003>L5d0
cW1M0<i`G@0000001P3=Mf/00`000000c7af0<alMP040<alMP050000003:P7l0bX1o0<Z0O`000000
1P2jKWX4000000D0^W>200<000000:]WPP2[Ih803@2[Ih8010000000WEj600000000000809QFOP<0
0000102CC7D00`000000PdR00000000407/lM`050000001`;V`0L2i/070^K00000001@1T7Eh00`00
0000D`Q>05<8CP020000000403h0>00000008`0K02<06`8000002`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo0180oooo000L0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0D@3oool010000000bE400000000000020>Ai;`060000003VQ4T000000>F:G@000000cVQ<
0P0000020<i`G@8000001@3=Mf/2000000D0c7af0`00000;0;Y^NP@0000000<0^W>20000002[Ih80
1P2[Ih8:000000P0V5In0P00000709=<M@800000101k?7L01@000000L2i/070^K01`;V`0000000@0
I1eN0P00000205<8CP040000000n03P0?P0h000000808`0K0P00000<0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool04P3oool001`0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`1B0?ooo`80000000@0g6T<0000003TNBl000000P3VQ4T00`000000cVQ<0<iXC0020<iX
C0050000003>L5d0cW1M0<i`G@0000001P3=Mf/2000000D0c7af0`00000=0;Y^NPT00000202YGgT0
0`000000V5In09QFOP0509QFOP8000001`2CC7D200000080SD5[00@0000007/lM`1k?7L000000`1`
;V`00`000000I1eN06@MGP0206@MGP050000001C24h0D`Q>05<8CP0000000P0n03P00`0000008`0K
00000002000000d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?ooo`00703o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo05<0oooo0P0000001@3LJ@`000000>Ai
;`000000iXA900<000000`3>J4`010000000cW1M0<i`G@3>L5d2000000H0cGM[00D000000<alMP3<
O7H0c7af000000030;UWL0@000002P2jKWX00`000000ZEmi0:UON@0>0:UON@040000002HEWh0V5In
09QFOP<000001P2CC7D3000000@0SD5[00<0000007/lM`0000000`1`;V`00`000000I1eN06@MGP02
06@MGP050000001C24h0D`Q>05<8CP0000000P0n03P00`0000008`0K00000002000000h0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo05@0oooo0P000000103LJ@`000000>Ai;`0000030<aL=P040000003>
J4`0cVQ<0<iXC08000000`3>L5d2000000D0cGM[0P0000000`3<O7H000000;UWL0060;UWL0@00000
1P2jKWX00`000000ZEmi0:UON@0>0:UON@040000002HEWh00000000000L0Tdae0P00000708e1J`80
00000`1`;V`00`000000I1eN06@MGP0206@MGP050000001C24h0D`Q>05<8CP0000000P0n03P00`00
00008`0K00000002000000l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?oo
o`00703oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo05D0oooo0`000000103TNBl0
00000000000000020<aL=P8000000`3>J4`00`000000cW1M0<i`G@020<i`G@030000003=Mf/0cGM[
00@0cGM[0P00000;0;UWL0@000000P2jKWX00`000000ZEmi0:UON@060:UON@X000001`2CC7D20000
00L0SD5[0P00000208DcGP030000001`;V`0000000@0I1eN00H0000005<8CP1C24h0D`Q>0000000n
03P20000000402<06`000000000000000100oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0B0?ooo`00703oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo05D0oooo0P00
00000`3LJ@`000000<M=6P020<M=6P050000003<G3H0c5`f0<aL=P0000000`3>J4`2000000<0cW1M
0P0000040<egJ`030000002hGf@0000000<000002`2iIg0;000000T0YUM_00<0000009=<M@2CC7D0
0P2CC7D3000000L0SD5[0P00000408DcGP800000101T7Eh01`000000D`Q>05<8CP1C24h0000003h0
>00000000P0S01/300000140oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?oo
o`00703oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo05H0oooo0P0000000`2l>000
0000000000020<M=6P8000000P3<G3H2000000<0cVQ<00<000000<i`G@3>L5d00P3>L5d01@000000
cGM[0<egJ`3=Mf/0000000D0^5mT100000090;UWL0030000002VEfl0YUM_00l0YUM_00<0000009=<
M@2CC7D00P00000808e1J`8000001025<eh200000080Nb=>00@0000006@MGP1T7Eh000000P1C24h2
0000000403h0>00000008`0K02<06`<000004P3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0180oooo000L0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0E`3oool3
000000030;`h00000000addJ0080addJ0P0000020<aL=P040000003>J4`0cVQ<0<iXC08000000`3>
L5d3000000X0^5mT100000050;UWL0030000002VEfl0YUM_00`0YUM_1P00000708e1J`<000001025
<eh2000000@0Nb=>00<0000006@MGP0000000P1C24h010000000?P0h03h0>000000202<06`800000
503oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0180oooo000L0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0F03oool010000000ZA/00000002l>002000000<0addJ
00<000000<aL=P3<G3H00P0000030<iXC0030000003>L5d0cW1M0080cW1M0`00000<0;QOI0@00000
00<0^FM`0000002VEfl00`2VEfl:000000@0XTeT00<0000008e1J`2=@F/0102=@F/2000000D0QC=N
0P00000607/SCP8000000P1C24h010000000?P0h03h0>000000202<06`8000005@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0180oooo000L0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0FP3oool3000000030;`h0000000000000080addJ0P0000020<aL=P050000
003>J4`0cVQ<0<iXC00000000`3>L5d00`000000]UIF0;IFEP05000000/0^5mT1P00000?0:9=I004
0000002=@F/0SD5[08e1J`8000001@25<eh2000000H0Nb=>0P00000206h?>`8000000P0n03P00`00
00008`0K00000002000001H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?oo
o`00703oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo05/0oooo00<000000:TK0000
00000P2l>0001@000000addJ0<M=6P37CAX000000080c5`f0P0000020<iXC0<00000202fEUH50000
00L0^5mT00<000000:9=I02RCF@04@2RCF@010000000SD5[00000000000508DcGP8000001P1k8dh2
000000<0KPlk0P00000203h0>0030000000S01/00000008000005`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo0180oooo000L0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0G@3oool3000000030;`h0000000000000080addJ0P0000020<aL=P040000003>J4`0cVQ<
0<iXC0<000002`2fEUH500000080^5mT00<000000:9=I02RCF@01`2RCF@<000000D0QC=N0P000005
07/SCP<000000`1^3c/200000080G@0R0P000000100S01/0000000000000000H0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool04P3oool001`0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`1N0?ooo`@0000000<0_3P000000037CAX00P37CAX2000000050<aL=P000000
00000<iXC00000000P2bBT@4000000`0]UIF3000000:09e1EP0300000025<eh0QC=N0080QC=N0P00
000507/SCP800000101^3c/2000000<0G@0R0P000000100S01/0000000000000000I0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool04P3oool001`0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`1P0?ooo`040000002Y6`0000000;`h008000000`37CAX00`000000c5`f
0<aL=P03000000D0/TY41000000:0;IFEP030000002M@EH0WD5F0180WD5F00@0000008DcGP000000
00001@1k8dh2000000<0KPlk0`00000305d08P80000000<0AP020000000000000P00000J0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool04P3oool001`0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`1R0?ooo`<0000000<0_3P00000000000000P37CAX300000080[CX^
100000050;9:A0@000001P2fEUH00`000000WD5F09e1EP0=09e1EPL00000101k8dh3000000<0KPlk
0P00000405d08P80000000@0AP020000000000009P000P00000K0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool04P3oool001`0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`1S0?ooo`<000000P2l>00010000000addJ0<M=6P37CAX2000000D0[CX^1@0000040;9:A0@0
00000P2fEUH00`000000WD5F09e1EP0309e1EPX000001@2F<TD010000000Nb=>07/SCP1k8dh20000
00@0KPlk0P00000305d08P<0000000@0AP020000000000009P000P00000M0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool04P3oool001`0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`1U0?ooo`<0000000H0_3P0000000000000addJ0000002T9Q84000000H0[CX^1000
00040;9:A0P000003`2F<TD010000000Nb=>00000000000306h?>`<000000`1M028200000080AP02
0P0000000`0V000000000000000O0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
4P3oool001`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1V0?ooo`<000000P2l
>002000000D0Y2HB100000060:dj;P@000000P2bBT@00`000000US9509HbA@0809HbA@`000000`1^
3c/2000000@0G@0R0P00000204H00P80000000<09P000000000000008@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0180oooo000L0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0J03oool40000000309H<000000000000008000001@2T9Q83000000L0[CX^3@00000;
08dP<0040000001^3c/00000000000<0G@0R0`00000204H00P80000000<09P000000000000008`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0180oooo000L0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0J@3oool5000000<0UP`0100000040:@V4P@000001@2]>Rh0
0`000000SB0`08dP<00>08dP<0L000000`1M0282000000<0AP021@00000U0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool04P3oool001`0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`1[0?ooo`030000001o0000O`0000@000000`2F3004000000@0Y2HB100000000`2]
>Rh0000008dP<00408dP<0/000001P202A@010000000G@0R00000000000304H00P@00000:03oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0180oooo000L0?ooo`030000003oool0oooo
00d0ooooM00000000`1o000000000000000300000080UP`0100000040:@V4PL0000030202A@70000
00<0AP02<000000:0?ooo`D00000503oool001`0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`1b0?ooo`@000000P1o00050000000309H<0000000000000080000000<0Y2HB00000020
2A@010202A@<000000H0K@0000<0000004H00P0000000`00000]0?ooo`8000002`3oool00`000000
oooo0000000D0?ooo`00703oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo07L0oooo
1000000307l000@0000000<0UP`00000000000001@00000606d001000000;`3oool2000000/0oooo
00<000000?ooo`000000503oool001`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`1l0?ooo`@000000`1o000>000000H0DP002000000c0?ooo`030000003oool0oooo00@00000103o
ool00`000000oooo0000000D0?ooo`00703oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0840oooo100000000`1o0000000005800006058000X00000?03oool00`000000oooo0?ooo`07
0?ooo`030000003oool0000001@0oooo000L0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0QP3oool7000004T0oooo00<000000?ooo`3oool0103oool3000000030?ooo`000000oooo
00800000103oool00`000000oooo0?ooo`020?ooo`<000001@3oool001`0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`3H0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`00
000000000P3oool00`000000oooo0?ooo`060?ooo`@00000103oool001`0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`3I0?ooo`800000203oool200000080oooo00<000000?ooo`3o
ool01P3oool010000000oooo0?ooo`0000040?ooo`00703oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0=`0oooo0P0000000`3oool0000000000002000000030?ooo`00000000000080
oooo00<000000?ooo`3oool01P3oool3000000D0oooo000L0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0gP3oool2000000D0oooo0P0000020?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`0000001@3oool001`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`3P0?ooo`030000003oool0oooo00<0oooo0P0000020?ooo`030000003oool0oooo00H0oooo1000
00040?ooo`00703oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0>40oooo0P000004
0?ooo`040000003oool00000000000T0oooo100000040?ooo`00703oool01@000000oooo0?ooo`3o
ool000000>D0oooo0P0000030?ooo`8000000P3oool00`000000oooo0?ooo`0>0?ooo`00703oool0
10000000oooo0?ooo`00003V0?ooo`<000000P3oool200000080oooo00<000000?ooo`3oool03P3o
ool001`0oooo00<000000?ooo`000000j@3oool2000000030?ooo`00000000000080oooo00<00000
0?ooo`3oool03P3oool001`0oooo0P00003[0?ooo`@000000P3oool00`000000oooo0?ooo`0>0?oo
o`00703ooooa00000080oooo00<000000?ooo`3oool03P3oool00?l0oooo3P3oool200000140oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287.625, 0}} -> {-0.11574, -0.154089, \
0.00416127, 0.00416127}}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["plots", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(sinep1p2mn[1, 1, 0.5, 0.4]\)], "Input"],

Cell[BoxData[
    \(0.5171220295869933`\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(With[{m = 1, n = 1, s = 0.5, \[Alpha] = \[Pi]/2}, 
      Plot[{sinep1p2mn[m, n, s, \[Beta]], sinep1p2[m, n, s, \[Beta]], 
          If[And @@ physics[m, n, s, \[Alpha], \[Beta]], 1, 
            0]}, {\[Beta], \(-\[Beta]1[m, n, s, \[Alpha]]\), \[Beta]1[m, n, 
            s, \[Alpha]]}, 
        PlotStyle \[Rule] {Hue[0.1], {Hue[0.9], Dashing[{0.05, 0.05}]}, 
            Hue[0]}]; \[Beta]1[m, n, s, \[Alpha]]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.411109 0.0147151 0.588604 [
[.08889 .00222 -6 -9 ]
[.08889 .00222 6 0 ]
[.29445 .00222 -12 -9 ]
[.29445 .00222 12 0 ]
[.70555 .00222 -9 -9 ]
[.70555 .00222 9 0 ]
[.91111 .00222 -3 -9 ]
[.91111 .00222 3 0 ]
[.4875 .13244 -18 -4.5 ]
[.4875 .13244 0 4.5 ]
[.4875 .25016 -18 -4.5 ]
[.4875 .25016 0 4.5 ]
[.4875 .36788 -18 -4.5 ]
[.4875 .36788 0 4.5 ]
[.4875 .4856 -18 -4.5 ]
[.4875 .4856 0 4.5 ]
[.4875 .60332 -6 -4.5 ]
[.4875 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08889 .01472 m
.08889 .02097 L
s
[(-1)] .08889 .00222 0 1 Mshowa
.29445 .01472 m
.29445 .02097 L
s
[(-0.5)] .29445 .00222 0 1 Mshowa
.70555 .01472 m
.70555 .02097 L
s
[(0.5)] .70555 .00222 0 1 Mshowa
.91111 .01472 m
.91111 .02097 L
s
[(1)] .91111 .00222 0 1 Mshowa
.125 Mabswid
.13 .01472 m
.13 .01847 L
s
.17111 .01472 m
.17111 .01847 L
s
.21222 .01472 m
.21222 .01847 L
s
.25333 .01472 m
.25333 .01847 L
s
.33556 .01472 m
.33556 .01847 L
s
.37667 .01472 m
.37667 .01847 L
s
.41778 .01472 m
.41778 .01847 L
s
.45889 .01472 m
.45889 .01847 L
s
.54111 .01472 m
.54111 .01847 L
s
.58222 .01472 m
.58222 .01847 L
s
.62333 .01472 m
.62333 .01847 L
s
.66444 .01472 m
.66444 .01847 L
s
.74667 .01472 m
.74667 .01847 L
s
.78778 .01472 m
.78778 .01847 L
s
.82889 .01472 m
.82889 .01847 L
s
.87 .01472 m
.87 .01847 L
s
.04778 .01472 m
.04778 .01847 L
s
.00667 .01472 m
.00667 .01847 L
s
.95222 .01472 m
.95222 .01847 L
s
.99333 .01472 m
.99333 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .13244 m
.50625 .13244 L
s
[(0.2)] .4875 .13244 1 0 Mshowa
.5 .25016 m
.50625 .25016 L
s
[(0.4)] .4875 .25016 1 0 Mshowa
.5 .36788 m
.50625 .36788 L
s
[(0.6)] .4875 .36788 1 0 Mshowa
.5 .4856 m
.50625 .4856 L
s
[(0.8)] .4875 .4856 1 0 Mshowa
.5 .60332 m
.50625 .60332 L
s
[(1)] .4875 .60332 1 0 Mshowa
.125 Mabswid
.5 .04415 m
.50375 .04415 L
s
.5 .07358 m
.50375 .07358 L
s
.5 .10301 m
.50375 .10301 L
s
.5 .16187 m
.50375 .16187 L
s
.5 .1913 m
.50375 .1913 L
s
.5 .22073 m
.50375 .22073 L
s
.5 .27959 m
.50375 .27959 L
s
.5 .30902 m
.50375 .30902 L
s
.5 .33845 m
.50375 .33845 L
s
.5 .39731 m
.50375 .39731 L
s
.5 .42674 m
.50375 .42674 L
s
.5 .45617 m
.50375 .45617 L
s
.5 .51503 m
.50375 .51503 L
s
.5 .54446 m
.50375 .54446 L
s
.5 .57389 m
.50375 .57389 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .6 0 r
.5 Mabswid
.02381 .01481 m
.02499 .03156 L
.02605 .03802 L
.02846 .04833 L
.03279 .06166 L
.04262 .08336 L
.06244 .11497 L
.10458 .16448 L
.14451 .20199 L
.18292 .23293 L
.22379 .26145 L
.26314 .28507 L
.30098 .30436 L
.34126 .32126 L
.38004 .33398 L
.39975 .3391 L
.42126 .34365 L
.44185 .34698 L
.45103 .34815 L
.46097 .34918 L
.46647 .34966 L
.47154 .35003 L
.47628 .35032 L
.48149 .35058 L
.48617 .35076 L
.49054 .35088 L
.49295 .35093 L
.49515 .35096 L
.49637 .35097 L
.49706 .35098 L
.49769 .35098 L
.49886 .35099 L
.5001 .35099 L
.50124 .35099 L
.50248 .35098 L
.50378 .35097 L
.50499 .35096 L
.50715 .35093 L
.50947 .35088 L
.51219 .35081 L
.51476 .35073 L
.51957 .35053 L
.52834 .35004 L
.53785 .34929 L
.54731 .34833 L
.55772 .34704 L
.57877 .34364 L
.59822 .33958 L
.61911 .33422 L
.66038 .32064 L
Mistroke
.70014 .30383 L
.73839 .28422 L
.77909 .25958 L
.81827 .23203 L
.8599 .19814 L
.90002 .1597 L
.91881 .13883 L
.93863 .11348 L
.95655 .08493 L
.96146 .07522 L
.96671 .06298 L
.96926 .05587 L
.97167 .04786 L
.97384 .03857 L
.97506 .03123 L
.97619 .01481 L
Mfstroke
1 0 .6 r
[ .05 .05 ] 0 setdash
.02381 .01481 m
.02499 .03156 L
.02605 .03802 L
.02846 .04833 L
.03279 .06166 L
.04262 .08336 L
.06244 .11497 L
.10458 .16448 L
.14451 .20199 L
.18292 .23293 L
.22379 .26145 L
.26314 .28507 L
.30098 .30436 L
.34126 .32126 L
.38004 .33398 L
.39975 .3391 L
.42126 .34365 L
.44185 .34698 L
.45103 .34815 L
.46097 .34918 L
.46647 .34966 L
.47154 .35003 L
.47628 .35032 L
.48149 .35058 L
.48617 .35076 L
.49054 .35088 L
.49295 .35093 L
.49515 .35096 L
.49637 .35097 L
.49706 .35098 L
.49769 .35098 L
.49886 .35099 L
.5001 .35099 L
.50124 .35099 L
.50248 .35098 L
.50378 .35097 L
.50499 .35096 L
.50715 .35093 L
.50947 .35088 L
.51219 .35081 L
.51476 .35073 L
.51957 .35053 L
.52834 .35004 L
.53785 .34929 L
.54731 .34833 L
.55772 .34704 L
.57877 .34364 L
.59822 .33958 L
.61911 .33422 L
.66038 .32064 L
Mistroke
.70014 .30383 L
.73839 .28422 L
.77909 .25958 L
.81827 .23203 L
.8599 .19814 L
.90002 .1597 L
.91881 .13883 L
.93863 .11348 L
.95655 .08493 L
.96146 .07522 L
.96671 .06298 L
.96926 .05587 L
.97167 .04786 L
.97384 .03857 L
.97506 .03123 L
.97619 .01481 L
Mfstroke
1 0 0 r
[ ] 0 setdash
.02381 .60332 m
.06244 .60332 L
.10458 .60332 L
.14415 .60332 L
.18221 .60332 L
.22272 .60332 L
.26171 .60332 L
.30316 .60332 L
.34309 .60332 L
.3815 .60332 L
.42237 .60332 L
.46172 .60332 L
.49955 .60332 L
.53984 .60332 L
.57861 .60332 L
.61984 .60332 L
.65954 .60332 L
.69774 .60332 L
.73838 .60332 L
.77751 .60332 L
.81909 .60332 L
.85916 .60332 L
.89771 .60332 L
.93871 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00803oool4000002l0oooo0P0000040?ooo`030000003oool0oooo0080
oooo0`00001O0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<00000;`3oool4000001l0
oooo000R0?ooo`030000003oool0oooo02d0oooo00@000000?ooo`3oool000002`3oool00`000000
oooo0?ooo`1K0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`0N0?ooo`008P3oool00`000000oooo0?ooo`0]0?ooo`040000003oool0oooo0000
00/0oooo00<000000?ooo`3oool0F`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool07P3oool001X0oooo100000040?ooo`030000003oool0oooo
02L0oooo100000020?ooo`040000003oool0oooo000000P0oooo0`00001N0?ooo`040000003oool0
oooo000000P0oooo0`00000a0?ooo`030000003oool0oooo01h0oooo000R0?ooo`030000003oool0
oooo02d0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`1N0?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0N0?ooo`00803o
ool3000002l0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`1N0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool0;`3oool300000200oooo000R0?ooo`030000
003oool0oooo02h0oooo0P0000090?ooo`@00000;@3oool00`000000oooo0?ooo`0^0?ooo`800000
2@3oool400000300oooo00<000000?ooo`3oool07P3oool008l0oooo00<000000?ooo`3oool0SP3o
ool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool000L0
oooo1`0000000`3oV@0000000000003o000000030?l0V@000000000000D00000203oool000T0oooo
00<000000?ooo`3oool00P3oool00`3oV@00oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool00`3oool00`3o09T0oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo
000>0?ooo`030?nI003oool0oooo00h0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`0e0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`0>0?ooo`030?l0V@3oool0oooo00d0oooo000>0?ooo`030?nI003oool0oooo07h0oooo00<00000
0?ooo`3oool0OP3oool00`3o09T0oooo0?ooo`0=0?ooo`003P3oool00`3o09T0oooo0?ooo`1n0?oo
o`030000003oool0oooo07h0oooo00<0o`2I0?ooo`3oool03@3oool000h0oooo00<0o`2I0?ooo`3o
ool0OP3oool00`000000oooo0?ooo`1n0?ooo`030?l0V@3oool0oooo00d0oooo000>0?ooo`030?l0
V@3oool0oooo07h0oooo00<000000?ooo`3oool0OP3oool00`3o09T0oooo0?ooo`0=0?ooo`003P3o
ool00`3o09T0oooo0?ooo`1n0?ooo`030000003oool0oooo07h0oooo00<0o`2I0?ooo`3oool03@3o
ool000l0oooo00<0o`2I0?ooo`3oool0O@3oool2000007h0oooo00<0o`2I0?ooo`3oool03P3oool0
00l0oooo00<0o`2I0?ooo`3oool0O@3oool00`000000oooo0?ooo`1m0?ooo`030?l0V@3oool0oooo
00h0oooo000?0?ooo`030?l0V@3oool0oooo07d0oooo00<000000?ooo`3oool0O@3oool00`3o09T0
oooo0?ooo`0>0?ooo`00403oool00`3o09T0oooo0?ooo`1l0?ooo`030000003oool0oooo07d0oooo
00<0o`2I0?ooo`3oool03P3oool00100oooo00<0o`2I0?ooo`3oool0O03oool00`000000oooo0?oo
o`1l0?ooo`030?l0V@3oV@00oooo00l0oooo000@0?ooo`030?l0V@3oool0oooo07`0oooo00<00000
0?ooo`3oool0O03oool00`3oV@00oooo0?ooo`0?0?ooo`004@3oool00`3o09T0oooo0?ooo`1k0?oo
o`030000003oool0oooo07/0oooo00<0oiT00?ooo`3oool0403oool00140oooo00<0o`2I0?ooo`3o
ool0N`3oool00`000000oooo0?ooo`1k0?ooo`030?nI003oool0oooo0100oooo000B0?ooo`030?l0
V@3oool0oooo07X0oooo0P00001k0?ooo`030?nI003oool0oooo0140oooo000B0?ooo`030?l0V@3o
ool0oooo07X0oooo00<000000?ooo`3oool0NP3oool00`3oV@00oooo0?ooo`0A0?ooo`004`3oool0
0`3oV@00oooo0?ooo`1i0?ooo`030000003oool0oooo07T0oooo00<0oiT00?ooo`3oool04P3oool0
01<0oooo00<0oiT00?ooo`3oool0N@3oool00`000000oooo0?ooo`1i0?ooo`030?nI003oool0oooo
0180oooo000D0?ooo`030?nI003oool0oooo07P0oooo00<000000?ooo`3oool0N03oool00`3oV@00
oooo0?ooo`0C0?ooo`00503oool00`3oV@00oooo0?ooo`1h0?ooo`030000003oool0oooo07P0oooo
00<0oiT00?ooo`3oool04`3oool001D0oooo00<0oiT00?ooo`3oool0M`3oool00`000000oooo0?oo
o`1g0?ooo`030?nI003oool0oooo01@0oooo000F0?ooo`030?nI003oool0oooo07H0oooo00<00000
0?ooo`3oool0M`3oool00`3oV@00oooo0?ooo`0D0?ooo`005P3oool00`3oV@00oooo0?ooo`1f0?oo
o`800000M`3oool00`3o09T0oooo0?ooo`0E0?ooo`005`3oool00`3oV@00oooo0?ooo`1e0?ooo`03
0000003oool0oooo07D0oooo00<0o`2I0?ooo`3oool05P3oool001L0oooo00<0oiT00?ooo`3oool0
M@3oool00`000000oooo0?ooo`1e0?ooo`030?l0V@3oool0oooo01H0oooo000H0?ooo`030?nI003o
ool0oooo07@0oooo00<000000?ooo`3oool0M03oool00`3o09T0oooo0?ooo`0G0?ooo`006@3oool0
0`3o09T0oooo0?ooo`1c0?ooo`030000003oool0oooo07<0oooo00<0o`2I0?ooo`3oool0603oool0
01X0oooo00<0o`2I0?ooo`3oool0LP3oool00`000000oooo0?ooo`1c0?ooo`030?l0V@3oool0oooo
01P0oooo000J0?ooo`030?nI003o09T0oooo05l0oooo0P0000040?ooo`030000003oool0oooo0080
oooo100000040?ooo`030000003oool0oooo0780oooo00<0o`2I0?ooo`3oool06@3oool001/0oooo
00<0oiT00?l0V@3oool0G@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0L@3oool00`3o09T0oooo0?ooo`0J0?ooo`00703oool00`3oV@00o`2I
0?ooo`1L0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool300000700
oooo00<0o`2I0?ooo`3oool06`3oool001d0oooo00<0oiT00?l0V@3oool0F`3oool010000000oooo
0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0L03oool00`3o09T0
oooo0?ooo`0K0?ooo`007P3oool00`3o09T0oooo0?ooo`1J0?ooo`040000003oool0oooo000000/0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1_0?ooo`030?l0V@3oool0oooo01`0
oooo000N0?ooo`030?nI003o09T0oooo05X0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo06h0oooo00<0o`2I0?ooo`3oool07@3oool001l0
oooo00<0oiT00?l0V@3oool0FP3oool2000000X0oooo0P0000050?ooo`030000003oool0oooo06d0
oooo00<0oiT00?ooo`3oool07P3oool00200oooo00<0oiT00?l0V@3oool0K03oool00`000000oooo
0?ooo`1/0?ooo`030?nI003oool0oooo01l0oooo000Q0?ooo`030?nI003o09T0oooo06/0oooo00<0
00000?ooo`3oool0J`3oool00`3oV@00oooo0?ooo`0P0?ooo`008@3oool00`3oV@00oooo0?ooo`1[
0?ooo`030000003oool0oooo06X0oooo00<0oiT00?ooo`3oool08@3oool00280oooo00<0oiT00?oo
o`3oool0JP3oool2000006X0oooo00<0oiT00?ooo`3oool08P3oool002<0oooo00<0oiT00?ooo`3o
ool0J@3oool00`000000oooo0?ooo`1X0?ooo`030?nI003oool0oooo02<0oooo000T0?ooo`030?nI
003oool0oooo06P0oooo00<000000?ooo`3oool0I`3oool00`3oV@00oooo0?ooo`0T0?ooo`009@3o
ool00`3oV@00oooo0?ooo`1W0?ooo`030000003oool0oooo06H0oooo00<0oiT00?ooo`3oool09@3o
ool002H0oooo00<0oiT00?ooo`3oool0IP3oool00`000000oooo0?ooo`1U0?ooo`030?nI003oool0
oooo02H0oooo000W0?ooo`030?nI003oool0oooo06D0oooo00<000000?ooo`3oool0I03oool00`3o
09T0oooo0?ooo`0W0?ooo`00:03oool20?nI06D0oooo00<000000?ooo`3oool0H`3oool00`3o09T0
oooo0?ooo`0X0?ooo`00:P3oool00`3oV@00oooo0?ooo`1R0?ooo`030000003oool0oooo0680oooo
00<0o`2I0?ooo`3oool0:@3oool002/0oooo00<0o`2I0?ooo`3oool0H@3oool200000680oooo00<0
o`2I0?ooo`3oool0:P3oool002`0oooo00<0o`2I0?ooo`3oool0H03oool00`000000oooo0?ooo`1P
0?ooo`030?l0V@3oool0oooo02/0oooo000]0?ooo`030?l0V@3oool0oooo05l0oooo00<000000?oo
o`3oool0G`3oool00`3o09T0oooo0?ooo`0/0?ooo`00;P3oool00`3o09T0oooo0?ooo`1N0?ooo`03
0000003oool0oooo05h0oooo00<0o`2I0?ooo`3oool0;@3oool002l0oooo0P3o09UN0?ooo`030000
003oool0oooo05`0oooo0P3o09T`0?ooo`00<@3oool00`3o09T0oooo0?ooo`1K0?ooo`030000003o
ool0oooo05/0oooo00<0o`2I0?ooo`3oool0<03oool00380oooo00<0o`2I0?ooo`3oool0FP3oool0
0`000000oooo0?ooo`1J0?ooo`030?l0V@3oool0oooo0340oooo000c0?ooo`80o`2IFP3oool00`00
0000oooo0?ooo`1I0?ooo`030?nI003oool0oooo0380oooo000e0?ooo`030?l0V@3oool0oooo05L0
oooo0P00001I0?ooo`030?nI003oool0oooo03<0oooo000f0?ooo`030?l0V@3oool0oooo05H0oooo
00<000000?ooo`3oool0EP3oool20?nI03H0oooo000g0?ooo`80oiT0EP3oool00`000000oooo0?oo
o`1E0?ooo`030?nI003oool0oooo03H0oooo000i0?ooo`030?nI003oool0oooo05<0oooo00<00000
0?ooo`3oool0E03oool00`3oV@00oooo0?ooo`0g0?ooo`00>P3oool20?nI05<0oooo00<000000?oo
o`3oool0DP3oool20?nI03X0oooo000l0?ooo`030?nI003oool0oooo0500oooo00<000000?ooo`3o
ool0D@3oool00`3oV@00oooo0?ooo`0j0?ooo`00?@3oool00`3oV@00oooo0?ooo`0l0?ooo`800000
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
C`3oool00`3o09T0oiT00?ooo`0l0?ooo`00?P3oool20?nI03/0oooo00@000000?ooo`3oool00000
2P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04h0oooo00<0o`2I0?nI003oool0
?@3oool00400oooo00<0oiT00?ooo`3oool0>03oool010000000oooo0?ooo`0000070?ooo`D00000
103oool3000004`0oooo0P3o09U00?ooo`00@@3oool00`3o09T0oooo0?ooo`0g0?ooo`040000003o
ool0oooo000000L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`1;0?ooo`03
0?l0V@3oV@00oooo0400oooo00120?ooo`80o`2I=`3oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0000000D0oooo00<000000?ooo`3oool0BP3oool00`3o09T0oiT00?ooo`110?ooo`00
A03oool00`3o09T0oooo0?ooo`0d0?ooo`040000003oool0oooo000000T0oooo0P0000050?ooo`03
0000003oool0oooo04P0oooo0P3o09U40?ooo`00A@3oool20?l0VCD0oooo0P00000;0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0AP3oool20?l0V@030?nI003oool0oooo04<0oooo
00170?ooo`80o`2IAP3oool00`000000oooo0?ooo`140?ooo`80o`2I00<0oiT00?ooo`3oool0A@3o
ool004T0oooo00<0o`2I0?nI003oool0@`3oool00`000000oooo0?ooo`130?ooo`80oiT0B@3oool0
04X0oooo0P3o09T00`3oV@00oooo0?ooo`100?ooo`030000003oool0oooo0440oooo0P3oV@1;0?oo
o`00C03oool00`3o09T0oiT00?nI00100?ooo`800000@03oool20?nI04d0oooo001?0?ooo`030?nI
003oool0oooo03d0oooo00<000000?ooo`3oool0?P3oool00`3oV@00oooo0?ooo`1=0?ooo`00D03o
ool20?nI03d0oooo00<000000?ooo`3oool0?03oool20?nI0500oooo001B0?ooo`80oiT0>`3oool0
0`000000oooo0?ooo`0j0?ooo`80oiT0DP3oool005@0oooo00<0oiT00?ooo`3oool0>03oool00`00
0000oooo0?ooo`0h0?ooo`030?l0V@3oV@00oooo05<0oooo001E0?ooo`80oiT0>03oool00`000000
oooo0?ooo`0f0?ooo`80o`2IEP3oool005L0oooo00<0oiT00?l0V@3oool0=@3oool00`000000oooo
0?ooo`0d0?ooo`80o`2IF03oool005T0oooo0P3o09Td0?ooo`030000003oool0oooo0380oooo0P3o
09UJ0?ooo`00F`3oool30?l0VC40oooo0P00000a0?ooo`80o`2IG03oool005h0oooo0P3o09T_0?oo
o`030000003oool0oooo02d0oooo00<0oiT00?l0V@3o09T0GP3oool00600oooo0`3o09T/0?ooo`03
0000003oool0oooo02/0oooo00<0oiT00?l0V@3o09T0H03oool006<0oooo0P3o09T00`3oV@00oooo
0?ooo`0W0?ooo`030000003oool0oooo02P0oooo0`3oV@1S0?ooo`00I@3oool00`3o09T0oiT00?nI
000W0?ooo`030000003oool0oooo02D0oooo0`3oV@1V0?ooo`00J03oool30?nI02@0oooo00<00000
0?ooo`3oool08P3oool20?l0V@030?nI003oool0oooo06L0oooo001[0?ooo`80oiT08P3oool00`00
0000oooo0?ooo`0O0?ooo`<0o`2IK03oool006d0oooo1@3oV@0M0?ooo`030000003oool0oooo01/0
oooo103o09U_0?ooo`00LP3oool60?l0VAL0oooo0P00000F0?ooo`80oiT0103o09Uc0?ooo`00N03o
ool50?l0VA80oooo00<000000?ooo`3oool0403oool50?nI00030?ooo`3o09T0oooo07H0oooo001m
0?ooo`<0o`2I00<0oiT00?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`@0oiT0OP3oool0
0840oooo303oV@0>0?l0V@<0oiT0PP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo
00<000000?ooo`3oool0SP3oool007`0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P00
00050?ooo`030000003oool0oooo08h0oooo001k0?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`2>0?ooo`00N`3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000000@0oooo0`00002>0?ooo`00N`3oool010000000oooo
0?ooo`0000080?ooo`<000001@3oool00`000000oooo0?ooo`2>0?ooo`00N`3oool010000000oooo
0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0SP3oool007/0oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08h0
oooo001l0?ooo`8000002P3oool3000000@0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<0
00000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?oo
o`3oool0SP3oool008l0oooo0P00002?0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3o
ool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`00
0000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo
0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool2000008l0oooo002?0?oo
o`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000
003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0
oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0
oooo002?0?ooo`800000S`3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<00000
0?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3o
ool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool007`0oooo0P0000040?ooo`030000003o
ool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo08h0oooo001k0?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`2>0?ooo`00N`3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0`00002>0?ooo`00
N`3oool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?ooo`2>0?ooo`00
N`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0SP3oool007/0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo08h0oooo001l0?ooo`8000002P3oool2000000D0oooo00<000000?oo
o`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0
SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo0P00002?0?ooo`00S`3oool00`00
0000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo
0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>
0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00
S`3oool2000008l0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0
oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0
oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?
0?ooo`030000003oool0oooo08h0oooo002?0?ooo`800000S`3oool008l0oooo00<000000?ooo`3o
ool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3o
ool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008L0
oooo100000040?ooo`030000003oool0oooo08h0oooo00290?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0SP3oool000h0ooooo`3o00040?l000l0oooo00290?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0SP3oool008T0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`2>0?ooo`00Q`3oool3000000D0oooo00<000000?ooo`3oool0SP3oool008T0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2>0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.28379, -0.07747, \
0.00894628, 0.00624851}}],

Cell[BoxData[
    \(1.1583061716814194`\)], "Output"]
}, Closed]],

Cell["asymmetric case: negative s:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(With[{m = 1, n = 1, s = \(-0.5\), \[Alpha] = \[Pi]/2}, 
      Plot[{sinep1p2mn[m, n, s, \[Beta]], sinep1p2[m, n, s, \[Beta]], 
          If[And @@ physics[m, n, s, \[Alpha], \[Beta]], 1, 
            0]}, {\[Beta], \(-\[Beta]1[m, n, s, \[Alpha]]\), \[Beta]1[m, n, 
            s, \[Alpha]]}, 
        PlotStyle \[Rule] {Hue[0.1], {Hue[0.9], Dashing[{0.05, 0.05}]}, 
            Hue[0]}]; \[Beta]1[m, n, s, \[Alpha]]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.411109 0.0147151 0.588604 [
[.08889 .00222 -6 -9 ]
[.08889 .00222 6 0 ]
[.29445 .00222 -12 -9 ]
[.29445 .00222 12 0 ]
[.70555 .00222 -9 -9 ]
[.70555 .00222 9 0 ]
[.91111 .00222 -3 -9 ]
[.91111 .00222 3 0 ]
[.4875 .13244 -18 -4.5 ]
[.4875 .13244 0 4.5 ]
[.4875 .25016 -18 -4.5 ]
[.4875 .25016 0 4.5 ]
[.4875 .36788 -18 -4.5 ]
[.4875 .36788 0 4.5 ]
[.4875 .4856 -18 -4.5 ]
[.4875 .4856 0 4.5 ]
[.4875 .60332 -6 -4.5 ]
[.4875 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08889 .01472 m
.08889 .02097 L
s
[(-1)] .08889 .00222 0 1 Mshowa
.29445 .01472 m
.29445 .02097 L
s
[(-0.5)] .29445 .00222 0 1 Mshowa
.70555 .01472 m
.70555 .02097 L
s
[(0.5)] .70555 .00222 0 1 Mshowa
.91111 .01472 m
.91111 .02097 L
s
[(1)] .91111 .00222 0 1 Mshowa
.125 Mabswid
.13 .01472 m
.13 .01847 L
s
.17111 .01472 m
.17111 .01847 L
s
.21222 .01472 m
.21222 .01847 L
s
.25333 .01472 m
.25333 .01847 L
s
.33556 .01472 m
.33556 .01847 L
s
.37667 .01472 m
.37667 .01847 L
s
.41778 .01472 m
.41778 .01847 L
s
.45889 .01472 m
.45889 .01847 L
s
.54111 .01472 m
.54111 .01847 L
s
.58222 .01472 m
.58222 .01847 L
s
.62333 .01472 m
.62333 .01847 L
s
.66444 .01472 m
.66444 .01847 L
s
.74667 .01472 m
.74667 .01847 L
s
.78778 .01472 m
.78778 .01847 L
s
.82889 .01472 m
.82889 .01847 L
s
.87 .01472 m
.87 .01847 L
s
.04778 .01472 m
.04778 .01847 L
s
.00667 .01472 m
.00667 .01847 L
s
.95222 .01472 m
.95222 .01847 L
s
.99333 .01472 m
.99333 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .13244 m
.50625 .13244 L
s
[(0.2)] .4875 .13244 1 0 Mshowa
.5 .25016 m
.50625 .25016 L
s
[(0.4)] .4875 .25016 1 0 Mshowa
.5 .36788 m
.50625 .36788 L
s
[(0.6)] .4875 .36788 1 0 Mshowa
.5 .4856 m
.50625 .4856 L
s
[(0.8)] .4875 .4856 1 0 Mshowa
.5 .60332 m
.50625 .60332 L
s
[(1)] .4875 .60332 1 0 Mshowa
.125 Mabswid
.5 .04415 m
.50375 .04415 L
s
.5 .07358 m
.50375 .07358 L
s
.5 .10301 m
.50375 .10301 L
s
.5 .16187 m
.50375 .16187 L
s
.5 .1913 m
.50375 .1913 L
s
.5 .22073 m
.50375 .22073 L
s
.5 .27959 m
.50375 .27959 L
s
.5 .30902 m
.50375 .30902 L
s
.5 .33845 m
.50375 .33845 L
s
.5 .39731 m
.50375 .39731 L
s
.5 .42674 m
.50375 .42674 L
s
.5 .45617 m
.50375 .45617 L
s
.5 .51503 m
.50375 .51503 L
s
.5 .54446 m
.50375 .54446 L
s
.5 .57389 m
.50375 .57389 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .6 0 r
.5 Mabswid
.02381 .01481 m
.02499 .03156 L
.02605 .03802 L
.02846 .04833 L
.03279 .06166 L
.04262 .08336 L
.06244 .11497 L
.10458 .16448 L
.14451 .20199 L
.18292 .23293 L
.22379 .26145 L
.26314 .28507 L
.30098 .30436 L
.34126 .32126 L
.38004 .33398 L
.39975 .3391 L
.42126 .34365 L
.44185 .34698 L
.45103 .34815 L
.46097 .34918 L
.46647 .34966 L
.47154 .35003 L
.47628 .35032 L
.48149 .35058 L
.48617 .35076 L
.49054 .35088 L
.49295 .35093 L
.49515 .35096 L
.49637 .35097 L
.49706 .35098 L
.49769 .35098 L
.49886 .35099 L
.5001 .35099 L
.50124 .35099 L
.50248 .35098 L
.50378 .35097 L
.50499 .35096 L
.50715 .35093 L
.50947 .35088 L
.51219 .35081 L
.51476 .35073 L
.51957 .35053 L
.52834 .35004 L
.53785 .34929 L
.54731 .34833 L
.55772 .34704 L
.57877 .34364 L
.59822 .33958 L
.61911 .33422 L
.66038 .32064 L
Mistroke
.70014 .30383 L
.73839 .28422 L
.77909 .25958 L
.81827 .23203 L
.8599 .19814 L
.90002 .1597 L
.91881 .13883 L
.93863 .11348 L
.95655 .08493 L
.96146 .07522 L
.96671 .06298 L
.96926 .05587 L
.97167 .04786 L
.97384 .03857 L
.97506 .03123 L
.97619 .01481 L
Mfstroke
1 0 .6 r
[ .05 .05 ] 0 setdash
.02381 .01481 m
.02499 .03156 L
.02605 .03802 L
.02846 .04833 L
.03279 .06166 L
.04262 .08336 L
.06244 .11497 L
.10458 .16448 L
.14451 .20199 L
.18292 .23293 L
.22379 .26145 L
.26314 .28507 L
.30098 .30436 L
.34126 .32126 L
.38004 .33398 L
.39975 .3391 L
.42126 .34365 L
.44185 .34698 L
.45103 .34815 L
.46097 .34918 L
.46647 .34966 L
.47154 .35003 L
.47628 .35032 L
.48149 .35058 L
.48617 .35076 L
.49054 .35088 L
.49295 .35093 L
.49515 .35096 L
.49637 .35097 L
.49706 .35098 L
.49769 .35098 L
.49886 .35099 L
.5001 .35099 L
.50124 .35099 L
.50248 .35098 L
.50378 .35097 L
.50499 .35096 L
.50715 .35093 L
.50947 .35088 L
.51219 .35081 L
.51476 .35073 L
.51957 .35053 L
.52834 .35004 L
.53785 .34929 L
.54731 .34833 L
.55772 .34704 L
.57877 .34364 L
.59822 .33958 L
.61911 .33422 L
.66038 .32064 L
Mistroke
.70014 .30383 L
.73839 .28422 L
.77909 .25958 L
.81827 .23203 L
.8599 .19814 L
.90002 .1597 L
.91881 .13883 L
.93863 .11348 L
.95655 .08493 L
.96146 .07522 L
.96671 .06298 L
.96926 .05587 L
.97167 .04786 L
.97384 .03857 L
.97506 .03123 L
.97619 .01481 L
Mfstroke
1 0 0 r
[ ] 0 setdash
.02381 .60332 m
.06244 .60332 L
.10458 .60332 L
.14415 .60332 L
.18221 .60332 L
.22272 .60332 L
.26171 .60332 L
.30316 .60332 L
.34309 .60332 L
.3815 .60332 L
.42237 .60332 L
.46172 .60332 L
.49955 .60332 L
.53984 .60332 L
.57861 .60332 L
.61984 .60332 L
.65954 .60332 L
.69774 .60332 L
.73838 .60332 L
.77751 .60332 L
.81909 .60332 L
.85916 .60332 L
.89771 .60332 L
.93871 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00803oool4000002l0oooo0P0000040?ooo`030000003oool0oooo0080
oooo0`00001O0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<00000;`3oool4000001l0
oooo000R0?ooo`030000003oool0oooo02d0oooo00@000000?ooo`3oool000002`3oool00`000000
oooo0?ooo`1K0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`0N0?ooo`008P3oool00`000000oooo0?ooo`0]0?ooo`040000003oool0oooo0000
00/0oooo00<000000?ooo`3oool0F`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool07P3oool001X0oooo100000040?ooo`030000003oool0oooo
02L0oooo100000020?ooo`040000003oool0oooo000000P0oooo0`00001N0?ooo`040000003oool0
oooo000000P0oooo0`00000a0?ooo`030000003oool0oooo01h0oooo000R0?ooo`030000003oool0
oooo02d0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`1N0?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0N0?ooo`00803o
ool3000002l0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`1N0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool0;`3oool300000200oooo000R0?ooo`030000
003oool0oooo02h0oooo0P0000090?ooo`@00000;@3oool00`000000oooo0?ooo`0^0?ooo`800000
2@3oool400000300oooo00<000000?ooo`3oool07P3oool008l0oooo00<000000?ooo`3oool0SP3o
ool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool000L0
oooo1`0000000`3oV@0000000000003o000000030?l0V@000000000000D00000203oool000T0oooo
00<000000?ooo`3oool00P3oool00`3oV@00oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool00`3oool00`3o09T0oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo
000>0?ooo`030?nI003oool0oooo00h0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`0e0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`0>0?ooo`030?l0V@3oool0oooo00d0oooo000>0?ooo`030?nI003oool0oooo07h0oooo00<00000
0?ooo`3oool0OP3oool00`3o09T0oooo0?ooo`0=0?ooo`003P3oool00`3o09T0oooo0?ooo`1n0?oo
o`030000003oool0oooo07h0oooo00<0o`2I0?ooo`3oool03@3oool000h0oooo00<0o`2I0?ooo`3o
ool0OP3oool00`000000oooo0?ooo`1n0?ooo`030?l0V@3oool0oooo00d0oooo000>0?ooo`030?l0
V@3oool0oooo07h0oooo00<000000?ooo`3oool0OP3oool00`3o09T0oooo0?ooo`0=0?ooo`003P3o
ool00`3o09T0oooo0?ooo`1n0?ooo`030000003oool0oooo07h0oooo00<0o`2I0?ooo`3oool03@3o
ool000l0oooo00<0o`2I0?ooo`3oool0O@3oool2000007h0oooo00<0o`2I0?ooo`3oool03P3oool0
00l0oooo00<0o`2I0?ooo`3oool0O@3oool00`000000oooo0?ooo`1m0?ooo`030?l0V@3oool0oooo
00h0oooo000?0?ooo`030?l0V@3oool0oooo07d0oooo00<000000?ooo`3oool0O@3oool00`3o09T0
oooo0?ooo`0>0?ooo`00403oool00`3o09T0oooo0?ooo`1l0?ooo`030000003oool0oooo07d0oooo
00<0o`2I0?ooo`3oool03P3oool00100oooo00<0o`2I0?ooo`3oool0O03oool00`000000oooo0?oo
o`1l0?ooo`030?l0V@3oV@00oooo00l0oooo000@0?ooo`030?l0V@3oool0oooo07`0oooo00<00000
0?ooo`3oool0O03oool00`3oV@00oooo0?ooo`0?0?ooo`004@3oool00`3o09T0oooo0?ooo`1k0?oo
o`030000003oool0oooo07/0oooo00<0oiT00?ooo`3oool0403oool00140oooo00<0o`2I0?ooo`3o
ool0N`3oool00`000000oooo0?ooo`1k0?ooo`030?nI003oool0oooo0100oooo000B0?ooo`030?l0
V@3oool0oooo07X0oooo0P00001k0?ooo`030?nI003oool0oooo0140oooo000B0?ooo`030?l0V@3o
ool0oooo07X0oooo00<000000?ooo`3oool0NP3oool00`3oV@00oooo0?ooo`0A0?ooo`004`3oool0
0`3oV@00oooo0?ooo`1i0?ooo`030000003oool0oooo07T0oooo00<0oiT00?ooo`3oool04P3oool0
01<0oooo00<0oiT00?ooo`3oool0N@3oool00`000000oooo0?ooo`1i0?ooo`030?nI003oool0oooo
0180oooo000D0?ooo`030?nI003oool0oooo07P0oooo00<000000?ooo`3oool0N03oool00`3oV@00
oooo0?ooo`0C0?ooo`00503oool00`3oV@00oooo0?ooo`1h0?ooo`030000003oool0oooo07P0oooo
00<0oiT00?ooo`3oool04`3oool001D0oooo00<0oiT00?ooo`3oool0M`3oool00`000000oooo0?oo
o`1g0?ooo`030?nI003oool0oooo01@0oooo000F0?ooo`030?nI003oool0oooo07H0oooo00<00000
0?ooo`3oool0M`3oool00`3oV@00oooo0?ooo`0D0?ooo`005P3oool00`3oV@00oooo0?ooo`1f0?oo
o`800000M`3oool00`3o09T0oooo0?ooo`0E0?ooo`005`3oool00`3oV@00oooo0?ooo`1e0?ooo`03
0000003oool0oooo07D0oooo00<0o`2I0?ooo`3oool05P3oool001L0oooo00<0oiT00?ooo`3oool0
M@3oool00`000000oooo0?ooo`1e0?ooo`030?l0V@3oool0oooo01H0oooo000H0?ooo`030?nI003o
ool0oooo07@0oooo00<000000?ooo`3oool0M03oool00`3o09T0oooo0?ooo`0G0?ooo`006@3oool0
0`3o09T0oooo0?ooo`1c0?ooo`030000003oool0oooo07<0oooo00<0o`2I0?ooo`3oool0603oool0
01X0oooo00<0o`2I0?ooo`3oool0LP3oool00`000000oooo0?ooo`1c0?ooo`030?l0V@3oool0oooo
01P0oooo000J0?ooo`030?nI003o09T0oooo05l0oooo0P0000040?ooo`030000003oool0oooo0080
oooo100000040?ooo`030000003oool0oooo0780oooo00<0o`2I0?ooo`3oool06@3oool001/0oooo
00<0oiT00?l0V@3oool0G@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0L@3oool00`3o09T0oooo0?ooo`0J0?ooo`00703oool00`3oV@00o`2I
0?ooo`1L0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool300000700
oooo00<0o`2I0?ooo`3oool06`3oool001d0oooo00<0oiT00?l0V@3oool0F`3oool010000000oooo
0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0L03oool00`3o09T0
oooo0?ooo`0K0?ooo`007P3oool00`3o09T0oooo0?ooo`1J0?ooo`040000003oool0oooo000000/0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1_0?ooo`030?l0V@3oool0oooo01`0
oooo000N0?ooo`030?nI003o09T0oooo05X0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo06h0oooo00<0o`2I0?ooo`3oool07@3oool001l0
oooo00<0oiT00?l0V@3oool0FP3oool2000000X0oooo0P0000050?ooo`030000003oool0oooo06d0
oooo00<0oiT00?ooo`3oool07P3oool00200oooo00<0oiT00?l0V@3oool0K03oool00`000000oooo
0?ooo`1/0?ooo`030?nI003oool0oooo01l0oooo000Q0?ooo`030?nI003o09T0oooo06/0oooo00<0
00000?ooo`3oool0J`3oool00`3oV@00oooo0?ooo`0P0?ooo`008@3oool00`3oV@00oooo0?ooo`1[
0?ooo`030000003oool0oooo06X0oooo00<0oiT00?ooo`3oool08@3oool00280oooo00<0oiT00?oo
o`3oool0JP3oool2000006X0oooo00<0oiT00?ooo`3oool08P3oool002<0oooo00<0oiT00?ooo`3o
ool0J@3oool00`000000oooo0?ooo`1X0?ooo`030?nI003oool0oooo02<0oooo000T0?ooo`030?nI
003oool0oooo06P0oooo00<000000?ooo`3oool0I`3oool00`3oV@00oooo0?ooo`0T0?ooo`009@3o
ool00`3oV@00oooo0?ooo`1W0?ooo`030000003oool0oooo06H0oooo00<0oiT00?ooo`3oool09@3o
ool002H0oooo00<0oiT00?ooo`3oool0IP3oool00`000000oooo0?ooo`1U0?ooo`030?nI003oool0
oooo02H0oooo000W0?ooo`030?nI003oool0oooo06D0oooo00<000000?ooo`3oool0I03oool00`3o
09T0oooo0?ooo`0W0?ooo`00:03oool20?nI06D0oooo00<000000?ooo`3oool0H`3oool00`3o09T0
oooo0?ooo`0X0?ooo`00:P3oool00`3oV@00oooo0?ooo`1R0?ooo`030000003oool0oooo0680oooo
00<0o`2I0?ooo`3oool0:@3oool002/0oooo00<0o`2I0?ooo`3oool0H@3oool200000680oooo00<0
o`2I0?ooo`3oool0:P3oool002`0oooo00<0o`2I0?ooo`3oool0H03oool00`000000oooo0?ooo`1P
0?ooo`030?l0V@3oool0oooo02/0oooo000]0?ooo`030?l0V@3oool0oooo05l0oooo00<000000?oo
o`3oool0G`3oool00`3o09T0oooo0?ooo`0/0?ooo`00;P3oool00`3o09T0oooo0?ooo`1N0?ooo`03
0000003oool0oooo05h0oooo00<0o`2I0?ooo`3oool0;@3oool002l0oooo0P3o09UN0?ooo`030000
003oool0oooo05`0oooo0P3o09T`0?ooo`00<@3oool00`3o09T0oooo0?ooo`1K0?ooo`030000003o
ool0oooo05/0oooo00<0o`2I0?ooo`3oool0<03oool00380oooo00<0o`2I0?ooo`3oool0FP3oool0
0`000000oooo0?ooo`1J0?ooo`030?l0V@3oool0oooo0340oooo000c0?ooo`80o`2IFP3oool00`00
0000oooo0?ooo`1I0?ooo`030?nI003oool0oooo0380oooo000e0?ooo`030?l0V@3oool0oooo05L0
oooo0P00001I0?ooo`030?nI003oool0oooo03<0oooo000f0?ooo`030?l0V@3oool0oooo05H0oooo
00<000000?ooo`3oool0EP3oool20?nI03H0oooo000g0?ooo`80oiT0EP3oool00`000000oooo0?oo
o`1E0?ooo`030?nI003oool0oooo03H0oooo000i0?ooo`030?nI003oool0oooo05<0oooo00<00000
0?ooo`3oool0E03oool00`3oV@00oooo0?ooo`0g0?ooo`00>P3oool20?nI05<0oooo00<000000?oo
o`3oool0DP3oool20?nI03X0oooo000l0?ooo`030?nI003oool0oooo0500oooo00<000000?ooo`3o
ool0D@3oool00`3oV@00oooo0?ooo`0j0?ooo`00?@3oool00`3oV@00oooo0?ooo`0l0?ooo`800000
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
C`3oool00`3o09T0oiT00?ooo`0l0?ooo`00?P3oool20?nI03/0oooo00@000000?ooo`3oool00000
2P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04h0oooo00<0o`2I0?nI003oool0
?@3oool00400oooo00<0oiT00?ooo`3oool0>03oool010000000oooo0?ooo`0000070?ooo`D00000
103oool3000004`0oooo0P3o09U00?ooo`00@@3oool00`3o09T0oooo0?ooo`0g0?ooo`040000003o
ool0oooo000000L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`1;0?ooo`03
0?l0V@3oV@00oooo0400oooo00120?ooo`80o`2I=`3oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0000000D0oooo00<000000?ooo`3oool0BP3oool00`3o09T0oiT00?ooo`110?ooo`00
A03oool00`3o09T0oooo0?ooo`0d0?ooo`040000003oool0oooo000000T0oooo0P0000050?ooo`03
0000003oool0oooo04P0oooo0P3o09U40?ooo`00A@3oool20?l0VCD0oooo0P00000;0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0AP3oool20?l0V@030?nI003oool0oooo04<0oooo
00170?ooo`80o`2IAP3oool00`000000oooo0?ooo`140?ooo`80o`2I00<0oiT00?ooo`3oool0A@3o
ool004T0oooo00<0o`2I0?nI003oool0@`3oool00`000000oooo0?ooo`130?ooo`80oiT0B@3oool0
04X0oooo0P3o09T00`3oV@00oooo0?ooo`100?ooo`030000003oool0oooo0440oooo0P3oV@1;0?oo
o`00C03oool00`3o09T0oiT00?nI00100?ooo`800000@03oool20?nI04d0oooo001?0?ooo`030?nI
003oool0oooo03d0oooo00<000000?ooo`3oool0?P3oool00`3oV@00oooo0?ooo`1=0?ooo`00D03o
ool20?nI03d0oooo00<000000?ooo`3oool0?03oool20?nI0500oooo001B0?ooo`80oiT0>`3oool0
0`000000oooo0?ooo`0j0?ooo`80oiT0DP3oool005@0oooo00<0oiT00?ooo`3oool0>03oool00`00
0000oooo0?ooo`0h0?ooo`030?l0V@3oV@00oooo05<0oooo001E0?ooo`80oiT0>03oool00`000000
oooo0?ooo`0f0?ooo`80o`2IEP3oool005L0oooo00<0oiT00?l0V@3oool0=@3oool00`000000oooo
0?ooo`0d0?ooo`80o`2IF03oool005T0oooo0P3o09Td0?ooo`030000003oool0oooo0380oooo0P3o
09UJ0?ooo`00F`3oool30?l0VC40oooo0P00000a0?ooo`80o`2IG03oool005h0oooo0P3o09T_0?oo
o`030000003oool0oooo02d0oooo00<0oiT00?l0V@3o09T0GP3oool00600oooo0`3o09T/0?ooo`03
0000003oool0oooo02/0oooo00<0oiT00?l0V@3o09T0H03oool006<0oooo0P3o09T00`3oV@00oooo
0?ooo`0W0?ooo`030000003oool0oooo02P0oooo0`3oV@1S0?ooo`00I@3oool00`3o09T0oiT00?nI
000W0?ooo`030000003oool0oooo02D0oooo0`3oV@1V0?ooo`00J03oool30?nI02@0oooo00<00000
0?ooo`3oool08P3oool20?l0V@030?nI003oool0oooo06L0oooo001[0?ooo`80oiT08P3oool00`00
0000oooo0?ooo`0O0?ooo`<0o`2IK03oool006d0oooo1@3oV@0M0?ooo`030000003oool0oooo01/0
oooo103o09U_0?ooo`00LP3oool60?l0VAL0oooo0P00000F0?ooo`80oiT0103o09Uc0?ooo`00N03o
ool50?l0VA80oooo00<000000?ooo`3oool0403oool50?nI00030?ooo`3o09T0oooo07H0oooo001m
0?ooo`<0o`2I00<0oiT00?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`@0oiT0OP3oool0
0840oooo303oV@0>0?l0V@<0oiT0PP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo
00<000000?ooo`3oool0SP3oool007`0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P00
00050?ooo`030000003oool0oooo08h0oooo001k0?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`2>0?ooo`00N`3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000000@0oooo0`00002>0?ooo`00N`3oool010000000oooo
0?ooo`0000080?ooo`<000001@3oool00`000000oooo0?ooo`2>0?ooo`00N`3oool010000000oooo
0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0SP3oool007/0oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08h0
oooo001l0?ooo`8000002P3oool3000000@0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<0
00000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?oo
o`3oool0SP3oool008l0oooo0P00002?0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3o
ool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`00
0000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo
0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool2000008l0oooo002?0?oo
o`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000
003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0
oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0
oooo002?0?ooo`800000S`3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<00000
0?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3o
ool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool007`0oooo0P0000040?ooo`030000003o
ool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo08h0oooo001k0?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`2>0?ooo`00N`3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0`00002>0?ooo`00
N`3oool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?ooo`2>0?ooo`00
N`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0SP3oool007/0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo08h0oooo001l0?ooo`8000002P3oool2000000D0oooo00<000000?oo
o`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0
SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo0P00002?0?ooo`00S`3oool00`00
0000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo
0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>
0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00
S`3oool2000008l0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0
oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0
oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?
0?ooo`030000003oool0oooo08h0oooo002?0?ooo`800000S`3oool008l0oooo00<000000?ooo`3o
ool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3o
ool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008L0
oooo100000040?ooo`030000003oool0oooo08h0oooo00290?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0SP3oool000h0ooooo`3o00040?l000l0oooo00290?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0SP3oool008T0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`2>0?ooo`00Q`3oool3000000D0oooo00<000000?ooo`3oool0SP3oool008T0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2>0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.28379, -0.07747, \
0.00894628, 0.00624851}}],

Cell[BoxData[
    \(1.1583061716814194`\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(With[{m = 1, n = 1, s = 0.5, \[Alpha] = \[Pi]/2}, 
        Plot[OTFSinepCJRSintegrand[m, n, 
            s, \[Beta]], {\[Beta], \(-\[Beta]\_1[m, n, 
                s, \[Alpha]]\), \[Beta]\_1[m, n, 
              s, \[Alpha]]}]];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.411109 0.0147151 1.21377 [
[.08889 .00222 -6 -9 ]
[.08889 .00222 6 0 ]
[.29445 .00222 -12 -9 ]
[.29445 .00222 12 0 ]
[.70555 .00222 -9 -9 ]
[.70555 .00222 9 0 ]
[.91111 .00222 -3 -9 ]
[.91111 .00222 3 0 ]
[.4875 .13609 -18 -4.5 ]
[.4875 .13609 0 4.5 ]
[.4875 .25747 -18 -4.5 ]
[.4875 .25747 0 4.5 ]
[.4875 .37885 -18 -4.5 ]
[.4875 .37885 0 4.5 ]
[.4875 .50022 -18 -4.5 ]
[.4875 .50022 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08889 .01472 m
.08889 .02097 L
s
[(-1)] .08889 .00222 0 1 Mshowa
.29445 .01472 m
.29445 .02097 L
s
[(-0.5)] .29445 .00222 0 1 Mshowa
.70555 .01472 m
.70555 .02097 L
s
[(0.5)] .70555 .00222 0 1 Mshowa
.91111 .01472 m
.91111 .02097 L
s
[(1)] .91111 .00222 0 1 Mshowa
.125 Mabswid
.13 .01472 m
.13 .01847 L
s
.17111 .01472 m
.17111 .01847 L
s
.21222 .01472 m
.21222 .01847 L
s
.25333 .01472 m
.25333 .01847 L
s
.33556 .01472 m
.33556 .01847 L
s
.37667 .01472 m
.37667 .01847 L
s
.41778 .01472 m
.41778 .01847 L
s
.45889 .01472 m
.45889 .01847 L
s
.54111 .01472 m
.54111 .01847 L
s
.58222 .01472 m
.58222 .01847 L
s
.62333 .01472 m
.62333 .01847 L
s
.66444 .01472 m
.66444 .01847 L
s
.74667 .01472 m
.74667 .01847 L
s
.78778 .01472 m
.78778 .01847 L
s
.82889 .01472 m
.82889 .01847 L
s
.87 .01472 m
.87 .01847 L
s
.04778 .01472 m
.04778 .01847 L
s
.00667 .01472 m
.00667 .01847 L
s
.95222 .01472 m
.95222 .01847 L
s
.99333 .01472 m
.99333 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .13609 m
.50625 .13609 L
s
[(0.1)] .4875 .13609 1 0 Mshowa
.5 .25747 m
.50625 .25747 L
s
[(0.2)] .4875 .25747 1 0 Mshowa
.5 .37885 m
.50625 .37885 L
s
[(0.3)] .4875 .37885 1 0 Mshowa
.5 .50022 m
.50625 .50022 L
s
[(0.4)] .4875 .50022 1 0 Mshowa
.125 Mabswid
.5 .03899 m
.50375 .03899 L
s
.5 .06327 m
.50375 .06327 L
s
.5 .08754 m
.50375 .08754 L
s
.5 .11182 m
.50375 .11182 L
s
.5 .16037 m
.50375 .16037 L
s
.5 .18464 m
.50375 .18464 L
s
.5 .20892 m
.50375 .20892 L
s
.5 .23319 m
.50375 .23319 L
s
.5 .28174 m
.50375 .28174 L
s
.5 .30602 m
.50375 .30602 L
s
.5 .3303 m
.50375 .3303 L
s
.5 .35457 m
.50375 .35457 L
s
.5 .40312 m
.50375 .40312 L
s
.5 .4274 m
.50375 .4274 L
s
.5 .45167 m
.50375 .45167 L
s
.5 .47595 m
.50375 .47595 L
s
.5 .5245 m
.50375 .5245 L
s
.5 .54877 m
.50375 .54877 L
s
.5 .57305 m
.50375 .57305 L
s
.5 .59732 m
.50375 .59732 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01489 m
.02499 .0442 L
.02605 .05551 L
.02846 .07356 L
.03279 .09688 L
.04262 .13487 L
.06244 .1902 L
.10458 .27687 L
.14451 .34252 L
.18292 .39667 L
.22379 .4466 L
.26314 .48793 L
.30098 .5217 L
.34126 .55129 L
.38004 .57354 L
.39975 .58251 L
.42126 .59047 L
.44185 .59631 L
.45103 .59835 L
.46097 .60016 L
.46647 .60099 L
.47154 .60164 L
.47628 .60215 L
.48149 .60261 L
.48617 .60292 L
.49054 .60313 L
.49295 .60322 L
.49515 .60327 L
.49637 .60329 L
.49706 .6033 L
.49769 .60331 L
.49886 .60332 L
.5001 .60332 L
.50124 .60332 L
.50248 .60331 L
.50378 .60329 L
.50499 .60327 L
.50715 .60321 L
.50947 .60313 L
.51219 .60301 L
.51476 .60287 L
.51957 .60252 L
.52834 .60165 L
.53785 .60035 L
.54731 .59868 L
.55772 .59641 L
.57877 .59046 L
.59822 .58334 L
.61911 .57397 L
.66038 .55021 L
Mistroke
.70014 .52078 L
.73839 .48644 L
.77909 .44332 L
.81827 .3951 L
.8599 .33578 L
.90002 .2685 L
.91881 .23197 L
.93863 .18759 L
.95655 .13762 L
.96146 .12063 L
.96671 .0992 L
.96926 .08675 L
.97167 .07273 L
.97384 .05648 L
.97506 .04362 L
.97619 .01489 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00803oool4000002l0oooo0P0000040?ooo`030000003oool0oooo0080
oooo0`00001O0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<00000;`3oool4000001l0
oooo000R0?ooo`030000003oool0oooo02d0oooo00@000000?ooo`3oool000002`3oool00`000000
oooo0?ooo`1K0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`0N0?ooo`008P3oool00`000000oooo0?ooo`0]0?ooo`040000003oool0oooo0000
00/0oooo00<000000?ooo`3oool0F`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool07P3oool001X0oooo100000040?ooo`030000003oool0oooo
02L0oooo100000020?ooo`040000003oool0oooo000000P0oooo0`00001N0?ooo`040000003oool0
oooo000000P0oooo0`00000a0?ooo`030000003oool0oooo01h0oooo000R0?ooo`030000003oool0
oooo02d0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`1N0?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0N0?ooo`00803o
ool3000002l0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`1N0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool0;`3oool300000200oooo000R0?ooo`030000
003oool0oooo02h0oooo0P0000090?ooo`@00000;@3oool00`000000oooo0?ooo`0^0?ooo`800000
2@3oool400000300oooo00<000000?ooo`3oool07P3oool008l0oooo00<000000?ooo`3oool0SP3o
ool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool000L0
ooooo`00000B000000P0oooo00080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`070?ooo`003@3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo03D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0e0?ooo`030000003o
ool0oooo03D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0<0?ooo`003@3oool0
0`000000oooo0?ooo`1o0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0303oool0
00d0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo
00`0oooo000=0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0O`3oool00`000000
oooo0?ooo`0<0?ooo`003@3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo07l0oooo
00<000000?ooo`3oool0303oool000d0oooo00<000000?ooo`3oool0O`3oool200000800oooo00<0
00000?ooo`3oool0303oool000d0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`1o
0?ooo`030000003oool0oooo00`0oooo000=0?ooo`030000003oool0oooo07l0oooo00<000000?oo
o`3oool0O`3oool00`000000oooo0?ooo`0<0?ooo`003P3oool00`000000oooo0?ooo`1n0?ooo`03
0000003oool0oooo07h0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0
OP3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003o
ool0oooo07h0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`0=0?ooo`003P3oool0
0`000000oooo0?ooo`1n0?ooo`800000O`3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`00
0000oooo0?ooo`1n0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool03@3oool000h0
oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo00d0
oooo000>0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0OP3oool00`000000oooo
0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo07h0oooo00<0
00000?ooo`3oool03@3oool000l0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`1n
0?ooo`030000003oool0oooo00d0oooo000?0?ooo`030000003oool0oooo07d0oooo00<000000?oo
o`3oool0O@3oool00`000000oooo0?ooo`0>0?ooo`003`3oool00`000000oooo0?ooo`1m0?ooo`80
0000OP3oool00`000000oooo0?ooo`0>0?ooo`00403oool00`000000oooo0?ooo`1l0?ooo`030000
003oool0oooo07d0oooo00<000000?ooo`3oool03P3oool00100oooo00<000000?ooo`3oool0O03o
ool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo00l0oooo000@0?ooo`030000003oool0
oooo07`0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0?0?ooo`00403oool00`00
0000oooo0?ooo`1l0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool03`3oool00140
oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo00l0
oooo000A0?ooo`030000003oool0oooo07/0oooo0P00001m0?ooo`030000003oool0oooo00l0oooo
000A0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?oo
o`0@0?ooo`004@3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo07/0oooo00<00000
0?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`1k0?oo
o`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3o
ool0N`3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`1W0?ooo`800000
103oool00`000000oooo0?ooo`020?ooo`@00000103oool00`000000oooo0?ooo`1k0?ooo`030000
003oool0oooo0100oooo000B0?ooo`030000003oool0oooo06H0oooo00@000000?ooo`3oool00000
2P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0
4@3oool00180oooo00<000000?ooo`3oool0IP3oool010000000oooo0?ooo`00000:0?ooo`030000
003oool0oooo00<0oooo0`00001j0?ooo`030000003oool0oooo0140oooo000B0?ooo`030000003o
ool0oooo06H0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo07X0oooo00<000000?ooo`3oool04@3oool001<0oooo00<000000?ooo`3oool0I@3o
ool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
N@3oool00`000000oooo0?ooo`0B0?ooo`004`3oool00`000000oooo0?ooo`1U0?ooo`040000003o
ool0oooo000000P0oooo0`0000050?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0
4P3oool001@0oooo00<000000?ooo`3oool0I@3oool2000000/0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo0180oooo000D0?ooo`030000003oool0
oooo07P0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0C0?ooo`00503oool00`00
0000oooo0?ooo`1h0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool04`3oool001D0
oooo00<000000?ooo`3oool0M`3oool2000007T0oooo00<000000?ooo`3oool04`3oool001D0oooo
00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo01@0oooo
000F0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?oo
o`0D0?ooo`005P3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo07H0oooo00<00000
0?ooo`3oool05@3oool001H0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`1f0?oo
o`030000003oool0oooo01D0oooo000G0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3o
ool0MP3oool00`000000oooo0?ooo`0E0?ooo`005`3oool00`000000oooo0?ooo`1e0?ooo`800000
MP3oool00`000000oooo0?ooo`0F0?ooo`00603oool00`000000oooo0?ooo`1d0?ooo`030000003o
ool0oooo07D0oooo00<000000?ooo`3oool05P3oool001P0oooo00<000000?ooo`3oool0M03oool0
0`000000oooo0?ooo`1e0?ooo`030000003oool0oooo01H0oooo000H0?ooo`030000003oool0oooo
07@0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`0G0?ooo`006@3oool00`000000
oooo0?ooo`1c0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool05`3oool001T0oooo
00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo01P0oooo
000J0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?oo
o`0H0?ooo`006P3oool00`000000oooo0?ooo`1b0?ooo`800000L`3oool00`000000oooo0?ooo`0I
0?ooo`006`3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo0780oooo00<000000?oo
o`3oool06@3oool001/0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`1a0?ooo`03
0000003oool0oooo01X0oooo000L0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0
L@3oool00`000000oooo0?ooo`0J0?ooo`00703oool00`000000oooo0?ooo`1`0?ooo`030000003o
ool0oooo0700oooo00<000000?ooo`3oool06`3oool001d0oooo00<000000?ooo`3oool0K`3oool0
0`000000oooo0?ooo`1`0?ooo`030000003oool0oooo01/0oooo000M0?ooo`030000003oool0oooo
06l0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`0L0?ooo`007P3oool00`000000
oooo0?ooo`1^0?ooo`800000L03oool00`000000oooo0?ooo`0L0?ooo`007P3oool00`000000oooo
0?ooo`1^0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool07@3oool001l0oooo00<0
00000?ooo`3oool0K@3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo01d0oooo000O
0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0N
0?ooo`00803oool00`000000oooo0?ooo`1I0?ooo`800000103oool00`000000oooo0?ooo`020?oo
o`@00000103oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo01h0oooo000P0?ooo`03
0000003oool0oooo05P0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo06`0oooo00<000000?ooo`3oool07`3oool00240oooo00<000000?ooo`3o
ool0E`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00@0oooo0`00001/0?oo
o`030000003oool0oooo01l0oooo000Q0?ooo`030000003oool0oooo05L0oooo00@000000?ooo`3o
ool000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06/0oooo00<000000?oo
o`3oool0803oool00280oooo00<000000?ooo`3oool0EP3oool010000000oooo0?ooo`00000;0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0P0?oo
o`008P3oool00`000000oooo0?ooo`1F0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0240oooo000S0?oo
o`030000003oool0oooo05H0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`1Y0?oo
o`030000003oool0oooo0280oooo000S0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3o
ool0J@3oool00`000000oooo0?ooo`0R0?ooo`00903oool00`000000oooo0?ooo`1X0?ooo`030000
003oool0oooo06P0oooo00<000000?ooo`3oool08`3oool002@0oooo00<000000?ooo`3oool0J03o
ool2000006T0oooo00<000000?ooo`3oool08`3oool002D0oooo00<000000?ooo`3oool0I`3oool0
0`000000oooo0?ooo`1W0?ooo`030000003oool0oooo02@0oooo000U0?ooo`030000003oool0oooo
06L0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0T0?ooo`009P3oool00`000000
oooo0?ooo`1V0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool09@3oool002L0oooo
00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo02H0oooo
000W0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?oo
o`0V0?ooo`00:03oool00`000000oooo0?ooo`1T0?ooo`800000I@3oool00`000000oooo0?ooo`0W
0?ooo`00:@3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo06@0oooo00<000000?oo
o`3oool09`3oool002T0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`1S0?ooo`03
0000003oool0oooo02P0oooo000Z0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0
HP3oool00`000000oooo0?ooo`0Y0?ooo`00:P3oool00`000000oooo0?ooo`1R0?ooo`030000003o
ool0oooo0680oooo00<000000?ooo`3oool0:@3oool002/0oooo00<000000?ooo`3oool0H@3oool0
0`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo02X0oooo000/0?ooo`030000003oool0oooo
0600oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0Z0?ooo`00;03oool00`000000
oooo0?ooo`1P0?ooo`800000H@3oool00`000000oooo0?ooo`0[0?ooo`00;@3oool00`000000oooo
0?ooo`1O0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0:`3oool002d0oooo00<0
00000?ooo`3oool0G`3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo02`0oooo000^
0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0]
0?ooo`00;`3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo05h0oooo00<000000?oo
o`3oool0;@3oool002l0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`1M0?ooo`03
0000003oool0oooo02h0oooo000`0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0
G03oool00`000000oooo0?ooo`0_0?ooo`00<@3oool00`000000oooo0?ooo`1K0?ooo`800000G@3o
ool00`000000oooo0?ooo`0_0?ooo`00<P3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0
oooo05/0oooo00<000000?ooo`3oool0<03oool00380oooo00<000000?ooo`3oool0FP3oool00`00
0000oooo0?ooo`1J0?ooo`030000003oool0oooo0340oooo000c0?ooo`030000003oool0oooo05T0
oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0a0?ooo`00=03oool00`000000oooo
0?ooo`150?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo
0?ooo`1I0?ooo`030000003oool0oooo0380oooo000e0?ooo`030000003oool0oooo04<0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo05P0
oooo00<000000?ooo`3oool0<`3oool003D0oooo00<000000?ooo`3oool0@`3oool010000000oooo
0?ooo`00000;0?ooo`030000003oool0oooo0080oooo0`00001G0?ooo`030000003oool0oooo03@0
oooo000f0?ooo`030000003oool0oooo0480oooo00@000000?ooo`3oool000002@3oool2000000D0
oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo
0?ooo`110?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`1F0?ooo`030000003oool0oooo03D0oooo000h0?ooo`030000003oool0oooo0400oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
05D0oooo00<000000?ooo`3oool0=P3oool003P0oooo00<000000?ooo`3oool0@@3oool2000000X0
oooo0P0000050?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0=P3oool003T0oooo
00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo03L0oooo
000j0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?oo
o`0h0?ooo`00>`3oool00`000000oooo0?ooo`1A0?ooo`800000D`3oool00`000000oooo0?ooo`0i
0?ooo`00>`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0540oooo00<000000?oo
o`3oool0>P3oool003`0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`1A0?ooo`03
0000003oool0oooo03X0oooo000m0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0
D03oool00`000000oooo0?ooo`0k0?ooo`00?P3oool00`000000oooo0?ooo`1>0?ooo`030000003o
ool0oooo04l0oooo00<000000?ooo`3oool0?03oool003l0oooo00<000000?ooo`3oool0C@3oool0
0`000000oooo0?ooo`1>0?ooo`030000003oool0oooo03d0oooo000o0?ooo`030000003oool0oooo
04d0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0n0?ooo`00@03oool00`000000
oooo0?ooo`1<0?ooo`800000C@3oool00`000000oooo0?ooo`0o0?ooo`00@@3oool00`000000oooo
0?ooo`1;0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0?`3oool00480oooo00<0
00000?ooo`3oool0BP3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0400oooo0012
0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`11
0?ooo`00@`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo04T0oooo00<000000?oo
o`3oool0@P3oool004@0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`180?ooo`03
0000003oool0oooo04<0oooo00150?ooo`030000003oool0oooo04L0oooo0P0000180?ooo`030000
003oool0oooo04@0oooo00160?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0AP3o
ool00`000000oooo0?ooo`150?ooo`00A`3oool00`000000oooo0?ooo`150?ooo`030000003oool0
oooo04D0oooo00<000000?ooo`3oool0AP3oool004P0oooo00<000000?ooo`3oool0A03oool00`00
0000oooo0?ooo`140?ooo`030000003oool0oooo04L0oooo00190?ooo`030000003oool0oooo04<0
oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`170?ooo`00B@3oool00`000000oooo
0?ooo`130?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0B03oool004X0oooo00<0
00000?ooo`3oool0@P3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo04T0oooo001;
0?ooo`030000003oool0oooo0440oooo0P0000120?ooo`030000003oool0oooo04X0oooo001<0?oo
o`030000003oool0oooo0400oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`1;0?oo
o`00C@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3o
ool0C03oool004h0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0n0?ooo`030000
003oool0oooo04d0oooo001?0?ooo`030000003oool0oooo02X0oooo0P0000040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0m0?ooo`030000003o
ool0oooo04h0oooo001@0?ooo`800000:@3oool010000000oooo0?ooo`00000:0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`1?0?ooo`00DP3oool0
0`000000oooo0?ooo`0V0?ooo`040000003oool0oooo000000L0oooo1@0000040?ooo`<00000>`3o
ool00`000000oooo0?ooo`1@0?ooo`00D`3oool00`000000oooo0?ooo`0U0?ooo`040000003oool0
oooo000000L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0i0?ooo`800000
D`3oool005@0oooo00<000000?ooo`3oool0903oool010000000oooo0?ooo`0000080?ooo`030000
003oool0000000D0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`1C0?ooo`00E@3o
ool00`000000oooo0?ooo`0S0?ooo`040000003oool0oooo000000T0oooo0P0000050?ooo`030000
003oool0oooo03L0oooo00<000000?ooo`3oool0E03oool005H0oooo0P00000T0?ooo`8000002`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0E@3o
ool005P0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo05H0oooo001I0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0=03oool00`00
0000oooo0?ooo`1G0?ooo`00FP3oool2000003<0oooo0P00000c0?ooo`800000FP3oool005`0oooo
00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo05X0oooo
001M0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?oo
o`1K0?ooo`00GP3oool2000002l0oooo00<000000?ooo`3oool0;P3oool2000005h0oooo001P0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`1N0?oo
o`00H@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3o
ool0G`3oool00680oooo0P00000[0?ooo`030000003oool0oooo02X0oooo0P00001R0?ooo`00I03o
ool00`000000oooo0?ooo`0X0?ooo`800000:@3oool2000006@0oooo001U0?ooo`800000:03oool0
0`000000oooo0?ooo`0V0?ooo`800000IP3oool006L0oooo0P00000V0?ooo`030000003oool0oooo
02@0oooo0P00001X0?ooo`00J@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0280
oooo0P00001Z0?ooo`00JP3oool2000002<0oooo00<000000?ooo`3oool0803oool2000006`0oooo
001/0?ooo`8000008@3oool00`000000oooo0?ooo`0N0?ooo`800000KP3oool006h0oooo0P00000O
0?ooo`8000007P3oool00`000000oooo0?ooo`1^0?ooo`00L03oool2000001d0oooo00<000000?oo
o`3oool06`3oool200000740oooo001b0?ooo`8000006`3oool00`000000oooo0?ooo`0I0?ooo`80
0000L`3oool007@0oooo0P00000I0?ooo`030000003oool0oooo01L0oooo0P00001e0?ooo`00MP3o
ool3000001H0oooo00<000000?ooo`3oool0503oool3000007L0oooo001i0?ooo`<000004`3oool0
0`000000oooo0?ooo`0A0?ooo`<00000NP3oool007`0oooo0P00000A0?ooo`030000003oool0oooo
00l0oooo0P00001m0?ooo`00OP3oool6000000/0oooo0P00000:0?ooo`H00000O`3oool008@0oooo
5`0000250?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>
0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.27997, -0.037487, \
0.00891962, 0.00302111}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(With[{n = 0, s = 0, \[Alpha] = \[Pi]/2}, 
        Module[{K}, K = \@\(m\^2 + n\^2 + s\^2\); 
          Plot[\(2\/\(\[Pi]\ K\)\) \(\[Integral]\_\(-\[Beta]1[m, n, s, \
\[Alpha]]\)\%\(\[Beta]1[m, n, s, \[Alpha]]\)sinep1p2mn[m, n, 
                    s, \[Beta]] \[DifferentialD]\[Beta]\), {m, 0, 2}, 
            PlotRange \[Rule] {0, 5}]]];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0 0.123607 [
[.2619 -0.0125 -9 -9 ]
[.2619 -0.0125 9 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[.01131 .12361 -6 -4.5 ]
[.01131 .12361 0 4.5 ]
[.01131 .24721 -6 -4.5 ]
[.01131 .24721 0 4.5 ]
[.01131 .37082 -6 -4.5 ]
[.01131 .37082 0 4.5 ]
[.01131 .49443 -6 -4.5 ]
[.01131 .49443 0 4.5 ]
[.01131 .61803 -6 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(0.5)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(1)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(1.5)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(2)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .12361 m
.03006 .12361 L
s
[(1)] .01131 .12361 1 0 Mshowa
.02381 .24721 m
.03006 .24721 L
s
[(2)] .01131 .24721 1 0 Mshowa
.02381 .37082 m
.03006 .37082 L
s
[(3)] .01131 .37082 1 0 Mshowa
.02381 .49443 m
.03006 .49443 L
s
[(4)] .01131 .49443 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(5)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .02472 m
.02756 .02472 L
s
.02381 .04944 m
.02756 .04944 L
s
.02381 .07416 m
.02756 .07416 L
s
.02381 .09889 m
.02756 .09889 L
s
.02381 .14833 m
.02756 .14833 L
s
.02381 .17305 m
.02756 .17305 L
s
.02381 .19777 m
.02756 .19777 L
s
.02381 .22249 m
.02756 .22249 L
s
.02381 .27193 m
.02756 .27193 L
s
.02381 .29666 m
.02756 .29666 L
s
.02381 .32138 m
.02756 .32138 L
s
.02381 .3461 m
.02756 .3461 L
s
.02381 .39554 m
.02756 .39554 L
s
.02381 .42026 m
.02756 .42026 L
s
.02381 .44498 m
.02756 .44498 L
s
.02381 .46971 m
.02756 .46971 L
s
.02381 .51915 m
.02756 .51915 L
s
.02381 .54387 m
.02756 .54387 L
s
.02381 .56859 m
.02756 .56859 L
s
.02381 .59331 m
.02756 .59331 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.14425 .61803 m
.145 .61335 L
.16409 .52842 L
.18485 .45867 L
.20462 .40694 L
.22563 .3629 L
.26338 .30276 L
.30359 .25605 L
.34227 .22178 L
.38341 .19298 L
.42304 .17043 L
.46115 .15223 L
.50171 .13565 L
.54075 .12176 L
.58225 .10871 L
.62223 .09742 L
.6607 .08749 L
.70162 .07767 L
.74102 .06875 L
.77891 .06048 L
.81925 .05181 L
.85807 .04333 L
.89935 .03368 L
.91998 .0283 L
.93911 .02263 L
.95707 .01601 L
.96224 .01362 L
.9671 .01095 L
.97147 .00786 L
.97267 .00679 L
.97393 .00543 L
.97501 .00392 L
.97619 2e-05 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00C03oool2000000@0oooo00<000000?ooo`3oool00P3oool3000003D0
oooo1000000c0?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`<00000=@3oool400000180
oooo001;0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0=03oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0<P3oool00`000000
oooo0?ooo`0C0?ooo`00B`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo03@0
oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool04P3oool004/0oooo00@000000?ooo`3oool00000203oool3000003L0
oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`070?ooo`<00000=`3oool00`000000
oooo0?ooo`0A0?ooo`00B`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo03L0
oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03P0
oooo00<000000?ooo`3oool0403oool004/0oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`0e0?ooo`<00000=03oool3000000T0oooo00<000000?ooo`3oool0=@3oool010000000
oooo0?ooo`00000B0?ooo`00C03oool2000000T0oooo1000000f0?ooo`030000003oool0oooo03@0
oooo00<000000?ooo`3oool01`3oool4000003D0oooo0P00000C0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`003`3ooooo000000D000003@3oool001D0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`080?ooo`8000004`3oool001D0oooo00<000000?ooo`3oool0
l`3oool00`000000oooo0?ooo`0B0?ooo`005@3oool00`000000oooo0?ooo`3`0?ooo`<000005@3o
ool001D0oooo00<000000?ooo`3oool0kP3oool2000001P0oooo000E0?ooo`030000003oool0oooo
0>`0oooo0P00000J0?ooo`005@3oool200000>T0oooo1000000L0?ooo`005@3oool00`000000oooo
0?ooo`3T0?ooo`@00000803oool001D0oooo00<000000?ooo`3oool0hP3oool2000002@0oooo000E
0?ooo`030000003oool0oooo0=h0oooo1000000V0?ooo`005@3oool00`000000oooo0?ooo`3H0?oo
o`H00000:P3oool001D0oooo00<000000?ooo`3oool0d`3oool500000300oooo000E0?ooo`030000
003oool0oooo0<h0oooo1@00000e0?ooo`005@3oool200000<X0oooo1@00000j0?ooo`005@3oool0
0`000000oooo0?ooo`340?ooo`D00000?`3oool001D0oooo00<000000?ooo`3oool0`03oool40000
04@0oooo000E0?ooo`030000003oool0oooo0;`0oooo100000180?ooo`005@3oool00`000000oooo
0?ooo`2i0?ooo`<00000C03oool001D0oooo00<000000?ooo`3oool0]@3oool4000004l0oooo000E
0?ooo`800000/@3oool5000005<0oooo000E0?ooo`030000003oool0oooo0:/0oooo1@00001H0?oo
o`005@3oool00`000000oooo0?ooo`2U0?ooo`H00000G@3oool001D0oooo00<000000?ooo`3oool0
X@3oool4000006<0oooo000E0?ooo`030000003oool0oooo09d0oooo1000001W0?ooo`005@3oool0
0`000000oooo0?ooo`2J0?ooo`<00000J`3oool001D0oooo0P00002H0?ooo`<00000KP3oool001D0
oooo00<000000?ooo`3oool0T`3oool400000740oooo000E0?ooo`030000003oool0oooo0900oooo
0`00001e0?ooo`005@3oool00`000000oooo0?ooo`2=0?ooo`<00000N03oool001D0oooo00<00000
0?ooo`3oool0R@3oool4000007/0oooo000=0?ooo`@00000103oool00`000000oooo0?ooo`250?oo
o`@00000O`3oool000l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`220?ooo`<0
0000P`3oool000l0oooo00<000000?ooo`3oool00`3oool300000800oooo0P0000260?ooo`003`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo07d0oooo0`0000280?ooo`003`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo07/0oooo0P00002;0?ooo`003@3oool30000
00D0oooo00<000000?ooo`3oool0N03oool3000008d0oooo000?0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0M@3oool300000900oooo000E0?ooo`030000003oool0oooo07<0oooo
0P00002C0?ooo`005@3oool200000740oooo0`00002E0?ooo`005@3oool00`000000oooo0?ooo`1^
0?ooo`800000V03oool001D0oooo00<000000?ooo`3oool0K03oool2000009X0oooo000E0?ooo`03
0000003oool0oooo06X0oooo0P00002L0?ooo`005@3oool00`000000oooo0?ooo`1X0?ooo`800000
WP3oool001D0oooo00<000000?ooo`3oool0IP3oool200000:00oooo000E0?ooo`030000003oool0
oooo06D0oooo00<000000?ooo`3oool0X03oool001D0oooo0P00001T0?ooo`800000X`3oool001D0
oooo00<000000?ooo`3oool0H@3oool200000:D0oooo000E0?ooo`030000003oool0oooo05l0oooo
0P00002W0?ooo`005@3oool00`000000oooo0?ooo`1M0?ooo`800000Z@3oool001D0oooo00<00000
0?ooo`3oool0F`3oool200000:/0oooo000E0?ooo`030000003oool0oooo05X0oooo00<000000?oo
o`3oool0Z`3oool001D0oooo0P00001I0?ooo`800000[P3oool001D0oooo00<000000?ooo`3oool0
E`3oool00`000000oooo0?ooo`2^0?ooo`005@3oool00`000000oooo0?ooo`1E0?ooo`800000/@3o
ool001D0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`2a0?ooo`005@3oool00`00
0000oooo0?ooo`1C0?ooo`030000003oool0oooo0;80oooo000E0?ooo`030000003oool0oooo0540
oooo0P00002e0?ooo`005@3oool200000540oooo00<000000?ooo`3oool0]@3oool001D0oooo00<0
00000?ooo`3oool0C`3oool00`000000oooo0?ooo`2f0?ooo`005@3oool00`000000oooo0?ooo`1>
0?ooo`030000003oool0oooo0;L0oooo000E0?ooo`030000003oool0oooo04d0oooo00<000000?oo
o`3oool0^03oool001D0oooo00<000000?ooo`3oool0B`3oool200000;/0oooo000=0?ooo`@00000
103oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0;/0oooo000=0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`2l0?ooo`003P3oool0
0`000000oooo0?ooo`040?ooo`<00000B03oool00`000000oooo0?ooo`2m0?ooo`003`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0_P3oool00100
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0;l0
oooo000=0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0A@3oool00`000000
oooo0?ooo`300?ooo`003P3oool2000000D0oooo00<000000?ooo`3oool0A03oool00`000000oooo
0?ooo`310?ooo`005@3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0<80oooo000E
0?ooo`800000@`3oool00`000000oooo0?ooo`330?ooo`005@3oool00`000000oooo0?ooo`110?oo
o`030000003oool0oooo0<@0oooo000E0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3o
ool0a03oool001D0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`350?ooo`005@3o
ool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0<H0oooo000E0?ooo`030000003oool0
oooo03h0oooo00<000000?ooo`3oool0a`3oool001D0oooo00<000000?ooo`3oool0?@3oool00`00
0000oooo0?ooo`380?ooo`005@3oool2000003d0oooo00<000000?ooo`3oool0b@3oool001D0oooo
00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`3:0?ooo`005@3oool00`000000oooo0?oo
o`0j0?ooo`030000003oool0oooo0</0oooo000E0?ooo`030000003oool0oooo03X0oooo00<00000
0?ooo`3oool0b`3oool001D0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`3<0?oo
o`005@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0<`0oooo000E0?ooo`800000
>@3oool00`000000oooo0?ooo`3=0?ooo`005@3oool00`000000oooo0?ooo`0g0?ooo`030000003o
ool0oooo0<h0oooo000E0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0cP3oool0
01D0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`3?0?ooo`005@3oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0oooo0=00oooo000E0?ooo`030000003oool0oooo03D0oooo
00<000000?ooo`3oool0d03oool001D0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?oo
o`3A0?ooo`005@3oool2000003D0oooo00<000000?ooo`3oool0d@3oool001D0oooo00<000000?oo
o`3oool0<`3oool00`000000oooo0?ooo`3B0?ooo`005@3oool00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo0=<0oooo000E0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0
d`3oool000h0oooo0P0000050?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0e03o
ool000d0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo0=@0oooo000@0?ooo`030000003oool0oooo0080oooo0`00000`0?ooo`030000003oool0
oooo0=D0oooo000>0?ooo`8000001@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
0=D0oooo000@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`3F0?ooo`003@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool0eP3oool000h0oooo0P0000050?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool0e`3oool001D0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?oo
o`3G0?ooo`005@3oool2000002h0oooo00<000000?ooo`3oool0f03oool001D0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`3H0?ooo`005@3oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo0=T0oooo000E0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0
f@3oool001D0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3I0?ooo`005@3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0=X0oooo000E0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool0fP3oool001D0oooo0P00000/0?ooo`030000003oool0oooo0=X0
oooo000E0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0f`3oool001D0oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`3K0?ooo`005@3oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo0=/0oooo000E0?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool0g03oool001D0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`3L0?ooo`00
5@3oool2000002T0oooo00<000000?ooo`3oool0g@3oool001D0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`3M0?ooo`005@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo0=d0oooo000E0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0gP3oool001D0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`3N0?ooo`005@3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo0=h0oooo000E0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool0g`3oool001D0oooo0P00000W0?ooo`030000003oool0oooo0=l0oooo000E0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool0g`3oool001D0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`3P0?ooo`005@3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo0>00oooo000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`3P0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool0h@3oool000`0oooo1@0000040?ooo`<00000903oool00`00
0000oooo0?ooo`3Q0?ooo`00303oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool0h@3oool000d0oooo00<000000?ooo`0000001@3oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo0>80oooo000>0?ooo`8000001@3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo0>80oooo000?0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`3R0?ooo`005@3oool00`000000oooo0?ooo`0R
0?ooo`030000003oool0oooo0><0oooo000E0?ooo`8000008`3oool00`000000oooo0?ooo`3S0?oo
o`005@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0><0oooo000E0?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool0i03oool001D0oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`3T0?ooo`005@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo0>@0oooo000E0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0i03oool001D0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`3U0?ooo`005@3oool200000240oooo
00<000000?ooo`3oool0i@3oool001D0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`3U0?ooo`005@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0>D0oooo000E0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool0i@3oool001D0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`3U0?ooo`005@3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo0>H0oooo000E0?ooo`800000803oool00`000000oooo0?ooo`3V0?ooo`005@3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0>H0oooo000E0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool0iP3oool001D0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`3V0?ooo`005@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0>L0oooo
000E0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0i`3oool001D0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`3W0?ooo`005@3oool2000001l0oooo00<000000?oo
o`3oool0i`3oool001D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3W0?ooo`00
5@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0>L0oooo000E0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool0j03oool000d0oooo0`0000050?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool0j03oool00100oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo0>P0oooo000@0?ooo`030000003oool0oooo0080
oooo0`00000L0?ooo`030000003oool0oooo0>T0oooo000=0?ooo`<00000o`3ooolA0?ooo`003@3o
ool00`000000oooo0?ooo`3o0?oooa40oooo000=0?ooo`030000003oool0oooo0?l0oooo4@3oool0
00d0oooo1000003o0?oooa00oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.175028, -0.382056, \
0.00810174, 0.0312115}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(With[{n = 0, s = 0, \[Alpha] = \[Pi]/2}, 
        Module[{K}, K = \@\(m\^2 + n\^2 + s\^2\); 
          Plot[\(2\/\(\[Pi]\ K\)\) \(\[Integral]\_\(-\[Beta]1[m, n, s, \
\[Alpha]]\)\%\(\[Beta]1[m, n, s, \[Alpha]]\)sinep1p2[m, n, 
                    s, \[Beta]] \[DifferentialD]\[Beta]\), {m, 0, 2}, 
            PlotRange \[Rule] {0, 5}]]];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0 0.123607 [
[.2619 -0.0125 -9 -9 ]
[.2619 -0.0125 9 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[.01131 .12361 -6 -4.5 ]
[.01131 .12361 0 4.5 ]
[.01131 .24721 -6 -4.5 ]
[.01131 .24721 0 4.5 ]
[.01131 .37082 -6 -4.5 ]
[.01131 .37082 0 4.5 ]
[.01131 .49443 -6 -4.5 ]
[.01131 .49443 0 4.5 ]
[.01131 .61803 -6 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(0.5)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(1)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(1.5)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(2)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .12361 m
.03006 .12361 L
s
[(1)] .01131 .12361 1 0 Mshowa
.02381 .24721 m
.03006 .24721 L
s
[(2)] .01131 .24721 1 0 Mshowa
.02381 .37082 m
.03006 .37082 L
s
[(3)] .01131 .37082 1 0 Mshowa
.02381 .49443 m
.03006 .49443 L
s
[(4)] .01131 .49443 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(5)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .02472 m
.02756 .02472 L
s
.02381 .04944 m
.02756 .04944 L
s
.02381 .07416 m
.02756 .07416 L
s
.02381 .09889 m
.02756 .09889 L
s
.02381 .14833 m
.02756 .14833 L
s
.02381 .17305 m
.02756 .17305 L
s
.02381 .19777 m
.02756 .19777 L
s
.02381 .22249 m
.02756 .22249 L
s
.02381 .27193 m
.02756 .27193 L
s
.02381 .29666 m
.02756 .29666 L
s
.02381 .32138 m
.02756 .32138 L
s
.02381 .3461 m
.02756 .3461 L
s
.02381 .39554 m
.02756 .39554 L
s
.02381 .42026 m
.02756 .42026 L
s
.02381 .44498 m
.02756 .44498 L
s
.02381 .46971 m
.02756 .46971 L
s
.02381 .51915 m
.02756 .51915 L
s
.02381 .54387 m
.02756 .54387 L
s
.02381 .56859 m
.02756 .56859 L
s
.02381 .59331 m
.02756 .59331 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.14425 .61803 m
.145 .61335 L
.16409 .52842 L
.18485 .45867 L
.20462 .40694 L
.22563 .3629 L
.26338 .30276 L
.30359 .25605 L
.34227 .22178 L
.38341 .19298 L
.42304 .17043 L
.46115 .15223 L
.50171 .13565 L
.54075 .12176 L
.58225 .10871 L
.62223 .09742 L
.6607 .08749 L
.70162 .07767 L
.74102 .06875 L
.77891 .06048 L
.81925 .05181 L
.85807 .04333 L
.89935 .03368 L
.91998 .0283 L
.93911 .02263 L
.95707 .01601 L
.96224 .01362 L
.9671 .01095 L
.97147 .00786 L
.97267 .00679 L
.97393 .00543 L
.97501 .00392 L
.97619 2e-05 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00C03oool2000000@0oooo00<000000?ooo`3oool00P3oool3000003D0
oooo1000000c0?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`<00000=@3oool400000180
oooo001;0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0=03oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0<P3oool00`000000
oooo0?ooo`0C0?ooo`00B`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo03@0
oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool04P3oool004/0oooo00@000000?ooo`3oool00000203oool3000003L0
oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`070?ooo`<00000=`3oool00`000000
oooo0?ooo`0A0?ooo`00B`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo03L0
oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03P0
oooo00<000000?ooo`3oool0403oool004/0oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`0e0?ooo`<00000=03oool3000000T0oooo00<000000?ooo`3oool0=@3oool010000000
oooo0?ooo`00000B0?ooo`00C03oool2000000T0oooo1000000f0?ooo`030000003oool0oooo03@0
oooo00<000000?ooo`3oool01`3oool4000003D0oooo0P00000C0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`003`3ooooo000000D000003@3oool001D0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`080?ooo`8000004`3oool001D0oooo00<000000?ooo`3oool0
l`3oool00`000000oooo0?ooo`0B0?ooo`005@3oool00`000000oooo0?ooo`3`0?ooo`<000005@3o
ool001D0oooo00<000000?ooo`3oool0kP3oool2000001P0oooo000E0?ooo`030000003oool0oooo
0>`0oooo0P00000J0?ooo`005@3oool200000>T0oooo1000000L0?ooo`005@3oool00`000000oooo
0?ooo`3T0?ooo`@00000803oool001D0oooo00<000000?ooo`3oool0hP3oool2000002@0oooo000E
0?ooo`030000003oool0oooo0=h0oooo1000000V0?ooo`005@3oool00`000000oooo0?ooo`3H0?oo
o`H00000:P3oool001D0oooo00<000000?ooo`3oool0d`3oool500000300oooo000E0?ooo`030000
003oool0oooo0<h0oooo1@00000e0?ooo`005@3oool200000<X0oooo1@00000j0?ooo`005@3oool0
0`000000oooo0?ooo`340?ooo`D00000?`3oool001D0oooo00<000000?ooo`3oool0`03oool40000
04@0oooo000E0?ooo`030000003oool0oooo0;`0oooo100000180?ooo`005@3oool00`000000oooo
0?ooo`2i0?ooo`<00000C03oool001D0oooo00<000000?ooo`3oool0]@3oool4000004l0oooo000E
0?ooo`800000/@3oool5000005<0oooo000E0?ooo`030000003oool0oooo0:/0oooo1@00001H0?oo
o`005@3oool00`000000oooo0?ooo`2U0?ooo`H00000G@3oool001D0oooo00<000000?ooo`3oool0
X@3oool4000006<0oooo000E0?ooo`030000003oool0oooo09d0oooo1000001W0?ooo`005@3oool0
0`000000oooo0?ooo`2J0?ooo`<00000J`3oool001D0oooo0P00002H0?ooo`<00000KP3oool001D0
oooo00<000000?ooo`3oool0T`3oool400000740oooo000E0?ooo`030000003oool0oooo0900oooo
0`00001e0?ooo`005@3oool00`000000oooo0?ooo`2=0?ooo`<00000N03oool001D0oooo00<00000
0?ooo`3oool0R@3oool4000007/0oooo000=0?ooo`@00000103oool00`000000oooo0?ooo`250?oo
o`@00000O`3oool000l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`220?ooo`<0
0000P`3oool000l0oooo00<000000?ooo`3oool00`3oool300000800oooo0P0000260?ooo`003`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo07d0oooo0`0000280?ooo`003`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo07/0oooo0P00002;0?ooo`003@3oool30000
00D0oooo00<000000?ooo`3oool0N03oool3000008d0oooo000?0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0M@3oool300000900oooo000E0?ooo`030000003oool0oooo07<0oooo
0P00002C0?ooo`005@3oool200000740oooo0`00002E0?ooo`005@3oool00`000000oooo0?ooo`1^
0?ooo`800000V03oool001D0oooo00<000000?ooo`3oool0K03oool2000009X0oooo000E0?ooo`03
0000003oool0oooo06X0oooo0P00002L0?ooo`005@3oool00`000000oooo0?ooo`1X0?ooo`800000
WP3oool001D0oooo00<000000?ooo`3oool0IP3oool200000:00oooo000E0?ooo`030000003oool0
oooo06D0oooo00<000000?ooo`3oool0X03oool001D0oooo0P00001T0?ooo`800000X`3oool001D0
oooo00<000000?ooo`3oool0H@3oool200000:D0oooo000E0?ooo`030000003oool0oooo05l0oooo
0P00002W0?ooo`005@3oool00`000000oooo0?ooo`1M0?ooo`800000Z@3oool001D0oooo00<00000
0?ooo`3oool0F`3oool200000:/0oooo000E0?ooo`030000003oool0oooo05X0oooo00<000000?oo
o`3oool0Z`3oool001D0oooo0P00001I0?ooo`800000[P3oool001D0oooo00<000000?ooo`3oool0
E`3oool00`000000oooo0?ooo`2^0?ooo`005@3oool00`000000oooo0?ooo`1E0?ooo`800000/@3o
ool001D0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`2a0?ooo`005@3oool00`00
0000oooo0?ooo`1C0?ooo`030000003oool0oooo0;80oooo000E0?ooo`030000003oool0oooo0540
oooo0P00002e0?ooo`005@3oool200000540oooo00<000000?ooo`3oool0]@3oool001D0oooo00<0
00000?ooo`3oool0C`3oool00`000000oooo0?ooo`2f0?ooo`005@3oool00`000000oooo0?ooo`1>
0?ooo`030000003oool0oooo0;L0oooo000E0?ooo`030000003oool0oooo04d0oooo00<000000?oo
o`3oool0^03oool001D0oooo00<000000?ooo`3oool0B`3oool200000;/0oooo000=0?ooo`@00000
103oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0;/0oooo000=0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`2l0?ooo`003P3oool0
0`000000oooo0?ooo`040?ooo`<00000B03oool00`000000oooo0?ooo`2m0?ooo`003`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0_P3oool00100
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0;l0
oooo000=0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0A@3oool00`000000
oooo0?ooo`300?ooo`003P3oool2000000D0oooo00<000000?ooo`3oool0A03oool00`000000oooo
0?ooo`310?ooo`005@3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0<80oooo000E
0?ooo`800000@`3oool00`000000oooo0?ooo`330?ooo`005@3oool00`000000oooo0?ooo`110?oo
o`030000003oool0oooo0<@0oooo000E0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3o
ool0a03oool001D0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`350?ooo`005@3o
ool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0<H0oooo000E0?ooo`030000003oool0
oooo03h0oooo00<000000?ooo`3oool0a`3oool001D0oooo00<000000?ooo`3oool0?@3oool00`00
0000oooo0?ooo`380?ooo`005@3oool2000003d0oooo00<000000?ooo`3oool0b@3oool001D0oooo
00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`3:0?ooo`005@3oool00`000000oooo0?oo
o`0j0?ooo`030000003oool0oooo0</0oooo000E0?ooo`030000003oool0oooo03X0oooo00<00000
0?ooo`3oool0b`3oool001D0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`3<0?oo
o`005@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0<`0oooo000E0?ooo`800000
>@3oool00`000000oooo0?ooo`3=0?ooo`005@3oool00`000000oooo0?ooo`0g0?ooo`030000003o
ool0oooo0<h0oooo000E0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0cP3oool0
01D0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`3?0?ooo`005@3oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0oooo0=00oooo000E0?ooo`030000003oool0oooo03D0oooo
00<000000?ooo`3oool0d03oool001D0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?oo
o`3A0?ooo`005@3oool2000003D0oooo00<000000?ooo`3oool0d@3oool001D0oooo00<000000?oo
o`3oool0<`3oool00`000000oooo0?ooo`3B0?ooo`005@3oool00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo0=<0oooo000E0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0
d`3oool000h0oooo0P0000050?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0e03o
ool000d0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo0=@0oooo000@0?ooo`030000003oool0oooo0080oooo0`00000`0?ooo`030000003oool0
oooo0=D0oooo000>0?ooo`8000001@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
0=D0oooo000@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`3F0?ooo`003@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool0eP3oool000h0oooo0P0000050?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool0e`3oool001D0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?oo
o`3G0?ooo`005@3oool2000002h0oooo00<000000?ooo`3oool0f03oool001D0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`3H0?ooo`005@3oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo0=T0oooo000E0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0
f@3oool001D0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3I0?ooo`005@3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0=X0oooo000E0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool0fP3oool001D0oooo0P00000/0?ooo`030000003oool0oooo0=X0
oooo000E0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0f`3oool001D0oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`3K0?ooo`005@3oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo0=/0oooo000E0?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool0g03oool001D0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`3L0?ooo`00
5@3oool2000002T0oooo00<000000?ooo`3oool0g@3oool001D0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`3M0?ooo`005@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo0=d0oooo000E0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0gP3oool001D0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`3N0?ooo`005@3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo0=h0oooo000E0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool0g`3oool001D0oooo0P00000W0?ooo`030000003oool0oooo0=l0oooo000E0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool0g`3oool001D0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`3P0?ooo`005@3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo0>00oooo000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`3P0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool0h@3oool000`0oooo1@0000040?ooo`<00000903oool00`00
0000oooo0?ooo`3Q0?ooo`00303oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool0h@3oool000d0oooo00<000000?ooo`0000001@3oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo0>80oooo000>0?ooo`8000001@3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo0>80oooo000?0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`3R0?ooo`005@3oool00`000000oooo0?ooo`0R
0?ooo`030000003oool0oooo0><0oooo000E0?ooo`8000008`3oool00`000000oooo0?ooo`3S0?oo
o`005@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0><0oooo000E0?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool0i03oool001D0oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`3T0?ooo`005@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo0>@0oooo000E0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0i03oool001D0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`3U0?ooo`005@3oool200000240oooo
00<000000?ooo`3oool0i@3oool001D0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`3U0?ooo`005@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0>D0oooo000E0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool0i@3oool001D0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`3U0?ooo`005@3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo0>H0oooo000E0?ooo`800000803oool00`000000oooo0?ooo`3V0?ooo`005@3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0>H0oooo000E0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool0iP3oool001D0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`3V0?ooo`005@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0>L0oooo
000E0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0i`3oool001D0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`3W0?ooo`005@3oool2000001l0oooo00<000000?oo
o`3oool0i`3oool001D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3W0?ooo`00
5@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0>L0oooo000E0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool0j03oool000d0oooo0`0000050?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool0j03oool00100oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo0>P0oooo000@0?ooo`030000003oool0oooo0080
oooo0`00000L0?ooo`030000003oool0oooo0>T0oooo000=0?ooo`<00000o`3ooolA0?ooo`003@3o
ool00`000000oooo0?ooo`3o0?oooa40oooo000=0?ooo`030000003oool0oooo0?l0oooo4@3oool0
00d0oooo1000003o0?oooa00oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.175028, -0.382056, \
0.00810174, 0.0312115}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[Abs[OTFSinepCJRS[l, 0.001, \[Pi]/2]], {l, 0, 2}, 
        PlotRange \[Rule] {0, 5}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0 0.123607 [
[.2619 -0.0125 -9 -9 ]
[.2619 -0.0125 9 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[.01131 .12361 -6 -4.5 ]
[.01131 .12361 0 4.5 ]
[.01131 .24721 -6 -4.5 ]
[.01131 .24721 0 4.5 ]
[.01131 .37082 -6 -4.5 ]
[.01131 .37082 0 4.5 ]
[.01131 .49443 -6 -4.5 ]
[.01131 .49443 0 4.5 ]
[.01131 .61803 -6 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(0.5)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(1)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(1.5)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(2)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .12361 m
.03006 .12361 L
s
[(1)] .01131 .12361 1 0 Mshowa
.02381 .24721 m
.03006 .24721 L
s
[(2)] .01131 .24721 1 0 Mshowa
.02381 .37082 m
.03006 .37082 L
s
[(3)] .01131 .37082 1 0 Mshowa
.02381 .49443 m
.03006 .49443 L
s
[(4)] .01131 .49443 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(5)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .02472 m
.02756 .02472 L
s
.02381 .04944 m
.02756 .04944 L
s
.02381 .07416 m
.02756 .07416 L
s
.02381 .09889 m
.02756 .09889 L
s
.02381 .14833 m
.02756 .14833 L
s
.02381 .17305 m
.02756 .17305 L
s
.02381 .19777 m
.02756 .19777 L
s
.02381 .22249 m
.02756 .22249 L
s
.02381 .27193 m
.02756 .27193 L
s
.02381 .29666 m
.02756 .29666 L
s
.02381 .32138 m
.02756 .32138 L
s
.02381 .3461 m
.02756 .3461 L
s
.02381 .39554 m
.02756 .39554 L
s
.02381 .42026 m
.02756 .42026 L
s
.02381 .44498 m
.02756 .44498 L
s
.02381 .46971 m
.02756 .46971 L
s
.02381 .51915 m
.02756 .51915 L
s
.02381 .54387 m
.02756 .54387 L
s
.02381 .56859 m
.02756 .56859 L
s
.02381 .59331 m
.02756 .59331 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 0 m
0 0 rlineto s
.02381 0 m
.02382 .61803 L
s
.14425 .61803 m
.145 .61334 L
.16409 .52841 L
.18485 .45867 L
.20462 .40694 L
.22563 .3629 L
.26338 .30276 L
.30359 .25605 L
.34227 .22178 L
.38341 .19298 L
.42304 .17043 L
.46115 .15223 L
.50171 .13565 L
.54075 .12176 L
.58225 .10871 L
.62223 .09742 L
.6607 .08749 L
.70162 .07767 L
.74102 .06875 L
.77891 .06048 L
.81925 .05181 L
.85807 .04333 L
.89935 .03368 L
.91998 .0283 L
.93911 .02263 L
.95707 .01601 L
.96224 .01362 L
.9671 .01095 L
.97147 .00786 L
.97267 .00679 L
.97393 .00543 L
.97501 .00392 L
.97619 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{42, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00C03oool2000000@0oooo00<000000?ooo`3oool00P3oool3000003D0
oooo1000000c0?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`<00000=@3oool400000180
oooo001;0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0=03oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0<P3oool00`000000
oooo0?ooo`0C0?ooo`00B`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo03@0
oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool04P3oool004/0oooo00@000000?ooo`3oool00000203oool3000003L0
oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`070?ooo`<00000=`3oool00`000000
oooo0?ooo`0A0?ooo`00B`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo03L0
oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03P0
oooo00<000000?ooo`3oool0403oool004/0oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`0e0?ooo`<00000=03oool3000000T0oooo00<000000?ooo`3oool0=@3oool010000000
oooo0?ooo`00000B0?ooo`00C03oool2000000T0oooo1000000f0?ooo`030000003oool0oooo03@0
oooo00<000000?ooo`3oool01`3oool4000003D0oooo0P00000C0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`003`3ooooo000000D000003@3oool001D0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`080?ooo`8000004`3oool001D0oooo00<000000?ooo`3oool0
l`3oool00`000000oooo0?ooo`0B0?ooo`005@3oool00`000000oooo0?ooo`3`0?ooo`<000005@3o
ool001D0oooo00<000000?ooo`3oool0kP3oool2000001P0oooo000E0?ooo`030000003oool0oooo
0>`0oooo0P00000J0?ooo`005@3oool200000>T0oooo1000000L0?ooo`005@3oool00`000000oooo
0?ooo`3T0?ooo`@00000803oool001D0oooo00<000000?ooo`3oool0hP3oool2000002@0oooo000E
0?ooo`030000003oool0oooo0=h0oooo1000000V0?ooo`005@3oool00`000000oooo0?ooo`3H0?oo
o`H00000:P3oool001D0oooo00<000000?ooo`3oool0d`3oool500000300oooo000E0?ooo`030000
003oool0oooo0<h0oooo1@00000e0?ooo`005@3oool200000<X0oooo1@00000j0?ooo`005@3oool0
0`000000oooo0?ooo`340?ooo`D00000?`3oool001D0oooo00<000000?ooo`3oool0`03oool40000
04@0oooo000E0?ooo`030000003oool0oooo0;`0oooo100000180?ooo`005@3oool00`000000oooo
0?ooo`2i0?ooo`<00000C03oool001D0oooo00<000000?ooo`3oool0]@3oool4000004l0oooo000E
0?ooo`800000/@3oool5000005<0oooo000E0?ooo`030000003oool0oooo0:/0oooo1@00001H0?oo
o`005@3oool00`000000oooo0?ooo`2U0?ooo`H00000G@3oool001D0oooo00<000000?ooo`3oool0
X@3oool4000006<0oooo000E0?ooo`030000003oool0oooo09d0oooo1000001W0?ooo`005@3oool0
0`000000oooo0?ooo`2J0?ooo`<00000J`3oool001D0oooo0P00002H0?ooo`<00000KP3oool001D0
oooo00<000000?ooo`3oool0T`3oool400000740oooo000E0?ooo`030000003oool0oooo0900oooo
0`00001e0?ooo`005@3oool00`000000oooo0?ooo`2=0?ooo`<00000N03oool001D0oooo00<00000
0?ooo`3oool0R@3oool4000007/0oooo000=0?ooo`@00000103oool00`000000oooo0?ooo`250?oo
o`@00000O`3oool000l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`220?ooo`<0
0000P`3oool000l0oooo00<000000?ooo`3oool00`3oool300000800oooo0P0000260?ooo`003`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo07d0oooo0`0000280?ooo`003`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo07/0oooo0P00002;0?ooo`003@3oool30000
00D0oooo00<000000?ooo`3oool0N03oool3000008d0oooo000?0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0M@3oool300000900oooo000E0?ooo`030000003oool0oooo07<0oooo
0P00002C0?ooo`005@3oool200000740oooo0`00002E0?ooo`005@3oool00`000000oooo0?ooo`1^
0?ooo`800000V03oool001D0oooo00<000000?ooo`3oool0K03oool2000009X0oooo000E0?ooo`03
0000003oool0oooo06X0oooo0P00002L0?ooo`005@3oool00`000000oooo0?ooo`1X0?ooo`800000
WP3oool001D0oooo00<000000?ooo`3oool0IP3oool200000:00oooo000E0?ooo`030000003oool0
oooo06D0oooo00<000000?ooo`3oool0X03oool001D0oooo0P00001T0?ooo`800000X`3oool001D0
oooo00<000000?ooo`3oool0H@3oool200000:D0oooo000E0?ooo`030000003oool0oooo05l0oooo
0P00002W0?ooo`005@3oool00`000000oooo0?ooo`1M0?ooo`800000Z@3oool001D0oooo00<00000
0?ooo`3oool0F`3oool200000:/0oooo000E0?ooo`030000003oool0oooo05X0oooo00<000000?oo
o`3oool0Z`3oool001D0oooo0P00001I0?ooo`800000[P3oool001D0oooo00<000000?ooo`3oool0
E`3oool00`000000oooo0?ooo`2^0?ooo`005@3oool00`000000oooo0?ooo`1E0?ooo`800000/@3o
ool001D0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`2a0?ooo`005@3oool00`00
0000oooo0?ooo`1C0?ooo`030000003oool0oooo0;80oooo000E0?ooo`030000003oool0oooo0540
oooo0P00002e0?ooo`005@3oool200000540oooo00<000000?ooo`3oool0]@3oool001D0oooo00<0
00000?ooo`3oool0C`3oool00`000000oooo0?ooo`2f0?ooo`005@3oool00`000000oooo0?ooo`1>
0?ooo`030000003oool0oooo0;L0oooo000E0?ooo`030000003oool0oooo04d0oooo00<000000?oo
o`3oool0^03oool001D0oooo00<000000?ooo`3oool0B`3oool200000;/0oooo000=0?ooo`@00000
103oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0;/0oooo000=0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`2l0?ooo`003P3oool0
0`000000oooo0?ooo`040?ooo`<00000B03oool00`000000oooo0?ooo`2m0?ooo`003`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0_P3oool00100
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0;l0
oooo000=0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0A@3oool00`000000
oooo0?ooo`300?ooo`003P3oool2000000D0oooo00<000000?ooo`3oool0A03oool00`000000oooo
0?ooo`310?ooo`005@3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0<80oooo000E
0?ooo`800000@`3oool00`000000oooo0?ooo`330?ooo`005@3oool00`000000oooo0?ooo`110?oo
o`030000003oool0oooo0<@0oooo000E0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3o
ool0a03oool001D0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`350?ooo`005@3o
ool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0<H0oooo000E0?ooo`030000003oool0
oooo03h0oooo00<000000?ooo`3oool0a`3oool001D0oooo00<000000?ooo`3oool0?@3oool00`00
0000oooo0?ooo`380?ooo`005@3oool2000003d0oooo00<000000?ooo`3oool0b@3oool001D0oooo
00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`3:0?ooo`005@3oool00`000000oooo0?oo
o`0j0?ooo`030000003oool0oooo0</0oooo000E0?ooo`030000003oool0oooo03X0oooo00<00000
0?ooo`3oool0b`3oool001D0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`3<0?oo
o`005@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0<`0oooo000E0?ooo`800000
>@3oool00`000000oooo0?ooo`3=0?ooo`005@3oool00`000000oooo0?ooo`0g0?ooo`030000003o
ool0oooo0<h0oooo000E0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0cP3oool0
01D0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`3?0?ooo`005@3oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0oooo0=00oooo000E0?ooo`030000003oool0oooo03D0oooo
00<000000?ooo`3oool0d03oool001D0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?oo
o`3A0?ooo`005@3oool2000003D0oooo00<000000?ooo`3oool0d@3oool001D0oooo00<000000?oo
o`3oool0<`3oool00`000000oooo0?ooo`3B0?ooo`005@3oool00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo0=<0oooo000E0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0
d`3oool000h0oooo0P0000050?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0e03o
ool000d0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo0=@0oooo000@0?ooo`030000003oool0oooo0080oooo0`00000`0?ooo`030000003oool0
oooo0=D0oooo000>0?ooo`8000001@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
0=D0oooo000@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`3F0?ooo`003@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool0eP3oool000h0oooo0P0000050?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool0e`3oool001D0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?oo
o`3G0?ooo`005@3oool2000002h0oooo00<000000?ooo`3oool0f03oool001D0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`3H0?ooo`005@3oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo0=T0oooo000E0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0
f@3oool001D0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3I0?ooo`005@3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0=X0oooo000E0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool0fP3oool001D0oooo0P00000/0?ooo`030000003oool0oooo0=X0
oooo000E0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0f`3oool001D0oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`3K0?ooo`005@3oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo0=/0oooo000E0?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool0g03oool001D0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`3L0?ooo`00
5@3oool2000002T0oooo00<000000?ooo`3oool0g@3oool001D0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`3M0?ooo`005@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo0=d0oooo000E0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0gP3oool001D0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`3N0?ooo`005@3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo0=h0oooo000E0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool0g`3oool001D0oooo0P00000W0?ooo`030000003oool0oooo0=l0oooo000E0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool0g`3oool001D0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`3P0?ooo`005@3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo0>00oooo000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`3P0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool0h@3oool000`0oooo1@0000040?ooo`<00000903oool00`00
0000oooo0?ooo`3Q0?ooo`00303oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool0h@3oool000d0oooo00<000000?ooo`0000001@3oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo0>80oooo000>0?ooo`8000001@3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo0>80oooo000?0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`3R0?ooo`005@3oool00`000000oooo0?ooo`0R
0?ooo`030000003oool0oooo0><0oooo000E0?ooo`8000008`3oool00`000000oooo0?ooo`3S0?oo
o`005@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0><0oooo000E0?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool0i03oool001D0oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`3T0?ooo`005@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo0>@0oooo000E0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0i03oool001D0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`3U0?ooo`005@3oool200000240oooo
00<000000?ooo`3oool0i@3oool001D0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`3U0?ooo`005@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0>D0oooo000E0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool0i@3oool001D0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`3U0?ooo`005@3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo0>H0oooo000E0?ooo`800000803oool00`000000oooo0?ooo`3V0?ooo`005@3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0>H0oooo000E0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool0iP3oool001D0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`3V0?ooo`005@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0>L0oooo
000E0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0i`3oool001D0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`3W0?ooo`005@3oool2000001l0oooo00<000000?oo
o`3oool0i`3oool001D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3W0?ooo`00
5@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0>L0oooo000E0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool0j03oool000d0oooo0`0000050?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool0j03oool00100oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo0>P0oooo000@0?ooo`030000003oool0oooo0080
oooo0`00000L0?ooo`030000003oool0oooo0>T0oooo000=0?ooo`<00000o`3ooolA0?ooo`003@3o
ool00`000000oooo0?ooo`3o0?oooa40oooo000=0?ooo`030000003oool0oooo0?l0oooo4@3oool0
00d0oooo1000003o0?oooa00oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.175028, -0.382056, \
0.00810174, 0.0312115}}]
}, Closed]],

Cell[BoxData[
    \(\(Get["\<~/src/math/Optimize.m\>"];\)\)], "Input"],

Cell["\<\
Tried to use Optimize, but it didnt' seem to actually help much, if \
anything slowed things down. Maybe Optimize is done internally and \
automatically in Math 4.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(With[{m = 0.1, n = 0, s = \(-0.2\), \[Alpha] = \[Pi]/2}, 
        OTFSinemnMRA[m, n, s, \[Alpha]]] // Timing\)], "Input"],

Cell[BoxData[
    \({0.7200000000011642`\ Second, \(\(2.313237240334714`\)\(\
\[InvisibleSpace]\)\) + 1.6021160583302275`*^-11\ \[ImaginaryI]}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(With[{n = 0, s = \(-0.2\), \[Alpha] = \[Pi]/2}, 
          Module[{K}, K = \@\(m\^2 + n\^2 + s\^2\); 
            Plot[Abs[
                NIntegrate[\(2\/\(\[Pi]\ K\)\) 
                    sinep1p2mn[m, n, 
                      s, \[Beta]], {\[Beta], \(-\[Beta]1[m, n, 
                        s, \[Alpha]]\), \[Beta]1[m, n, 
                      s, \[Alpha]]}]], {m, \(-1.5\), 1.5}]]];\) // 
      Timing\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(0.40765187541225`\/\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\) is not numerical at \!\({\[Beta]}\) = \!\({0.`}\)."\)], \
"Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(0.40765187541225`\/\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\) is not numerical at \!\({\[Beta]}\) = \!\({0.`}\)."\)], \
"Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(0.40765187541225`\/\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\) is not numerical at \!\({\[Beta]}\) = \!\({0.`}\)."\)], \
"Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"inum\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.502351 0.531126 0.0147151 0.194356 [
[.10401 .00222 -15 -9 ]
[.10401 .00222 15 0 ]
[.23679 .00222 -12 -9 ]
[.23679 .00222 12 0 ]
[.36957 .00222 -15 -9 ]
[.36957 .00222 15 0 ]
[.63513 .00222 -12 -9 ]
[.63513 .00222 12 0 ]
[.76791 .00222 -9 -9 ]
[.76791 .00222 9 0 ]
[.9007 .00222 -12 -9 ]
[.9007 .00222 12 0 ]
[.48985 .11189 -18 -4.5 ]
[.48985 .11189 0 4.5 ]
[.48985 .20907 -6 -4.5 ]
[.48985 .20907 0 4.5 ]
[.48985 .30625 -18 -4.5 ]
[.48985 .30625 0 4.5 ]
[.48985 .40343 -6 -4.5 ]
[.48985 .40343 0 4.5 ]
[.48985 .5006 -18 -4.5 ]
[.48985 .5006 0 4.5 ]
[.48985 .59778 -6 -4.5 ]
[.48985 .59778 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10401 .01472 m
.10401 .02097 L
s
[(-0.75)] .10401 .00222 0 1 Mshowa
.23679 .01472 m
.23679 .02097 L
s
[(-0.5)] .23679 .00222 0 1 Mshowa
.36957 .01472 m
.36957 .02097 L
s
[(-0.25)] .36957 .00222 0 1 Mshowa
.63513 .01472 m
.63513 .02097 L
s
[(0.25)] .63513 .00222 0 1 Mshowa
.76791 .01472 m
.76791 .02097 L
s
[(0.5)] .76791 .00222 0 1 Mshowa
.9007 .01472 m
.9007 .02097 L
s
[(0.75)] .9007 .00222 0 1 Mshowa
.125 Mabswid
.13056 .01472 m
.13056 .01847 L
s
.15712 .01472 m
.15712 .01847 L
s
.18368 .01472 m
.18368 .01847 L
s
.21023 .01472 m
.21023 .01847 L
s
.26334 .01472 m
.26334 .01847 L
s
.2899 .01472 m
.2899 .01847 L
s
.31646 .01472 m
.31646 .01847 L
s
.34301 .01472 m
.34301 .01847 L
s
.39613 .01472 m
.39613 .01847 L
s
.42268 .01472 m
.42268 .01847 L
s
.44924 .01472 m
.44924 .01847 L
s
.47579 .01472 m
.47579 .01847 L
s
.52891 .01472 m
.52891 .01847 L
s
.55546 .01472 m
.55546 .01847 L
s
.58202 .01472 m
.58202 .01847 L
s
.60858 .01472 m
.60858 .01847 L
s
.66169 .01472 m
.66169 .01847 L
s
.68825 .01472 m
.68825 .01847 L
s
.7148 .01472 m
.7148 .01847 L
s
.74136 .01472 m
.74136 .01847 L
s
.79447 .01472 m
.79447 .01847 L
s
.82103 .01472 m
.82103 .01847 L
s
.84758 .01472 m
.84758 .01847 L
s
.87414 .01472 m
.87414 .01847 L
s
.07745 .01472 m
.07745 .01847 L
s
.05089 .01472 m
.05089 .01847 L
s
.02434 .01472 m
.02434 .01847 L
s
.92725 .01472 m
.92725 .01847 L
s
.95381 .01472 m
.95381 .01847 L
s
.98036 .01472 m
.98036 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.50235 .11189 m
.5086 .11189 L
s
[(0.5)] .48985 .11189 1 0 Mshowa
.50235 .20907 m
.5086 .20907 L
s
[(1)] .48985 .20907 1 0 Mshowa
.50235 .30625 m
.5086 .30625 L
s
[(1.5)] .48985 .30625 1 0 Mshowa
.50235 .40343 m
.5086 .40343 L
s
[(2)] .48985 .40343 1 0 Mshowa
.50235 .5006 m
.5086 .5006 L
s
[(2.5)] .48985 .5006 1 0 Mshowa
.50235 .59778 m
.5086 .59778 L
s
[(3)] .48985 .59778 1 0 Mshowa
.125 Mabswid
.50235 .03415 m
.5061 .03415 L
s
.50235 .05359 m
.5061 .05359 L
s
.50235 .07302 m
.5061 .07302 L
s
.50235 .09246 m
.5061 .09246 L
s
.50235 .13133 m
.5061 .13133 L
s
.50235 .15076 m
.5061 .15076 L
s
.50235 .1702 m
.5061 .1702 L
s
.50235 .18964 m
.5061 .18964 L
s
.50235 .22851 m
.5061 .22851 L
s
.50235 .24794 m
.5061 .24794 L
s
.50235 .26738 m
.5061 .26738 L
s
.50235 .28681 m
.5061 .28681 L
s
.50235 .32568 m
.5061 .32568 L
s
.50235 .34512 m
.5061 .34512 L
s
.50235 .36456 m
.5061 .36456 L
s
.50235 .38399 m
.5061 .38399 L
s
.50235 .42286 m
.5061 .42286 L
s
.50235 .4423 m
.5061 .4423 L
s
.50235 .46173 m
.5061 .46173 L
s
.50235 .48117 m
.5061 .48117 L
s
.50235 .52004 m
.5061 .52004 L
s
.50235 .53948 m
.5061 .53948 L
s
.50235 .55891 m
.5061 .55891 L
s
.50235 .57835 m
.5061 .57835 L
s
.50235 .61722 m
.5061 .61722 L
s
.25 Mabswid
.50235 0 m
.50235 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .22876 m
.03844 .24896 L
.10368 .29108 L
.17302 .34785 L
.23983 .41876 L
.30409 .50439 L
.33663 .55095 L
.35389 .5737 L
.36341 .58463 L
.37247 .59334 L
.37657 .59658 L
.38095 .59943 L
.38347 .60076 L
.38576 .60174 L
.38686 .60214 L
.38805 .60251 L
.39022 .60301 L
.39218 .60326 L
.39433 .60331 L
.39541 .60324 L
.39658 .60309 L
.39867 .60262 L
.40077 .60188 L
.40275 .60091 L
.40646 .59835 L
.4103 .59458 L
.41438 .58922 L
.42171 .57561 L
.42578 .56557 L
.4296 .55437 L
.4383 .52162 L
.44616 .48243 L
.45475 .42778 L
.47207 .2755 L
.47971 .1881 L
.48373 .13594 L
.48799 .07452 L
.48979 .04602 L
.49172 .01472 L
.49383 .01472 L
.49581 .01472 L
.50303 .01472 L
.50763 .01472 L
.5099 .01472 L
.51201 .01472 L
.51391 .02921 L
.51594 .06247 L
.52022 .1256 L
.53584 .30821 L
.54531 .39274 L
Mistroke
.55423 .4566 L
.56224 .50206 L
.57089 .5398 L
.57487 .55362 L
.57914 .56615 L
.58683 .58341 L
.59153 .59097 L
.59598 .59627 L
.59997 .59966 L
.60223 .60106 L
.60431 .60203 L
.60633 .60271 L
.60851 .60315 L
.61057 .60332 L
.61245 .60327 L
.61454 .603 L
.61572 .60275 L
.61682 .60246 L
.61905 .6017 L
.62142 .60067 L
.62632 .59783 L
.63094 .59442 L
.63958 .58643 L
.67313 .54388 L
.70402 .49951 L
.77003 .41262 L
.8335 .34617 L
.90108 .29104 L
.96612 .24904 L
Mfstroke
.96612 .24904 m
1 .23127 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00703oool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`<000004`3oool2000000@0oooo00<000000?ooo`3oool00P3oool3000001<0
oooo0P0000040?ooo`030000003oool0oooo0080oooo100000020?ooo`<00000<P3oool2000000@0
oooo00<000000?ooo`3oool00P3oool400000080oooo0`00000C0?ooo`800000103oool00`000000
oooo0?ooo`020?ooo`<000004`3oool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`<000006P3oool001/0oooo00@000000?ooo`3oool000002@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00@000000?ooo`3oool000002`3oool00`00
0000oooo0?ooo`0?0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0^0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0?0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0
3`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool05`3oool001/0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00l0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0?0?oo
o`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0^
0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0?0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool03`3oool010000000oooo
0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05`3oool001D0oooo
100000020?ooo`040000003oool0oooo000000X0oooo00@000000?ooo`3oool0oooo0`00000<0?oo
o`@000000P3oool010000000oooo0?ooo`0000080?ooo`<00000303oool400000080oooo00@00000
0?ooo`3oool000002P3oool010000000oooo0?ooo`3oool300000340oooo00@000000?ooo`3oool0
00002P3oool010000000oooo0?ooo`3oool300000180oooo00@000000?ooo`3oool00000203oool3
00000180oooo00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`3oool3000001X0oooo
000K0?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3oool00000503oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000002`3oool0
10000000oooo0?ooo`00000c0?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3oool0
0000503oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo0180oooo00@000000?oo
o`3oool000002`3oool010000000oooo0?ooo`00000L0?ooo`006`3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool04P3oool010000000oooo
0?ooo`0000080?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo0340oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`0B0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`0J0?ooo`00703oool2000000T0oooo100000020?oo
o`@000004P3oool2000000T0oooo1000000B0?ooo`8000002P3oool2000000<0oooo1000000G0?oo
o`030000003oool0oooo01L0oooo0P00000:0?ooo`8000000`3oool400000180oooo0P0000090?oo
o`@000004P3oool2000000T0oooo100000020?ooo`@000006@3oool00900oooo00<000000?ooo`3o
ool0S@3oool00900oooo00<000000?ooo`3oool0S@3oool00900oooo00<000000?ooo`3oool0S@3o
ool000L0ooooo`00000B000000P0oooo000=0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`020?ooo`060000003oool0oooo0000003oool00000103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02`3o
ool002<0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo01l0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0Q0?ooo`00S@3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo08X0oooo002=0?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool0RP3oool008`0oooo00@000000?ooo`3oool0oooo0P00
00000`3oool000000?ooo`2;0?ooo`00S03oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool0RP3oool008`0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo08X0oooo002<0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`2:0?ooo`00S03oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0RP3o
ool008`0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo08X0oooo002<
0?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003oool0R`3oool008`0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo08X0oooo002<0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`2:0?ooo`00S03oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool0RP3oool008`0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo08X0oooo002<0?ooo`040000003oool0oooo0?ooo`80000000<0
oooo0000003oool0R`3oool008`0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo08X0oooo002<0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`290?ooo`00S03oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0R@3o
ool008`0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo08T0oooo002<
0?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`290?ooo`00S03oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0R@3oool008`0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030000003oool0oooo08T0oooo001l0?ooo`800000103oool0
0`000000oooo0?ooo`020?ooo`<000000P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool0R@3oool007/0oooo00@000000?ooo`3oool000002`3oool2000000@0oooo00D0
00000?ooo`3oool0oooo0000002;0?ooo`00N`3oool010000000oooo0?ooo`00000;0?ooo`800000
103oool2000000<0oooo00<000000?ooo`3oool0R03oool007/0oooo00@000000?ooo`3oool00000
203oool3000000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`280?ooo`00N`3oool010000000oooo0?ooo`0000080?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo08P0oooo001k0?ooo`040000
003oool0oooo000000P0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0R03oool007`0oooo0P0000090?ooo`D00000103oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo08P0oooo002;0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`280?ooo`00R`3oool00`000000oooo0?oo
o`020?ooo`8000000`3oool00`000000oooo0?ooo`280?ooo`00R`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0R03oool008/0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo08P0oooo002;0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`280?ooo`00
R`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
R03oool008X0oooo00<000000?ooo`3oool00`3oool2000000@0oooo00<000000?ooo`3oool0Q`3o
ool008X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo08L0oooo002:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`270?ooo`00RP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0Q`3oool008X0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo08L0oooo002:0?ooo`030000003oool0oooo00<0oooo0P00
00040?ooo`030000003oool0oooo08L0oooo002:0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`270?ooo`00R@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0Q`3oool008T0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08L0oooo00290?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`270?ooo`00R@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0Q`3o
ool008T0oooo00<000000?ooo`3oool0103oool2000000@0oooo00<000000?ooo`3oool0Q`3oool0
08T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
08H0oooo00290?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`260?ooo`00Q`3oool4000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`260?ooo`00R@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0QP3oool008T0oooo00<000000?ooo`3oool0103oool2000000D0oooo00<00000
0?ooo`3oool0QP3oool008P0oooo0P0000060?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0QP3oool008P0oooo0P0000060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0QP3oool008L0oooo0`0000060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
QP3oool008P0oooo0P0000060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0QP3o
ool000L0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`050?ooo`8000001@3oool0
0`000000oooo0?ooo`260?ooo`00203oool2000007h0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool01P3oool000X0
oooo0P00001l0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`1k0?ooo`8000002@3oool000`0oooo00<000000?ooo`3oool0N@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0N@3oool2000000/0oooo
000=0?ooo`800000N@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0MP3oool2000000d0oooo000?0?ooo`800000M`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0M03oool2000000l0oooo000A0?oo
o`030000003oool0oooo07@0oooo00<000000?ooo`3oool01@3oool2000000H0oooo00<000000?oo
o`3oool0L`3oool00`000000oooo0?ooo`0?0?ooo`004P3oool2000007@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0740oooo0P00000B0?ooo`00
503oool200000740oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo06l0oooo0P00000D0?ooo`005P3oool00`000000oooo0?ooo`1^0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1^0?ooo`030000003o
ool0oooo01@0oooo000G0?ooo`800000KP3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0K03oool2000001L0oooo000I0?ooo`800000K03oool00`00
0000oooo0?ooo`060?ooo`8000001P3oool00`000000oooo0?ooo`1Z0?ooo`8000006@3oool001/0
oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0I0?ooo`00703oool2000006T0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo06L0oooo
0P00000L0?ooo`007P3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo01`0oooo000O
0?ooo`800000IP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0I03oool2000001l0oooo000Q0?ooo`800000I03oool00`000000oooo0?ooo`060?oo
o`8000001`3oool00`000000oooo0?ooo`1Q0?ooo`8000008@3oool002<0oooo00<000000?ooo`3o
ool0H@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0H03oool00`000000oooo0?ooo`0Q0?ooo`00903oool00`000000oooo0?ooo`1P0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1O0?ooo`030000
003oool0oooo0280oooo000U0?ooo`030000003oool0oooo05<0oooo100000030?ooo`040000003o
ool0oooo0?ooo`@000001P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo05d0oooo
0P00000U0?ooo`009P3oool2000005D0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?oo
o`3oool0000000D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1L0?ooo`030000
003oool0oooo02D0oooo000X0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool01P3o
ool01@000000oooo0?ooo`3oool0000000D0oooo0P0000070?ooo`030000003oool0oooo05/0oooo
00<000000?ooo`3oool09P3oool002T0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?oo
o`060?ooo`@000001P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo05X0oooo00<0
00000?ooo`3oool09`3oool002X0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`06
0?ooo`800000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo05T0oooo00<00000
0?ooo`3oool0:03oool002/0oooo00<000000?ooo`3oool0C@3oool3000000P0oooo0P0000080?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0E`3oool2000002/0oooo000/0?ooo`80
0000C`3oool00`000000oooo0?ooo`060?ooo`D000001@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo05H0oooo00<000000?ooo`3oool0:`3oool002h0oooo00<000000?ooo`3oool0
E@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
E@3oool00`000000oooo0?ooo`0/0?ooo`00;`3oool00`000000oooo0?ooo`1D0?ooo`030000003o
ool0oooo00L0oooo0P0000070?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0;@3o
ool00300oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0^0?ooo`00<@3oool00`00
0000oooo0?ooo`1A0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`1@0?ooo`800000<@3oool00380oooo0P00001A0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0340
oooo000d0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0<P3oool003D0oooo00<0
00000?ooo`3oool0C@3oool00`000000oooo0?ooo`080?ooo`800000203oool00`000000oooo0?oo
o`1=0?ooo`030000003oool0oooo03<0oooo000f0?ooo`030000003oool0oooo04`0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo04`0oooo00<00000
0?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0e0?oo
o`00>03oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo03H0oooo000i0?ooo`030000
003oool0oooo04T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo04T0oooo00<000000?ooo`3oool0=`3oool003X0oooo00<000000?ooo`3oool0B03o
ool00`000000oooo0?ooo`080?ooo`800000203oool00`000000oooo0?ooo`180?ooo`030000003o
ool0oooo03P0oooo000k0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0>@3oool0
03`0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0j0?ooo`00?@3oool00`000000
oooo0?ooo`140?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`140?ooo`030000003oool0oooo03/0oooo000n0?ooo`030000003oool0oooo04<0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo04@0oooo
00<000000?ooo`3oool0>`3oool003l0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?oo
o`0l0?ooo`00?`3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo00T0oooo0P000009
0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0?@3oool00400oooo00<000000?oo
o`3oool0@@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0@@3oool00`000000oooo0?ooo`0n0?ooo`00@@3oool00`000000oooo0?ooo`100?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`100?ooo`03
0000003oool0oooo03l0oooo00120?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0
100000050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0?`3oool00`000000oooo
0?ooo`100?ooo`00@`3oool00`000000oooo0?ooo`0n0?ooo`040000003oool0oooo000000P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0440oooo
00140?ooo`030000003oool0oooo03d0oooo00D000000?ooo`3oool0oooo000000070?ooo`800000
2P3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0480oooo00150?ooo`030000003o
ool0oooo03`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`130?ooo`00AP3oool0
0`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0A03oool0
04L0oooo00<000000?ooo`3oool0>@3oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03T0oooo00<00000
0?ooo`3oool0A@3oool004P0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`020?oo
o`8000001P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03T0oooo00<000000?oo
o`3oool0A@3oool004T0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0:0?ooo`80
00002P3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo04H0oooo001:0?ooo`030000
003oool0oooo03H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo03H0oooo00<000000?ooo`3oool0A`3oool004X0oooo00<000000?ooo`3oool0=P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0=@3o
ool00`000000oooo0?ooo`180?ooo`00B`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo04P0oooo001<0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0B@3oool004d0
oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`1:0?ooo`00C@3oool00`000000oooo
0?ooo`0b0?ooo`030000003oool0oooo00/0oooo0P00000;0?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool0B`3oool004h0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`1;0?ooo`00C`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo04`0oooo001@0?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool0C@3oool00500oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`1>0?ooo`00D@3oool00`000000oooo0?ooo`0]0?ooo`030000
003oool0oooo00`0oooo0P00000<0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
CP3oool00580oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`1?0?ooo`00D`3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0500oooo001C0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool0D@3oool005@0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`1A0?ooo`00E@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00d0oooo
0P00000=0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0DP3oool005H0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`1C0?ooo`00EP3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo05@0oooo001G0?ooo`030000003oool0oooo0240oooo10000000103o
ool000000?ooo`0000040?ooo`<000001P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool0E03oool005P0oooo00<000000?ooo`3oool0803oool01@00
0000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0E@3oool005T0oooo00<000000?oo
o`3oool0803oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo0P00000>
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0EP3oool005T0oooo00<000000?oo
o`3oool08@3oool00`000000oooo000000070?ooo`<000001P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool0E`3oool005X0oooo00<000000?ooo`3o
ool08@3oool2000000L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool0E`3oool005/0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`02000000L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0F03oool005/0oooo00<0
00000?ooo`3oool07P3oool3000000P0oooo100000050?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`1I0?ooo`00G03oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo05X0oooo001M0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool03`3oool2000000l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1J0?oo
o`00G@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo05/0oooo001N0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool0G03oool005l0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`1M0?ooo`00G`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo05d0oooo001P0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0403oool20000
0100oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1N0?ooo`00H@3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo05l0oooo001Q0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0H03oool00680oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`1P0?ooo`00H`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0640oooo001T0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool04@3oool200000180oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`1R0?ooo`00I@3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo06<0oooo001U0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
H`3oool006H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1T0?ooo`00I`3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo06D0oooo001X0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0IP3oool006T0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0C0?ooo`8000005@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo06H0
oooo001Z0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0I`3oool006/0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`1X0?ooo`00J`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00d0oooo0P0000060?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo0?ooo`070?oo
o`8000003`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool01P3oool2000006`0oooo001]0?ooo`<000001@3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo00<0oooo0P00000G0?ooo`8000001P3oool00`000000oooo0?ooo`1/0?oo
o`00K`3oool6000001<0oooo0P0000060?ooo`030000003oool0oooo01P0oooo1P00001_0?ooo`00
RP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08d0oooo00270?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`3oool0S@3oool008P0oooo0P0000060?ooo`030000003o
ool0oooo08d0oooo002@0?ooo`800000SP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.995162, -0.23411, \
0.00690408, 0.0188671}}],

Cell[BoxData[
    \({59.19000000000233`\ Second, Null}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(With[{n = 0, s = \(-0.5\), \[Alpha] = \[Pi]/2}, 
          Plot[Abs[OTFSinemnMRA[m, n, s, \[Alpha]]], {m, \(-2\), 2}, 
            PlotRange \[Rule] All]\[IndentingNewLine]];\) // 
      Timing\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.0147151 0.620163 [
[.02381 .00222 -6 -9 ]
[.02381 .00222 6 0 ]
[.2619 .00222 -6 -9 ]
[.2619 .00222 6 0 ]
[.7381 .00222 -3 -9 ]
[.7381 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.4875 .13875 -18 -4.5 ]
[.4875 .13875 0 4.5 ]
[.4875 .26278 -18 -4.5 ]
[.4875 .26278 0 4.5 ]
[.4875 .38681 -18 -4.5 ]
[.4875 .38681 0 4.5 ]
[.4875 .51085 -18 -4.5 ]
[.4875 .51085 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(-2)] .02381 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(-1)] .2619 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(1)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(2)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .13875 m
.50625 .13875 L
s
[(0.2)] .4875 .13875 1 0 Mshowa
.5 .26278 m
.50625 .26278 L
s
[(0.4)] .4875 .26278 1 0 Mshowa
.5 .38681 m
.50625 .38681 L
s
[(0.6)] .4875 .38681 1 0 Mshowa
.5 .51085 m
.50625 .51085 L
s
[(0.8)] .4875 .51085 1 0 Mshowa
.125 Mabswid
.5 .04572 m
.50375 .04572 L
s
.5 .07673 m
.50375 .07673 L
s
.5 .10774 m
.50375 .10774 L
s
.5 .16976 m
.50375 .16976 L
s
.5 .20076 m
.50375 .20076 L
s
.5 .23177 m
.50375 .23177 L
s
.5 .29379 m
.50375 .29379 L
s
.5 .3248 m
.50375 .3248 L
s
.5 .3558 m
.50375 .3558 L
s
.5 .41782 m
.50375 .41782 L
s
.5 .44883 m
.50375 .44883 L
s
.5 .47984 m
.50375 .47984 L
s
.5 .54185 m
.50375 .54185 L
s
.5 .57286 m
.50375 .57286 L
s
.5 .60387 m
.50375 .60387 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
.5 Mabswid
.02381 .01472 m
.03279 .01472 L
.04262 .01472 L
.04758 .01472 L
.0503 .01472 L
.05288 .01472 L
.05405 .01472 L
.05528 .01472 L
.05593 .01574 L
.05664 .01898 L
.05789 .02447 L
.06244 .04259 L
.0842 .10773 L
.10458 .15481 L
.14335 .23146 L
.18458 .30698 L
.22428 .37944 L
.26248 .4503 L
.30312 .52438 L
.32192 .55554 L
.34225 .58363 L
.34768 .58957 L
.3534 .5949 L
.3583 .59856 L
.3611 .60024 L
.36366 .60147 L
.3649 .60197 L
.36625 .60242 L
.36741 .60274 L
.3687 .60301 L
.3694 .60313 L
.37006 .60321 L
.37075 .60327 L
.3715 .60331 L
.37216 .60332 L
.37286 .6033 L
.3741 .6032 L
.37526 .60302 L
.37651 .60273 L
.37768 .60237 L
.37875 .60197 L
.38136 .60066 L
.38383 .59897 L
.38846 .59455 L
.39109 .59124 L
.39356 .58759 L
.39852 .57847 L
.40385 .56578 L
.41349 .53405 L
.4223 .49348 L
Mistroke
.43217 .43238 L
.44132 .35834 L
.45137 .25441 L
.46206 .11246 L
.46466 .0722 L
.46708 .03229 L
.4683 .01472 L
.46961 .01472 L
.47237 .01472 L
.47818 .01472 L
.48351 .01472 L
.5037 .01472 L
.5139 .01472 L
.51927 .01472 L
.52498 .01472 L
.52737 .01472 L
.52995 .01472 L
.53067 .01472 L
.53143 .01472 L
.53208 .01786 L
.53279 .03001 L
.53544 .07379 L
.54511 .21156 L
.55522 .32549 L
.56476 .40955 L
.57575 .48281 L
.5805 .50771 L
.58572 .53091 L
.59547 .56392 L
.6008 .57702 L
.60578 .58651 L
.61043 .59323 L
.61468 .59774 L
.61703 .59961 L
.61959 .60119 L
.62076 .60176 L
.62201 .60226 L
.62316 .60264 L
.62424 .60291 L
.62538 .60312 L
.62662 .60327 L
.62783 .60332 L
.62912 .60328 L
.63032 .60317 L
.63146 .60298 L
.63249 .60276 L
.6336 .60247 L
.63614 .60155 L
.63884 .60026 L
.64369 .59718 L
Mistroke
.65239 .58951 L
.66196 .57849 L
.70227 .51491 L
.74106 .44372 L
.7823 .36734 L
.82203 .29499 L
.86024 .22471 L
.90091 .14285 L
.92107 .09397 L
.93096 .06514 L
.9353 .0507 L
.94006 .03295 L
.94217 .02422 L
.94333 .01912 L
.94443 .01472 L
.94545 .01472 L
.94656 .01472 L
.9485 .01472 L
.95742 .01472 L
.97619 .01472 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`003P3oool4000003d0oooo1000001k0?ooo`@00000?@3oool4000000d0
oooo000>0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0O03oool00`000000oooo
0?ooo`0l0?ooo`030000003oool0oooo00h0oooo000?0?ooo`030000003oool0oooo03l0oooo00<0
00000?ooo`3oool0O03oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00d0oooo0008
0?ooo`@00000103oool00`000000oooo0?ooo`0f0?ooo`@00000103oool00`000000oooo0?ooo`1l
0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0303oool00140oooo00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo03l0oooo00<000000?oo
o`3oool02`3oool000h0oooo00@000000?ooo`3oool00000?@3oool3000007`0oooo0`00000n0?oo
o`040000003oool0oooo000000d0oooo000?0?ooo`800000@03oool00`000000oooo0?ooo`0k0?oo
o`030000003oool0oooo03h0oooo00<000000?ooo`3oool0?@3oool2000000h0oooo002?0?ooo`03
0000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003o
ool0oooo08h0oooo00070?ooool000004P0000080?ooo`003@3oool00`000000oooo0?ooo`060?oo
o`050000003oool0oooo0?ooo`000000303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0
oooo0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000
303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000
oooo0?ooo`0<0?ooo`003@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03D0oooo
00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0303oool001H0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?oo
o`0E0?ooo`005P3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo01D0oooo000G0?oo
o`030000003oool0oooo06`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo06`0oooo00<000000?ooo`3oool05P3oool001L0oooo00<000000?ooo`3o
ool0K03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0K03oool00`000000oooo0?ooo`0F0?ooo`00603oool00`000000oooo0?ooo`1[0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1/0?ooo`030000
003oool0oooo01H0oooo000H0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool01P3o
ool2000000L0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0G0?ooo`00603oool0
0`000000oooo0?ooo`1[0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01L0oooo000I0?ooo`030000003oool0oooo
06X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
06X0oooo00<000000?ooo`3oool05`3oool001T0oooo00<000000?ooo`3oool0J@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0JP3oool00`000000
oooo0?ooo`0G0?ooo`006@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01L0oooo
000J0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0603oool001X0oooo00<00000
0?ooo`3oool0J03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0J@3oool00`000000oooo0?ooo`0H0?ooo`006P3oool00`000000oooo0?ooo`1X0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1Y0?oo
o`030000003oool0oooo01P0oooo000K0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3o
ool06@3oool001/0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`070?ooo`800000
203oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01T0oooo000L0?ooo`030000003o
ool0oooo06H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo06P0oooo00<000000?ooo`3oool06@3oool001`0oooo00<000000?ooo`3oool0IP3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0I`3oool0
0`000000oooo0?ooo`0J0?ooo`00703oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo
01X0oooo000M0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool06`3oool001d0oooo
00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0K0?ooo`007@3oool00`000000oooo0?oo
o`1U0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`1V0?ooo`030000003oool0oooo01/0oooo000N0?ooo`030000003oool0oooo06@0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo06D0oooo00<00000
0?ooo`3oool0703oool001h0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`070?oo
o`800000203oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo01`0oooo000N0?ooo`03
0000003oool0oooo06@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo06<0oooo00<000000?ooo`3oool07@3oool001l0oooo00<000000?ooo`3oool0
H`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
H`3oool00`000000oooo0?ooo`0M0?ooo`007`3oool00`000000oooo0?ooo`1S0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1R0?ooo`030000003o
ool0oooo01h0oooo000P0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool07P3oool0
0200oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0O0?ooo`00803oool00`000000
oooo0?ooo`1R0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`1Q0?ooo`030000003oool0oooo01l0oooo000Q0?ooo`030000003oool0oooo05P0oooo
0P0000040?ooo`050000003oool0oooo0000003oool0100000040?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0P0?ooo`008@3oool00`000000oooo
0?ooo`1G0?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`0000001`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0803oool00240oooo
00<000000?ooo`3oool0E`3oool010000000oooo0?ooo`0000050?ooo`050000003oool0oooo0?oo
o`0000001P3oool3000000P0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0Q0?oo
o`008P3oool00`000000oooo0?ooo`1F0?ooo`040000003oool0oooo000000D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0G`3oool00`000000oooo0?ooo`0Q0?ooo`008P3oool00`000000oooo0?ooo`1F0?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0Q0?oo
o`008`3oool00`000000oooo0?ooo`1E0?ooo`040000003oool0oooo000000D0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0GP3oool00`000000oooo0?ooo`0R0?ooo`008`3oool00`000000oooo0?ooo`1F0?oo
o`8000001P3oool010000000oooo0?ooo`3oool2000000D0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0280oooo000T0?ooo`030000003oool0oooo
05d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
05d0oooo00<000000?ooo`3oool08`3oool002@0oooo00<000000?ooo`3oool0G@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0G@3oool00`000000
oooo0?ooo`0S0?ooo`009@3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo02@0oooo
000U0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0203oool2000000T0oooo00<0
00000?ooo`3oool0G03oool00`000000oooo0?ooo`0T0?ooo`009P3oool00`000000oooo0?ooo`1K
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1K
0?ooo`030000003oool0oooo02D0oooo000V0?ooo`030000003oool0oooo05/0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05/0oooo00<000000?oo
o`3oool09@3oool002L0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0V0?ooo`00
9`3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo02H0oooo000X0?ooo`030000003o
ool0oooo05P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo05P0oooo00<000000?ooo`3oool09`3oool002P0oooo00<000000?ooo`3oool0F03oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0F03oool0
0`000000oooo0?ooo`0W0?ooo`00:@3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo
02P0oooo000Y0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0:03oool002X0oooo
00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`090?ooo`8000002P3oool00`000000oooo
0?ooo`1F0?ooo`030000003oool0oooo02T0oooo000Z0?ooo`030000003oool0oooo05H0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo05H0oooo00<0
00000?ooo`3oool0:@3oool002/0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0Z
0?ooo`00:`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo02X0oooo000/0?ooo`03
0000003oool0oooo05@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo05@0oooo00<000000?ooo`3oool0:`3oool002`0oooo00<000000?ooo`3oool0
E03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
E03oool00`000000oooo0?ooo`0[0?ooo`00;@3oool00`000000oooo0?ooo`1C0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1C0?ooo`030000003o
ool0oooo02`0oooo000]0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0;@3oool0
02h0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0:0?ooo`8000002P3oool00`00
0000oooo0?ooo`1B0?ooo`030000003oool0oooo02d0oooo000_0?ooo`030000003oool0oooo0500
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0500
oooo00<000000?ooo`3oool0;P3oool002l0oooo00<000000?ooo`3oool0D03oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0D03oool00`000000oooo
0?ooo`0^0?ooo`00<03oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo02l0oooo000`
0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0;`3oool00340oooo00<000000?oo
o`3oool0CP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0CP3oool00`000000oooo0?ooo`0`0?ooo`00<@3oool00`000000oooo0?ooo`1>0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1>0?ooo`03
0000003oool0oooo0300oooo000b0?ooo`030000003oool0oooo04L0oooo0P0000040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo04d0oooo00<000000?ooo`3oool0<@3oool00380oooo00<000000?ooo`3oool0AP3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0
<@3oool003<0oooo00<000000?ooo`3oool0A@3oool010000000oooo0?ooo`0000030?ooo`040000
003oool0oooo0?ooo`D00000103oool3000000X0oooo00<000000?ooo`3oool0C03oool00`000000
oooo0?ooo`0b0?ooo`00<`3oool00`000000oooo0?ooo`150?ooo`040000003oool0oooo000000<0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0380oooo000d0?ooo`03
0000003oool0oooo04@0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0000000D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1:0?oo
o`030000003oool0oooo03<0oooo000d0?ooo`030000003oool0oooo04@0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`040?ooo`8000001@3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo04X0oooo00<000000?ooo`3oool0<`3oool003D0oooo00<000000?ooo`3o
ool0A03oool2000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0d0?ooo`00
=@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo03@0oooo000f0?ooo`030000003o
ool0oooo04P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo04P0oooo00<000000?ooo`3oool0=@3oool003H0oooo00<000000?ooo`3oool0B03oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0B03oool0
0`000000oooo0?ooo`0e0?ooo`00=`3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo
00/0oooo0P00000<0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0=P3oool003L0
oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0g0?ooo`00>03oool00`000000oooo
0?ooo`160?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`160?ooo`030000003oool0oooo03L0oooo000h0?ooo`030000003oool0oooo04H0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo04D0oooo00<0
00000?ooo`3oool0>03oool003T0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0h
0?ooo`00>P3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo03T0oooo000j0?ooo`03
0000003oool0oooo04<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo04<0oooo00<000000?ooo`3oool0>@3oool003/0oooo00<000000?ooo`3oool0
@P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
@P3oool00`000000oooo0?ooo`0j0?ooo`00>`3oool00`000000oooo0?ooo`120?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`120?ooo`030000003o
ool0oooo03X0oooo000l0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0303oool2
000000d0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0k0?ooo`00?03oool00`00
0000oooo0?ooo`110?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`110?ooo`030000003oool0oooo03/0oooo000m0?ooo`030000003oool0oooo0400
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0400
oooo00<000000?ooo`3oool0?03oool003h0oooo00<000000?ooo`3oool0?`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0?`3oool00`000000oooo
0?ooo`0m0?ooo`00?P3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03d0oooo000o
0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0?P3oool003l0oooo00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`0n0?ooo`00@03oool00`000000oooo0?ooo`0l0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0l0?ooo`03
0000003oool0oooo03l0oooo00110?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0
3@3oool2000000h0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0o0?ooo`00@@3o
ool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0400oooo00120?ooo`030000003oool0
oooo03X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo03/0oooo00<000000?ooo`3oool0@03oool00480oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`110?ooo`00@`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0480
oooo00130?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0@P3oool004@0oooo00<0
00000?ooo`3oool0=@3oool2000000050?ooo`000000oooo0?ooo`0000001@3oool2000000D0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo04<0oooo
00150?ooo`030000003oool0oooo03<0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0=`3oool00`000000
oooo0?ooo`130?ooo`00A@3oool00`000000oooo0?ooo`0c0?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool00000103oool3000000h0oooo00<000000?ooo`3oool0=P3oool00`00
0000oooo0?ooo`140?ooo`00AP3oool00`000000oooo0?ooo`0b0?ooo`040000003oool0oooo0000
00P0oooo0`0000050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0=P3oool00`00
0000oooo0?ooo`140?ooo`00AP3oool00`000000oooo0?ooo`0b0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
03D0oooo00<000000?ooo`3oool0A@3oool004L0oooo00<000000?ooo`3oool0<@3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0e0?ooo`030000003oool0oooo04D0oooo00170?ooo`030000003oool0oooo0380
oooo0`0000090?ooo`<00000103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool0AP3oool004P0oooo00<000000?ooo`3oool0<`3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0<`3oool00`000000oooo
0?ooo`160?ooo`00B03oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo04L0oooo0019
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0A`3oool004T0oooo00<000000?oo
o`3oool0<P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`180?ooo`00BP3oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo00l0oooo0P00000@0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool0B03oool004X0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`190?ooo`00B`3o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo04T0oooo001;0?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool0BP3oool004`0oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`1:0?ooo`00C03oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo04/0
oooo001=0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0B`3oool004d0oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0?ooo`1<0?ooo`00CP3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo0100oooo0P00000B0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool0C@3oool004h0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1=0?oo
o`00C`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo04h0oooo001?0?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool0CP3oool00500oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`1?0?ooo`00D03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo04l0oooo001A0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0D03oool00540
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1A0?ooo`00DP3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo0540oooo001B0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool04@3oool2000001<0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`1B0?ooo`00D`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0580oooo001D0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool0D`3oool005@0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`1D0?ooo`00E@3oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo05@0oooo001E0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0E@3o
ool005H0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`02000000@0oooo00<00000
0?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo05D0oooo001F0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`0000000P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo05H0oooo001G0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`060?oo
o`040000003oool0oooo000000@0oooo0`00000C0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool0EP3oool005L0oooo00<000000?ooo`3oool07`3oool00`000000oooo000000020?oo
o`030000003oool0oooo00L0oooo0P0000050?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`1G0?ooo`00F03oool00`000000oooo0?ooo`0M0?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1H
0?ooo`00F03oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool01P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`1H0?ooo`00F@3oool00`000000oooo0?ooo`0L
0?ooo`040000003oool0oooo0?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo05T0oooo001J0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool0F@3oool005X0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`1J0?ooo`00F`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo05/0
oooo001L0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0F`3oool005`0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`0E0?ooo`8000005P3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo05`0oooo001M0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0G03oool005d0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1M0?oo
o`00GP3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo05h0oooo001O0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0GP3oool00600oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`1O0?ooo`00H03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0600oooo001Q0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0H03oool00680
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0H0?ooo`8000006@3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0640oooo001S0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0H@3oool006<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`1R0?ooo`00I03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo06<0oooo001U0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0H`3oool006D0oooo0P00000:0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo06@0oooo001W0?ooo`030000003oool0oooo00H0oooo0P00000M0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool01`3oool2000006L0oooo001X0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0L0?ooo`8000001P3o
ool00`000000oooo0?ooo`1W0?ooo`00J@3oool7000001l0oooo00<000000?ooo`3oool07P3oool6
000006X0oooo002?0?ooo`800000S`3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo
00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.21006, -0.0733688, \
0.0154011, 0.00591286}}],

Cell[BoxData[
    \({66.9600000000064`\ Second, Null}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(With[{n = 0, s = \(-0.5\), \[Alpha] = \[Pi]/2}, 
          Plot[Abs[OTFSineMRA[m, n, s, \[Alpha]]], {m, \(-2\), 2}, 
            PlotRange \[Rule] All]\[IndentingNewLine]];\) // 
      Timing\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.0147151 0.620163 [
[.02381 .00222 -6 -9 ]
[.02381 .00222 6 0 ]
[.2619 .00222 -6 -9 ]
[.2619 .00222 6 0 ]
[.7381 .00222 -3 -9 ]
[.7381 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.4875 .13875 -18 -4.5 ]
[.4875 .13875 0 4.5 ]
[.4875 .26278 -18 -4.5 ]
[.4875 .26278 0 4.5 ]
[.4875 .38681 -18 -4.5 ]
[.4875 .38681 0 4.5 ]
[.4875 .51085 -18 -4.5 ]
[.4875 .51085 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(-2)] .02381 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(-1)] .2619 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(1)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(2)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .13875 m
.50625 .13875 L
s
[(0.2)] .4875 .13875 1 0 Mshowa
.5 .26278 m
.50625 .26278 L
s
[(0.4)] .4875 .26278 1 0 Mshowa
.5 .38681 m
.50625 .38681 L
s
[(0.6)] .4875 .38681 1 0 Mshowa
.5 .51085 m
.50625 .51085 L
s
[(0.8)] .4875 .51085 1 0 Mshowa
.125 Mabswid
.5 .04572 m
.50375 .04572 L
s
.5 .07673 m
.50375 .07673 L
s
.5 .10774 m
.50375 .10774 L
s
.5 .16976 m
.50375 .16976 L
s
.5 .20076 m
.50375 .20076 L
s
.5 .23177 m
.50375 .23177 L
s
.5 .29379 m
.50375 .29379 L
s
.5 .3248 m
.50375 .3248 L
s
.5 .3558 m
.50375 .3558 L
s
.5 .41782 m
.50375 .41782 L
s
.5 .44883 m
.50375 .44883 L
s
.5 .47984 m
.50375 .47984 L
s
.5 .54185 m
.50375 .54185 L
s
.5 .57286 m
.50375 .57286 L
s
.5 .60387 m
.50375 .60387 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
.5 Mabswid
.02381 .01472 m
.03279 .01472 L
.04262 .01472 L
.04758 .01472 L
.0503 .01472 L
.05288 .01472 L
.05405 .01472 L
.05528 .01472 L
.05593 .01574 L
.05664 .01898 L
.05789 .02447 L
.06244 .04259 L
.0842 .10773 L
.10458 .15481 L
.14335 .23146 L
.18458 .30698 L
.22428 .37944 L
.26248 .4503 L
.30312 .52438 L
.32192 .55554 L
.34225 .58363 L
.34768 .58957 L
.3534 .5949 L
.3583 .59856 L
.3611 .60024 L
.36366 .60147 L
.3649 .60197 L
.36625 .60242 L
.36741 .60274 L
.3687 .60301 L
.3694 .60313 L
.37006 .60321 L
.37075 .60327 L
.3715 .60331 L
.37216 .60332 L
.37286 .6033 L
.3741 .6032 L
.37526 .60302 L
.37651 .60273 L
.37768 .60237 L
.37875 .60197 L
.38136 .60066 L
.38383 .59897 L
.38846 .59455 L
.39109 .59124 L
.39356 .58759 L
.39852 .57847 L
.40385 .56578 L
.41349 .53405 L
.4223 .49348 L
Mistroke
.43217 .43238 L
.44132 .35834 L
.45137 .25441 L
.46206 .11246 L
.46466 .0722 L
.46708 .03229 L
.4683 .01472 L
.46961 .01472 L
.47237 .01472 L
.47818 .01472 L
.48351 .01472 L
.5037 .01472 L
.5139 .01472 L
.51927 .01472 L
.52498 .01472 L
.52737 .01472 L
.52995 .01472 L
.53067 .01472 L
.53143 .01472 L
.53208 .01786 L
.53279 .03001 L
.53544 .07379 L
.54511 .21156 L
.55522 .32549 L
.56476 .40955 L
.57575 .48281 L
.5805 .50771 L
.58572 .53091 L
.59547 .56392 L
.6008 .57702 L
.60578 .58651 L
.61043 .59323 L
.61468 .59774 L
.61703 .59961 L
.61959 .60119 L
.62076 .60176 L
.62201 .60226 L
.62316 .60264 L
.62424 .60291 L
.62538 .60312 L
.62662 .60327 L
.62783 .60332 L
.62912 .60328 L
.63032 .60317 L
.63146 .60298 L
.63249 .60276 L
.6336 .60247 L
.63614 .60155 L
.63884 .60026 L
.64369 .59718 L
Mistroke
.65239 .58951 L
.66196 .57849 L
.70227 .51491 L
.74106 .44372 L
.7823 .36734 L
.82203 .29499 L
.86024 .22471 L
.90091 .14285 L
.92107 .09397 L
.93096 .06514 L
.9353 .0507 L
.94006 .03295 L
.94217 .02422 L
.94333 .01912 L
.94443 .01472 L
.94545 .01472 L
.94656 .01472 L
.9485 .01472 L
.95742 .01472 L
.97619 .01472 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`003P3oool4000003d0oooo1000001k0?ooo`@00000?@3oool4000000d0
oooo000>0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0O03oool00`000000oooo
0?ooo`0l0?ooo`030000003oool0oooo00h0oooo000?0?ooo`030000003oool0oooo03l0oooo00<0
00000?ooo`3oool0O03oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00d0oooo0008
0?ooo`@00000103oool00`000000oooo0?ooo`0f0?ooo`@00000103oool00`000000oooo0?ooo`1l
0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0303oool00140oooo00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo03l0oooo00<000000?oo
o`3oool02`3oool000h0oooo00@000000?ooo`3oool00000?@3oool3000007`0oooo0`00000n0?oo
o`040000003oool0oooo000000d0oooo000?0?ooo`800000@03oool00`000000oooo0?ooo`0k0?oo
o`030000003oool0oooo03h0oooo00<000000?ooo`3oool0?@3oool2000000h0oooo002?0?ooo`03
0000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003o
ool0oooo08h0oooo00070?ooool000004P0000080?ooo`003@3oool00`000000oooo0?ooo`060?oo
o`050000003oool0oooo0?ooo`000000303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0
oooo0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000
303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000
oooo0?ooo`0<0?ooo`003@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03D0oooo
00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0303oool001H0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?oo
o`0E0?ooo`005P3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo01D0oooo000G0?oo
o`030000003oool0oooo06`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo06`0oooo00<000000?ooo`3oool05P3oool001L0oooo00<000000?ooo`3o
ool0K03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0K03oool00`000000oooo0?ooo`0F0?ooo`00603oool00`000000oooo0?ooo`1[0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1/0?ooo`030000
003oool0oooo01H0oooo000H0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool01P3o
ool2000000L0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0G0?ooo`00603oool0
0`000000oooo0?ooo`1[0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01L0oooo000I0?ooo`030000003oool0oooo
06X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
06X0oooo00<000000?ooo`3oool05`3oool001T0oooo00<000000?ooo`3oool0J@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0JP3oool00`000000
oooo0?ooo`0G0?ooo`006@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01L0oooo
000J0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0603oool001X0oooo00<00000
0?ooo`3oool0J03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0J@3oool00`000000oooo0?ooo`0H0?ooo`006P3oool00`000000oooo0?ooo`1X0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1Y0?oo
o`030000003oool0oooo01P0oooo000K0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3o
ool06@3oool001/0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`070?ooo`800000
203oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01T0oooo000L0?ooo`030000003o
ool0oooo06H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo06P0oooo00<000000?ooo`3oool06@3oool001`0oooo00<000000?ooo`3oool0IP3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0I`3oool0
0`000000oooo0?ooo`0J0?ooo`00703oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo
01X0oooo000M0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool06`3oool001d0oooo
00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0K0?ooo`007@3oool00`000000oooo0?oo
o`1U0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`1V0?ooo`030000003oool0oooo01/0oooo000N0?ooo`030000003oool0oooo06@0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo06D0oooo00<00000
0?ooo`3oool0703oool001h0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`070?oo
o`800000203oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo01`0oooo000N0?ooo`03
0000003oool0oooo06@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo06<0oooo00<000000?ooo`3oool07@3oool001l0oooo00<000000?ooo`3oool0
H`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
H`3oool00`000000oooo0?ooo`0M0?ooo`007`3oool00`000000oooo0?ooo`1S0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1R0?ooo`030000003o
ool0oooo01h0oooo000P0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool07P3oool0
0200oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0O0?ooo`00803oool00`000000
oooo0?ooo`1R0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`1Q0?ooo`030000003oool0oooo01l0oooo000Q0?ooo`030000003oool0oooo05P0oooo
0P0000040?ooo`050000003oool0oooo0000003oool0100000040?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0P0?ooo`008@3oool00`000000oooo
0?ooo`1G0?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`0000001`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0803oool00240oooo
00<000000?ooo`3oool0E`3oool010000000oooo0?ooo`0000050?ooo`050000003oool0oooo0?oo
o`0000001P3oool3000000P0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0Q0?oo
o`008P3oool00`000000oooo0?ooo`1F0?ooo`040000003oool0oooo000000D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0G`3oool00`000000oooo0?ooo`0Q0?ooo`008P3oool00`000000oooo0?ooo`1F0?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0Q0?oo
o`008`3oool00`000000oooo0?ooo`1E0?ooo`040000003oool0oooo000000D0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0GP3oool00`000000oooo0?ooo`0R0?ooo`008`3oool00`000000oooo0?ooo`1F0?oo
o`8000001P3oool010000000oooo0?ooo`3oool2000000D0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0280oooo000T0?ooo`030000003oool0oooo
05d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
05d0oooo00<000000?ooo`3oool08`3oool002@0oooo00<000000?ooo`3oool0G@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0G@3oool00`000000
oooo0?ooo`0S0?ooo`009@3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo02@0oooo
000U0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0203oool2000000T0oooo00<0
00000?ooo`3oool0G03oool00`000000oooo0?ooo`0T0?ooo`009P3oool00`000000oooo0?ooo`1K
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1K
0?ooo`030000003oool0oooo02D0oooo000V0?ooo`030000003oool0oooo05/0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05/0oooo00<000000?oo
o`3oool09@3oool002L0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0V0?ooo`00
9`3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo02H0oooo000X0?ooo`030000003o
ool0oooo05P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo05P0oooo00<000000?ooo`3oool09`3oool002P0oooo00<000000?ooo`3oool0F03oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0F03oool0
0`000000oooo0?ooo`0W0?ooo`00:@3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo
02P0oooo000Y0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0:03oool002X0oooo
00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`090?ooo`8000002P3oool00`000000oooo
0?ooo`1F0?ooo`030000003oool0oooo02T0oooo000Z0?ooo`030000003oool0oooo05H0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo05H0oooo00<0
00000?ooo`3oool0:@3oool002/0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0Z
0?ooo`00:`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo02X0oooo000/0?ooo`03
0000003oool0oooo05@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo05@0oooo00<000000?ooo`3oool0:`3oool002`0oooo00<000000?ooo`3oool0
E03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
E03oool00`000000oooo0?ooo`0[0?ooo`00;@3oool00`000000oooo0?ooo`1C0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1C0?ooo`030000003o
ool0oooo02`0oooo000]0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0;@3oool0
02h0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0:0?ooo`8000002P3oool00`00
0000oooo0?ooo`1B0?ooo`030000003oool0oooo02d0oooo000_0?ooo`030000003oool0oooo0500
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0500
oooo00<000000?ooo`3oool0;P3oool002l0oooo00<000000?ooo`3oool0D03oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0D03oool00`000000oooo
0?ooo`0^0?ooo`00<03oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo02l0oooo000`
0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0;`3oool00340oooo00<000000?oo
o`3oool0CP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0CP3oool00`000000oooo0?ooo`0`0?ooo`00<@3oool00`000000oooo0?ooo`1>0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1>0?ooo`03
0000003oool0oooo0300oooo000b0?ooo`030000003oool0oooo04L0oooo0P0000040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo04d0oooo00<000000?ooo`3oool0<@3oool00380oooo00<000000?ooo`3oool0AP3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0
<@3oool003<0oooo00<000000?ooo`3oool0A@3oool010000000oooo0?ooo`0000030?ooo`040000
003oool0oooo0?ooo`D00000103oool3000000X0oooo00<000000?ooo`3oool0C03oool00`000000
oooo0?ooo`0b0?ooo`00<`3oool00`000000oooo0?ooo`150?ooo`040000003oool0oooo000000<0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0380oooo000d0?ooo`03
0000003oool0oooo04@0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0000000D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1:0?oo
o`030000003oool0oooo03<0oooo000d0?ooo`030000003oool0oooo04@0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`040?ooo`8000001@3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo04X0oooo00<000000?ooo`3oool0<`3oool003D0oooo00<000000?ooo`3o
ool0A03oool2000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0d0?ooo`00
=@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo03@0oooo000f0?ooo`030000003o
ool0oooo04P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo04P0oooo00<000000?ooo`3oool0=@3oool003H0oooo00<000000?ooo`3oool0B03oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0B03oool0
0`000000oooo0?ooo`0e0?ooo`00=`3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo
00/0oooo0P00000<0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0=P3oool003L0
oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0g0?ooo`00>03oool00`000000oooo
0?ooo`160?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`160?ooo`030000003oool0oooo03L0oooo000h0?ooo`030000003oool0oooo04H0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo04D0oooo00<0
00000?ooo`3oool0>03oool003T0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0h
0?ooo`00>P3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo03T0oooo000j0?ooo`03
0000003oool0oooo04<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo04<0oooo00<000000?ooo`3oool0>@3oool003/0oooo00<000000?ooo`3oool0
@P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
@P3oool00`000000oooo0?ooo`0j0?ooo`00>`3oool00`000000oooo0?ooo`120?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`120?ooo`030000003o
ool0oooo03X0oooo000l0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0303oool2
000000d0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0k0?ooo`00?03oool00`00
0000oooo0?ooo`110?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`110?ooo`030000003oool0oooo03/0oooo000m0?ooo`030000003oool0oooo0400
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0400
oooo00<000000?ooo`3oool0?03oool003h0oooo00<000000?ooo`3oool0?`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0?`3oool00`000000oooo
0?ooo`0m0?ooo`00?P3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03d0oooo000o
0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0?P3oool003l0oooo00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`0n0?ooo`00@03oool00`000000oooo0?ooo`0l0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0l0?ooo`03
0000003oool0oooo03l0oooo00110?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0
3@3oool2000000h0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0o0?ooo`00@@3o
ool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0400oooo00120?ooo`030000003oool0
oooo03X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo03/0oooo00<000000?ooo`3oool0@03oool00480oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`110?ooo`00@`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0480
oooo00130?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0@P3oool004@0oooo00<0
00000?ooo`3oool0=@3oool2000000050?ooo`000000oooo0?ooo`0000001@3oool2000000D0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo04<0oooo
00150?ooo`030000003oool0oooo03<0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0=`3oool00`000000
oooo0?ooo`130?ooo`00A@3oool00`000000oooo0?ooo`0c0?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool00000103oool3000000h0oooo00<000000?ooo`3oool0=P3oool00`00
0000oooo0?ooo`140?ooo`00AP3oool00`000000oooo0?ooo`0b0?ooo`040000003oool0oooo0000
00P0oooo0`0000050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0=P3oool00`00
0000oooo0?ooo`140?ooo`00AP3oool00`000000oooo0?ooo`0b0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
03D0oooo00<000000?ooo`3oool0A@3oool004L0oooo00<000000?ooo`3oool0<@3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0e0?ooo`030000003oool0oooo04D0oooo00170?ooo`030000003oool0oooo0380
oooo0`0000090?ooo`<00000103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool0AP3oool004P0oooo00<000000?ooo`3oool0<`3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0<`3oool00`000000oooo
0?ooo`160?ooo`00B03oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo04L0oooo0019
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0A`3oool004T0oooo00<000000?oo
o`3oool0<P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`180?ooo`00BP3oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo00l0oooo0P00000@0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool0B03oool004X0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`190?ooo`00B`3o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo04T0oooo001;0?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool0BP3oool004`0oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`1:0?ooo`00C03oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo04/0
oooo001=0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0B`3oool004d0oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0?ooo`1<0?ooo`00CP3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo0100oooo0P00000B0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool0C@3oool004h0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1=0?oo
o`00C`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo04h0oooo001?0?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool0CP3oool00500oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`1?0?ooo`00D03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo04l0oooo001A0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0D03oool00540
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1A0?ooo`00DP3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo0540oooo001B0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool04@3oool2000001<0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`1B0?ooo`00D`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0580oooo001D0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool0D`3oool005@0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`1D0?ooo`00E@3oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo05@0oooo001E0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0E@3o
ool005H0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`02000000@0oooo00<00000
0?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo05D0oooo001F0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`0000000P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo05H0oooo001G0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`060?oo
o`040000003oool0oooo000000@0oooo0`00000C0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool0EP3oool005L0oooo00<000000?ooo`3oool07`3oool00`000000oooo000000020?oo
o`030000003oool0oooo00L0oooo0P0000050?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`1G0?ooo`00F03oool00`000000oooo0?ooo`0M0?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1H
0?ooo`00F03oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool01P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`1H0?ooo`00F@3oool00`000000oooo0?ooo`0L
0?ooo`040000003oool0oooo0?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo05T0oooo001J0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool0F@3oool005X0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`1J0?ooo`00F`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo05/0
oooo001L0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0F`3oool005`0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`0E0?ooo`8000005P3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo05`0oooo001M0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0G03oool005d0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1M0?oo
o`00GP3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo05h0oooo001O0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0GP3oool00600oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`1O0?ooo`00H03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0600oooo001Q0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0H03oool00680
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0H0?ooo`8000006@3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0640oooo001S0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0H@3oool006<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`1R0?ooo`00I03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo06<0oooo001U0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0H`3oool006D0oooo0P00000:0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo06@0oooo001W0?ooo`030000003oool0oooo00H0oooo0P00000M0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool01`3oool2000006L0oooo001X0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0L0?ooo`8000001P3o
ool00`000000oooo0?ooo`1W0?ooo`00J@3oool7000001l0oooo00<000000?ooo`3oool07P3oool6
000006X0oooo002?0?ooo`800000S`3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo
00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.21006, -0.0733688, \
0.0154011, 0.00591286}}],

Cell[BoxData[
    \({21.04000000000815`\ Second, Null}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[Abs[OTFSinepCJRS[l, \(-0.5\), \[Pi]/2]], {l, \(-2\), 2}];\) // 
      Timing\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.0147151 0.594262 [
[.02381 .00222 -6 -9 ]
[.02381 .00222 6 0 ]
[.2619 .00222 -6 -9 ]
[.2619 .00222 6 0 ]
[.7381 .00222 -3 -9 ]
[.7381 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.4875 .13357 -18 -4.5 ]
[.4875 .13357 0 4.5 ]
[.4875 .25242 -18 -4.5 ]
[.4875 .25242 0 4.5 ]
[.4875 .37127 -18 -4.5 ]
[.4875 .37127 0 4.5 ]
[.4875 .49012 -18 -4.5 ]
[.4875 .49012 0 4.5 ]
[.4875 .60898 -6 -4.5 ]
[.4875 .60898 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(-2)] .02381 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(-1)] .2619 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(1)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(2)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .13357 m
.50625 .13357 L
s
[(0.2)] .4875 .13357 1 0 Mshowa
.5 .25242 m
.50625 .25242 L
s
[(0.4)] .4875 .25242 1 0 Mshowa
.5 .37127 m
.50625 .37127 L
s
[(0.6)] .4875 .37127 1 0 Mshowa
.5 .49012 m
.50625 .49012 L
s
[(0.8)] .4875 .49012 1 0 Mshowa
.5 .60898 m
.50625 .60898 L
s
[(1)] .4875 .60898 1 0 Mshowa
.125 Mabswid
.5 .04443 m
.50375 .04443 L
s
.5 .07414 m
.50375 .07414 L
s
.5 .10385 m
.50375 .10385 L
s
.5 .16328 m
.50375 .16328 L
s
.5 .19299 m
.50375 .19299 L
s
.5 .22271 m
.50375 .22271 L
s
.5 .28213 m
.50375 .28213 L
s
.5 .31185 m
.50375 .31185 L
s
.5 .34156 m
.50375 .34156 L
s
.5 .40099 m
.50375 .40099 L
s
.5 .4307 m
.50375 .4307 L
s
.5 .46041 m
.50375 .46041 L
s
.5 .51984 m
.50375 .51984 L
s
.5 .54955 m
.50375 .54955 L
s
.5 .57926 m
.50375 .57926 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03279 .01472 L
.04262 .01472 L
.04758 .01472 L
.0503 .01472 L
.05288 .01472 L
.05405 .01472 L
.05528 .01472 L
.05593 .01594 L
.05664 .01972 L
.05789 .02595 L
.06244 .0457 L
.0842 .1123 L
.10458 .15881 L
.14335 .23376 L
.18458 .30748 L
.22428 .3784 L
.26248 .44808 L
.30312 .52152 L
.32192 .55276 L
.34225 .58139 L
.34768 .58759 L
.3534 .59324 L
.35871 .59753 L
.3613 .59924 L
.36366 .60057 L
.36589 .60159 L
.3683 .60245 L
.36963 .60281 L
.37086 .60305 L
.37203 .60321 L
.37328 .60331 L
.37453 .60331 L
.37523 .60327 L
.37587 .60322 L
.37705 .60304 L
.3783 .60277 L
.37967 .60236 L
.38094 .60186 L
.38383 .60033 L
.38646 .59842 L
.38888 .59619 L
.39436 .58934 L
.39918 .58103 L
.40429 .5696 L
.41314 .54249 L
.41817 .52236 L
.42288 .50001 L
.43329 .43678 L
.44317 .35592 L
Mistroke
.45204 .26197 L
.4617 .12923 L
.46427 .08686 L
.46561 .06295 L
.46703 .03621 L
.46828 .01472 L
.46899 .01472 L
.46965 .01472 L
.47205 .01472 L
.48142 .01472 L
.5024 .01472 L
.51288 .01472 L
.52279 .01472 L
.52711 .01472 L
.52948 .01472 L
.53063 .01472 L
.53169 .01472 L
.53285 .03385 L
.53408 .0574 L
.53672 .10361 L
.54136 .17549 L
.55054 .2916 L
.56032 .38709 L
.57106 .46569 L
.58104 .51887 L
.58639 .54076 L
.59131 .55737 L
.59661 .57182 L
.60243 .58405 L
.60749 .59195 L
.61223 .59727 L
.61484 .59943 L
.61723 .60096 L
.61854 .60163 L
.61998 .60223 L
.62133 .60267 L
.62259 .60298 L
.62376 .60317 L
.625 .60329 L
.62606 .60332 L
.62721 .60328 L
.62846 .60316 L
.62916 .60305 L
.62979 .60293 L
.63105 .60264 L
.6322 .6023 L
.63443 .60146 L
.63684 .6003 L
.64123 .59757 L
.65123 .58874 L
Mistroke
.66182 .57627 L
.69968 .51663 L
.73999 .44356 L
.77878 .37288 L
.82002 .29933 L
.85975 .22808 L
.89796 .15342 L
.9193 .10329 L
.93863 .04138 L
.94097 .03129 L
.94315 .02081 L
.94425 .01496 L
.94543 .01472 L
.94673 .01472 L
.94792 .01472 L
.95316 .01472 L
.95797 .01472 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00403oool4000003`0oooo1000001i0?ooo`@00000?03oool4000000l0
oooo000@0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0NP3oool00`000000oooo
0?ooo`0k0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo03h0oooo00<0
00000?ooo`3oool0NP3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00l0oooo000:
0?ooo`@00000103oool00`000000oooo0?ooo`0e0?ooo`@00000103oool00`000000oooo0?ooo`1j
0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool03P3oool001<0oooo00<000000?oo
o`3oool0?03oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo03h0oooo00<000000?oo
o`3oool03@3oool00100oooo00@000000?ooo`3oool00000?03oool3000007X0oooo0`00000m0?oo
o`040000003oool0oooo000000l0oooo000A0?ooo`800000?`3oool00`000000oooo0?ooo`0j0?oo
o`030000003oool0oooo03d0oooo00<000000?ooo`3oool0?03oool200000100oooo002?0?ooo`03
0000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003o
ool0oooo08h0oooo00080?ooool00000400000090?ooo`003`3oool00`000000oooo0?ooo`060?oo
o`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0
oooo0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000
303oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0>0?ooo`003`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo03@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool03P3oool001P0oooo00<000000?ooo`3oool0J`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0J`3oool0
0`000000oooo0?ooo`0G0?ooo`00603oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo
01L0oooo000H0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool001T0oooo
00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0H0?ooo`006@3oool00`000000oooo0?oo
o`1Z0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`1Z0?ooo`030000003oool0oooo01P0oooo000I0?ooo`030000003oool0oooo06X0oooo00<00000
0?ooo`3oool01P3oool2000000L0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0H
0?ooo`006@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo000J0?ooo`03
0000003oool0oooo06T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo06T0oooo00<000000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool0
J@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
J@3oool00`000000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`1Y0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1Y0?ooo`030000003o
ool0oooo01T0oooo000K0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool06P3oool0
01/0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0J0?ooo`006`3oool00`000000
oooo0?ooo`1X0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`1X0?ooo`030000003oool0oooo01X0oooo000L0?ooo`030000003oool0oooo06L0oooo
00<000000?ooo`3oool01P3oool2000000L0oooo00<000000?ooo`3oool0I`3oool00`000000oooo
0?ooo`0K0?ooo`00703oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo01/0oooo000L
0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool06`3oool001d0oooo00<000000?oo
o`3oool0I@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0I@3oool00`000000oooo0?ooo`0L0?ooo`007@3oool00`000000oooo0?ooo`1U0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1U0?ooo`03
0000003oool0oooo01`0oooo000M0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0
703oool001h0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0L0?ooo`007P3oool0
0`000000oooo0?ooo`1T0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`1T0?ooo`030000003oool0oooo01d0oooo000N0?ooo`030000003oool0oooo
06@0oooo00<000000?ooo`3oool01`3oool2000000P0oooo00<000000?ooo`3oool0I03oool00`00
0000oooo0?ooo`0M0?ooo`007`3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo01d0
oooo000O0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool07P3oool001l0oooo00<0
00000?ooo`3oool0H`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0H`3oool00`000000oooo0?ooo`0N0?ooo`00803oool00`000000oooo0?ooo`1R
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1R
0?ooo`030000003oool0oooo01l0oooo000P0?ooo`030000003oool0oooo0680oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0680oooo00<000000?oo
o`3oool07`3oool00240oooo00<000000?ooo`3oool0F03oool2000000@0oooo00D000000?ooo`3o
ool000000?ooo`04000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1Q0?oo
o`030000003oool0oooo0200oooo000Q0?ooo`030000003oool0oooo05L0oooo00@000000?ooo`3o
ool000001P3oool00`000000oooo000000070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0H@3oool00`000000oooo0?ooo`0P0?ooo`008@3oool00`000000oooo0?ooo`1G0?ooo`04
0000003oool0oooo000000H0oooo00@000000?ooo`3oool000001P3oool3000000L0oooo00<00000
0?ooo`3oool0H03oool00`000000oooo0?ooo`0Q0?ooo`008P3oool00`000000oooo0?ooo`1F0?oo
o`040000003oool0oooo000000H0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0Q0?ooo`008P3oool0
0`000000oooo0?ooo`1F0?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0GP3o
ool00`000000oooo0?ooo`0R0?ooo`008P3oool00`000000oooo0?ooo`1F0?ooo`040000003oool0
oooo000000H0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0R0?ooo`008`3oool0
0`000000oooo0?ooo`1F0?ooo`8000001`3oool00`000000oooo0?ooo`02000000D0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo02<0oooo000S0?oo
o`030000003oool0oooo05l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo05d0oooo00<000000?ooo`3oool08`3oool002@0oooo00<000000?ooo`3o
ool0G@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0G@3oool00`000000oooo0?ooo`0S0?ooo`00903oool00`000000oooo0?ooo`1M0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1L0?ooo`030000
003oool0oooo02@0oooo000U0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0203o
ool2000000T0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0T0?ooo`009@3oool0
0`000000oooo0?ooo`1L0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`1K0?ooo`030000003oool0oooo02D0oooo000V0?ooo`030000003oool0oooo
05/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
05/0oooo00<000000?ooo`3oool09@3oool002H0oooo00<000000?ooo`3oool0F`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0FP3oool00`000000
oooo0?ooo`0V0?ooo`009`3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo02H0oooo
000W0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool09`3oool002P0oooo00<00000
0?ooo`3oool0F@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0F@3oool00`000000oooo0?ooo`0W0?ooo`00:03oool00`000000oooo0?ooo`1I0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1H0?oo
o`030000003oool0oooo02P0oooo000Y0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3o
ool0203oool2000000T0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0X0?ooo`00
:P3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo02T0oooo000Z0?ooo`030000003o
ool0oooo05H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo05H0oooo00<000000?ooo`3oool0:@3oool002/0oooo00<000000?ooo`3oool0E@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0E@3oool0
0`000000oooo0?ooo`0Z0?ooo`00:`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo
02X0oooo000/0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0:`3oool002`0oooo
00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0[0?ooo`00;@3oool00`000000oooo0?oo
o`1C0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`1C0?ooo`030000003oool0oooo02`0oooo000]0?ooo`030000003oool0oooo05<0oooo00<00000
0?ooo`3oool02@3oool2000000X0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0/
0?ooo`00;P3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo02d0oooo000^0?ooo`03
0000003oool0oooo0580oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0540oooo00<000000?ooo`3oool0;P3oool002l0oooo00<000000?ooo`3oool0
D@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
D03oool00`000000oooo0?ooo`0^0?ooo`00<03oool00`000000oooo0?ooo`1@0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1?0?ooo`030000003o
ool0oooo02l0oooo000`0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0;`3oool0
0340oooo00<000000?ooo`3oool0B03oool2000000@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0CP3oool00`00
0000oooo0?ooo`0`0?ooo`00<@3oool00`000000oooo0?ooo`170?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0`0?ooo`00<P3oool00`000000
oooo0?ooo`160?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool0oooo1@000004
0?ooo`<000002P3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0340oooo000b0?oo
o`030000003oool0oooo04H0oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo04d0oooo00<000000?ooo`3oool0<@3oool003<0oooo00<000000?ooo`3oool0A@3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000001@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0<P3o
ool003<0oooo00<000000?ooo`3oool0A@3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0C03o
ool00`000000oooo0?ooo`0b0?ooo`00=03oool00`000000oooo0?ooo`150?ooo`800000103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`1;0?ooo`030000003oool0oooo03<0oooo000e0?ooo`030000003oool0oooo
04X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
04X0oooo00<000000?ooo`3oool0=03oool003D0oooo00<000000?ooo`3oool0BP3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0B@3oool00`000000
oooo0?ooo`0d0?ooo`00=P3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo03D0oooo
000f0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool02P3oool2000000`0oooo00<0
00000?ooo`3oool0B03oool00`000000oooo0?ooo`0e0?ooo`00=`3oool00`000000oooo0?ooo`18
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`17
0?ooo`030000003oool0oooo03H0oooo000g0?ooo`030000003oool0oooo04L0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo04L0oooo00<000000?oo
o`3oool0=P3oool003P0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0g0?ooo`00
>03oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo03L0oooo000i0?ooo`030000003o
ool0oooo04D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo04D0oooo00<000000?ooo`3oool0>03oool003T0oooo00<000000?ooo`3oool0A@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0A03oool0
0`000000oooo0?ooo`0i0?ooo`00>P3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo
03T0oooo000k0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool02`3oool2000000`0
oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0j0?ooo`00>`3oool00`000000oooo
0?ooo`130?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`130?ooo`030000003oool0oooo03X0oooo000l0?ooo`030000003oool0oooo0480oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0440oooo00<0
00000?ooo`3oool0>`3oool003`0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0k
0?ooo`00?@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo03`0oooo000m0?ooo`03
0000003oool0oooo0440oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo03l0oooo00<000000?ooo`3oool0?@3oool003h0oooo00<000000?ooo`3oool0
?`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
?`3oool00`000000oooo0?ooo`0m0?ooo`00?`3oool00`000000oooo0?ooo`0n0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0n0?ooo`030000003o
ool0oooo03h0oooo000o0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0303oool2
000000d0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0n0?ooo`00@03oool00`00
0000oooo0?ooo`0m0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0m0?ooo`030000003oool0oooo03l0oooo00100?ooo`030000003oool0oooo03d0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03`0
oooo00<000000?ooo`3oool0@03oool00440oooo00<000000?ooo`3oool0?03oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0?03oool00`000000oooo
0?ooo`100?ooo`00@P3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0440oooo0012
0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0@@3oool004<0oooo00<000000?oo
o`3oool0=P3oool200000080oooo00<000000?ooo`0000001@3oool2000000D0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0480oooo00130?ooo`03
0000003oool0oooo03D0oooo00H000000?ooo`3oool000000?ooo`0000060?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0i0?ooo`030000003o
ool0oooo0480oooo00140?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool00P000007
0?ooo`040000003oool0oooo000000@0oooo0`00000=0?ooo`030000003oool0oooo03P0oooo00<0
00000?ooo`3oool0@`3oool004@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`02
000000L0oooo0`0000050?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0=`3oool0
0`000000oooo0?ooo`140?ooo`00A@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo
008000001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0=`3oool00`000000oooo0?ooo`140?ooo`00AP3oool00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo008000001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`150?ooo`00AP3oool00`000000oooo
0?ooo`0c0?ooo`80000000<0oooo0000003oool01`3oool3000000@0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo04D0oooo00170?ooo`030000003o
ool0oooo03D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo03D0oooo00<000000?ooo`3oool0AP3oool004L0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`160?ooo`00B03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo
04L0oooo00180?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool03P3oool2000000l0
oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`170?ooo`00B@3oool00`000000oooo
0?ooo`0b0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0b0?ooo`030000003oool0oooo04P0oooo00190?ooo`030000003oool0oooo0380oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0380oooo00<0
00000?ooo`3oool0B03oool004X0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`19
0?ooo`00BP3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo04T0oooo001;0?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool0BP3oool004/0oooo00<000000?ooo`3oool0
<03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
<03oool00`000000oooo0?ooo`1:0?ooo`00C03oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo04/0oooo001<0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool03`3oool2
00000100oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1;0?ooo`00C@3oool00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo04`0oooo001=0?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool0C03oool004h0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`1=0?ooo`00CP3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo04h0oooo001?
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0CP3oool00500oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`1?0?ooo`00D03oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo04l0oooo001A0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
403oool200000140oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1@0?ooo`00D@3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0500oooo001B0?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool0D@3oool00580oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`1A0?ooo`00D`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0580
oooo001D0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0DP3oool005@0oooo00<0
00000?ooo`3oool0903oool3000000@0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo05<0oooo001E
0?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`1D0?ooo`00E@3oool00`000000oooo0?ooo`0S0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool00000103oool300000140oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`1D0?ooo`00EP3oool00`000000oooo0?ooo`0Q0?ooo`8000000P3oool00`000000oooo
0?ooo`070?ooo`8000001@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool0E@3oool005L0oooo00<000000?ooo`3oool0803oool200000080oooo00<0
00000?ooo`3oool01P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1E0?ooo`00E`3oool00`000000oooo0?oo
o`0P0?ooo`8000000P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo05H0oooo
001H0?ooo`030000003oool0oooo01l0oooo00@000000?ooo`00000000002P3oool2000000D0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo05H0oooo
001H0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0E`3oool005T0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`1G0?ooo`00F@3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo05P0oooo001J0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool04`3oool2000001@0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1I0?ooo`00
F`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo05T0oooo001K0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0FP3oool005`0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`1J0?ooo`00G03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
05/0oooo001M0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0G03oool005d0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1L0?ooo`00GP3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo05d0oooo001N0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool05@3oool2000001H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1N
0?ooo`00G`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo05h0oooo001P0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0G`3oool00640oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`1O0?ooo`00H@3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0600oooo001R0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0H@3oool0
06<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1Q0?ooo`00I03oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0680oooo001T0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0603oool2000001T0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`1S0?ooo`00I@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo06<0oooo001V
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0I03oool006L0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`1U0?ooo`00J03oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`060?ooo`80
0000J03oool006T0oooo0P0000050?ooo`8000007@3oool00`000000oooo0?ooo`0K0?ooo`800000
1P3oool00`000000oooo0?ooo`1X0?ooo`00JP3oool7000001H0oooo100000040?ooo`030000003o
ool0oooo01d0oooo1P00001[0?ooo`00R@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo08h0oooo00290?ooo`030000003oool0oooo00<0oooo0`00002>0?ooo`00R@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo08h0oooo00290?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0SP3oool008L0oooo0`00002F0?ooo`00R@3oool00`000000oooo0?ooo`2D
0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.23754, -0.077257, \
0.0155926, 0.00624729}}],

Cell[BoxData[
    \({0.27999999999883585`\ Second, Null}\)], "Output"]
}, Closed]],

Cell["\<\
So it looks like the generalised co-ordinates and rotation stuff is \
working because all these plots match very well.\
\>", "Text"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["definitions needed for general OTF calculations", "Subsubtitle"],

Cell[CellGroupData[{

Cell["circle stuff definitions", "Subsubsection"],

Cell[BoxData[
    \(\(r0[m_, n_, s_] := 
        With[{K = \@\(m\^2 + n\^2 + s\^2\)}, \@\(1 - K\^2/4\)];\)\)], "Input"],

Cell[BoxData[
    \(\(rCIK0[r_, \[Beta]_] := {0, 
          r\ Sin[\[Beta]], \(-r\)\ Cos[\[Beta]]};\)\)], "Input"],

Cell[BoxData[{
    \(\(Rz[\[Phi]_] := {{Cos[\[Phi]], \ Sin[\[Phi]], \ 
            0}, \ {\(-Sin[\[Phi]]\), Cos[\[Phi]], 0}, {0, 0, 
            1}};\)\), "\[IndentingNewLine]", 
    \(\(Ry[\[Theta]_]\  := \ {{Cos[\[Theta]], \ 
            0, \ \(-Sin[\[Theta]]\)}, \ {0, 1, 0}, \ {Sin[\[Theta]], \ 0, \ 
            Cos[\[Theta]]}};\)\)}], "Input"],

Cell[BoxData[
    \(\(rCIKraw[m_, n_, s_, \[Beta]_] := 
        Rz[\(-ArcTan[m, n]\)] . 
          Ry[\[Pi]/2 - ArcCos[s/Sqrt[m^2 + n^2 + s^2]]] . 
          rCIK0[Sqrt[1 - \((m^2 + n^2 + s^2)\)/4], \[Beta]];\)\)], "Input"],

Cell["A simpler version:", "Text"],

Cell[BoxData[
    \(\(rCIKsimp[m_, n_, s_, \[Beta]_] := 
        Module[{l = \@\(m^2 + n^2\), K = \@\(m^2 + n^2 + s^2\), r0}, 
          r0 = \@\(1 - K^2/4\); {\(r0\ \((m\ s\ Cos[\[Beta]] - n\ K\ Sin[\
\[Beta]])\)\)\/\(l\ K\), \(r0\ \((n\ s\ Cos[\[Beta]] + K\ m\ \
Sin[\[Beta]])\)\)\/\(l\ K\), \(-r0\)\ l\/K\ Cos[\[Beta]]}];\)\)], "Input"],

Cell["\<\
Note that while rCIK needs a 3D input, only m & n from the output \
are ever actually used. Because of the spherical constraint, we know where s \
is anyway. We could probably make things hum a little faster by using a \
version which omits (and therefore doesn't bother calculating) the last row \
of the rCIK array.\
\>", "Text"],

Cell[BoxData[
    \( (*\(rCIK = rCIKraw;\)*) \)], "Input"],

Cell[BoxData[
    \(\(rCIK = rCIKsimp;\)\)], "Input"],

Cell[BoxData[
    \(\(\[Beta]1[m_, n_, s_, \[Alpha]_] := 
        With[{l = \@\(m\^2 + n\^2\), K = \@\(m\^2 + n\^2 + s\^2\)}, 
          If[\(K > 0 && l > 0\) && K < 2, \[IndentingNewLine]Module[{q}, 
              q = \(Abs[s]\/2 + Cos[\[Alpha]]\)\/\(l\/K\ \@\(1 - K\^2\/4\)\); 
              If[Re[q] \[GreaterEqual] 1, 0, 
                If[Re[q] \[LessEqual] \(-1\), \[Pi], ArcCos[q]]]], 
            0]];\)\)], "Input",
  FontSize->15],

Cell[BoxData[
    \(m1[m_, n_, s_, \[Beta]_] := 
      mp + m/2\  /. mp \[Rule] \(rCIK[m, n, s, \[Beta]]\)[\([1]\)]; 
    n1[m_, n_, s_, \[Beta]_] := 
      np + n/2\  /. np \[Rule] \(rCIK[m, n, s, \[Beta]]\)[\([2]\)]; 
    m2[m_, n_, s_, \[Beta]_] := 
      mp - m/2\  /. mp \[Rule] \(rCIK[m, n, s, \[Beta]]\)[\([1]\)]; 
    n2[m_, n_, s_, \[Beta]_] := 
      np - n/2\  /. 
        np \[Rule] \(rCIK[m, n, s, \[Beta]]\)[\([2]\)];\)], "Input"],

Cell[BoxData[
    \(\(lcut[s_, \[Alpha]_] := 
        Sin[\[Alpha]] + \@\(\(-s\^2\) + 2\ s\ Cos[\[Alpha]] + \
Sin[\[Alpha]]\^2\);\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(scut[m_, n_, \[Alpha]_] := 
        With[{l = 
              Sqrt[m\^2 + 
                  n\^2]}, \(-Cos[\[Alpha]]\) + \@\(\(-l\^2\) + \
Cos[\[Alpha]]\^2 + 2\ l\ Sin[\[Alpha]]\)];\)\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(scut\)\" is similar to \
existing symbol \"\!\(lcut\)\"."\)], "Message"]
}, Open  ]],

Cell[BoxData[{
    \(\(Clear[\[Phi]k1];\)\), "\[IndentingNewLine]", 
    \(\(\[Phi]k1[\[Phi]_] := 
        Mod[\[Phi], \[Pi]/2]\  /; 
          0 \[LessEqual] 
            Mod[\[Phi], \[Pi]/2] < \[Pi]/4;\)\), "\[IndentingNewLine]", 
    \(\(\[Phi]k1[\[Phi]_] := \[Pi]/2 - 
            Mod[\[Phi], \[Pi]/2] /; \[Pi]/4 \[LessEqual] 
            Mod[\[Phi], \[Pi]/2] < 3  \[Pi]/4;\)\)}], "Input"],

Cell[BoxData[
    \(\(\[Alpha]sq[\[Phi]k_, \[Alpha]_] := 
        ArcSin[Sin[\[Alpha]]/\((\(\@2\) 
                Cos[\[Phi]k1[\[Phi]k]])\)];\)\)], "Input"],

Cell[BoxData[
    \(\(scutsq[m_, n_, \[Alpha]_] := 
        Module[{l = Sqrt[m\^2 + n\^2], \[Phi]k}, 
          If[Abs[m] < \((2/\@2)\) Sin[\[Alpha]] && 
              Abs[n] < \((2/\@2)\) Sin[\[Alpha]], \[Phi]k = 
              If[m \[Equal] 0 && n \[Equal] 0, 0, 
                ArcTan[m, 
                  n]]; \(-Cos[\[Alpha]sq[\[Phi]k, \[Alpha]]]\) + \
\@\(\(-l\^2\) + Cos[\[Alpha]sq[\[Phi]k, \[Alpha]]]\^2 + 2\ l\ Sin[\[Alpha]sq[\
\[Phi]k, \[Alpha]]]\), 0]];\)\)], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["simplified version of rCIK", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(step1 = 
      FullSimplify[
        Rz[\(-ArcTan[m, n]\)] . Ry[\[Pi]/2 - ArcCos[s/K]] . 
          rCIK0[r0, \[Beta]], 
        K > 0 && r0 > 0 && \((m | n | s | \[Beta])\) \[Element] 
            Reals]\)], "Input"],

Cell[BoxData[
    \({\(r0\ s\ Cos[\[Beta]]\ Cos[ArcTan[m, n]]\)\/K - 
        r0\ Sin[\[Beta]]\ Sin[ArcTan[m, n]], 
      r0\ Cos[ArcTan[m, 
              n]]\ Sin[\[Beta]] + \(r0\ s\ Cos[\[Beta]]\ Sin[ArcTan[m, \
n]]\)\/K, \(-r0\)\ \@\(1 - s\^2\/K\^2\)\ Cos[\[Beta]]}\)], "Output"]
}, Open  ]],

Cell["\<\
Can squash Cos[ArcTan[m,n]] to Sign[m]Cos[ArcTan[n/m]] and \
Sin[ArcTan[m,n]] to Sign[m]Sin[ArcTan[m,n]]. E.g. try \
Plot3D[{m,-1,1},{n,-1,1}] of the various forms.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(step2 = 
      FullSimplify[{\(r0\ s\ Cos[\[Beta]]\ Sign[m]\ Cos[ArcTan[n/m]]\)\/K - 
            r0\ Sin[\[Beta]]\ Sign[m]\ Sin[ArcTan[n/m]], 
          r0\ Sign[m]\ Cos[
                ArcTan[n/
                    m]]\ Sin[\[Beta]] + \(r0\ s\ Cos[\[Beta]]\ Sign[m]\ \
Sin[ArcTan[n/m]]\)\/K, \(-r0\)\ \@\(1 - s\^2\/K\^2\)\ Cos[\[Beta]]}, 
        K > 0 && r0 > 0 && \((m | n | s | \[Beta])\) \[Element] 
            Reals]\)], "Input"],

Cell[BoxData[
    \({\(r0\ \((m\ s\ Cos[\[Beta]] - K\ n\ Sin[\[Beta]])\)\)\/\(K\ \@\(m\^2 + \
n\^2\)\), \(r0\ \((n\ s\ Cos[\[Beta]] + K\ m\ Sin[\[Beta]])\)\)\/\(K\ \
\@\(m\^2 + n\^2\)\), \(-r0\)\ \@\(1 - s\^2\/K\^2\)\ Cos[\[Beta]]}\)], "Output"]
}, Open  ]],

Cell["Much nicer!", "Text"],

Cell["Testing whether the new one matches the old one...", "Text"],

Cell[BoxData[
    \(\(testrCIK = 
        Module[{dmax = 1.9, steps = 6, progress = 5, l, K}, 
          Table[If[
              100\ \((m + dmax)\)/\((2\ dmax)\) \[GreaterEqual] progress, 
              Print[progress\ "\<%\>"]; progress = progress + 5]; 
            l = \@\(m\^2 + n\^2\); K = \@\(m\^2 + n\^2 + s\^2\); 
            If[K > 0 && K < 2 && l > 0, {rCIK[m, n, s, \[Beta]], 
                rCIKsimp[m, n, s, \[Beta]], {m, n, s, \[Beta], 
                  rCIK[m, n, s, \[Beta]] - rCIKsimp[m, n, s, \[Beta]]}}, {0, 
                0, {m, n, s, \[Beta], {0, 0, 0}}}], {m, \(-dmax\), dmax, 
              2\ dmax/steps}, {n, \(-dmax\), dmax, 
              2\ dmax/steps}, {s, \(-dmax\), dmax, 
              2\ dmax/steps}, {\[Beta], \(-\[Pi]\), \[Pi], \[Pi]/
                steps}]];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Apply[Plus, 
      Abs[testrCIK[\([All, All, All, All, 3, 
            5]\)]], {1, \[Infinity]}]\)], "Input"],

Cell[BoxData[
    \({7.850150756792218`*^-16, 3.139102487432704`*^-14, 
      5.970284771397107`*^-14, 3.3797960443494363`*^-14, 
      5.976013954522852`*^-14, 2.3162027851242328`*^-14, 
      4.996003610813204`*^-16}\)], "Output"]
}, Open  ]],

Cell["\<\
So I'd say that's a pretty good match.
Not sure whether it's actually any faster though!\
\>", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Plot OTF cutoff surface", "Subsubsection"],

Cell["See logbook Mar02 p21.", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(With[{\[Alpha] = 2  \[Pi]/5}, 
        Module[{lmax}, lmax = 2\ Sin[\[Alpha]]; 
          ParametricPlot3D[{{l\ Cos[\[Theta]], l\ Sin[\[Theta]], 
                scut[l\ Cos[\[Theta]], 
                  l\ Sin[\[Theta]], \[Alpha]]}, {l\ Cos[\[Theta]], 
                l\ Sin[\[Theta]], \(-scut[l\ Cos[\[Theta]], 
                    l\ Sin[\[Theta]], \[Alpha]]\)}}, {l, 0, lmax}, {\[Theta], 
              0, \[Pi]}, AxesLabel \[Rule] {m, n, s}, 
            AspectRatio \[Rule] 
              Automatic\  (*\(,\)\(ColorOutput \[Rule] 
                GrayLevel\)\ *) ]]];\)\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(lmax\)\" is similar to \
existing symbol \"\!\(zmax\)\"."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .72668 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
-0.00469446 1.00469 -0.110913 1.00469 [
[.1974 .20583 -16.2087 -11.1875 ]
[.1974 .20583 .22877 0 ]
[.38436 .13782 -8.86768 -11.1875 ]
[.38436 .13782 .63232 0 ]
[.58256 .06576 -8.36757 -11.1875 ]
[.58256 .06576 1.13243 0 ]
[.34323 .09037 -11.493 -11.1875 ]
[.34323 .09037 .81952 0 ]
[.81563 .00257 0 -7.6129 ]
[.81563 .00257 9.5 3.5746 ]
[.86157 .0726 0 -7.54447 ]
[.86157 .0726 17.75 3.64303 ]
[.90504 .13887 0 -7.48052 ]
[.90504 .13887 9.5 3.70698 ]
[.94625 .20168 0 -7.42064 ]
[.94625 .20168 17.75 3.76686 ]
[.96009 .11199 0 -7.487 ]
[.96009 .11199 9.5 3.7005 ]
[.98555 .29201 0 -7.34052 ]
[.98555 .29201 24.6875 3.84698 ]
[.99605 .37801 0 -7.2713 ]
[.99605 .37801 9.5 3.9162 ]
[1.00701 .46786 0 -7.19919 ]
[1.00701 .46786 17.75 3.98831 ]
[1.05619 .35997 0 -7.2713 ]
[1.05619 .35997 9 3.9162 ]
[ 0 0 0 0 ]
[ 1 .72668 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03042 .27848 m
.79933 0 L
s
.20615 .21483 m
.21053 .21933 L
s
gsave
.1974 .20583 -77.2087 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.39259 .14731 m
.3967 .15205 L
s
gsave
.38436 .13782 -69.8677 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.59017 .07575 m
.59398 .08075 L
s
gsave
.58256 .06576 -69.3676 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.06441 .26617 m
.06714 .26876 L
s
.09925 .25355 m
.10196 .25616 L
s
.13449 .24078 m
.13717 .24343 L
s
.17012 .22788 m
.17277 .23055 L
s
.24259 .20163 m
.24519 .20436 L
s
.27945 .18828 m
.28202 .19104 L
s
.31673 .17478 m
.31927 .17757 L
s
.35444 .16112 m
.35694 .16394 L
s
.43118 .13333 m
.43362 .13621 L
s
.47023 .11919 m
.47263 .1221 L
s
.50974 .10488 m
.5121 .10782 L
s
.54972 .0904 m
.55204 .09337 L
s
.63111 .06092 m
.63336 .06395 L
s
.67255 .04591 m
.67475 .04897 L
s
.71449 .03072 m
.71665 .03381 L
s
.75695 .01535 m
.75906 .01847 L
s
gsave
.34323 .09037 -72.493 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
1.000 setlinewidth
grestore
.25 Mabswid
.79933 0 m
.96902 .25844 L
s
.80381 .00683 m
.79791 .00896 L
s
gsave
.81563 .00257 -61 -11.6129 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.84971 .07673 m
.84378 .0788 L
s
gsave
.86157 .0726 -61 -11.5445 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.89314 .14288 m
.88719 .14489 L
s
gsave
.90504 .13887 -61 -11.4805 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.93431 .20557 m
.92834 .20752 L
s
gsave
.94625 .20168 -61 -11.4206 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.8132 .02113 m
.80965 .0224 L
s
.82248 .03526 m
.81893 .03653 L
s
.83166 .04924 m
.82811 .0505 L
s
.84073 .06306 m
.83718 .06431 L
s
.85859 .09025 m
.85503 .09149 L
s
.86737 .10363 m
.86381 .10485 L
s
.87605 .11685 m
.87249 .11807 L
s
.88465 .12994 m
.88108 .13115 L
s
.90155 .15569 m
.89798 .15689 L
s
.90987 .16836 m
.9063 .16955 L
s
.9181 .1809 m
.91453 .18208 L
s
.92625 .1933 m
.92267 .19448 L
s
.94228 .21772 m
.9387 .21888 L
s
.95018 .22974 m
.94659 .2309 L
s
.95799 .24164 m
.9544 .24279 L
s
.96572 .25342 m
.96213 .25456 L
s
gsave
.96009 .11199 -61 -11.487 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(n) show
1.000 setlinewidth
grestore
.25 Mabswid
.96902 .25844 m
1 .51288 L
s
.97357 .29576 m
.96757 .29763 L
s
gsave
.98555 .29201 -61 -11.3405 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.98402 .38162 m
.978 .38342 L
s
gsave
.99605 .37801 -61 -11.2713 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.99494 .47133 m
.98891 .47306 L
s
gsave
1.00701 .46786 -61 -11.1992 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.97562 .31263 m
.97202 .31375 L
s
.97769 .32965 m
.97409 .33076 L
s
.97978 .34682 m
.97618 .34792 L
s
.98189 .36414 m
.97828 .36523 L
s
.98616 .39924 m
.98255 .40032 L
s
.98833 .41702 m
.98472 .41809 L
s
.99051 .43496 m
.9869 .43602 L
s
.99272 .45306 m
.9891 .45411 L
s
.97153 .27903 m
.96793 .28016 L
s
.96951 .26244 m
.96592 .26358 L
s
.99718 .48976 m
.99356 .49079 L
s
.99945 .50835 m
.99582 .50937 L
s
gsave
1.05619 .35997 -61 -11.2713 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
.25 Mabswid
.03042 .27848 m
0 .53184 L
s
0 .53184 m
.23928 .72668 L
s
.23928 .72668 m
.25363 .4857 L
s
.25363 .4857 m
.03042 .27848 L
s
.79933 0 m
.96902 .25844 L
s
.96902 .25844 m
1 .51288 L
s
1 .51288 m
.82156 .26631 L
s
.82156 .26631 m
.79933 0 L
s
.03042 .27848 m
0 .53184 L
s
0 .53184 m
.82156 .26631 L
s
.82156 .26631 m
.79933 0 L
s
.79933 0 m
.03042 .27848 L
s
.25363 .4857 m
.96902 .25844 L
s
.96902 .25844 m
1 .51288 L
s
1 .51288 m
.23928 .72668 L
s
.23928 .72668 m
.25363 .4857 L
s
0 0 m
1 0 L
1 .72668 L
0 .72668 L
closepath
clip
newpath
.5 Mabswid
.30976 .51374 m .31542 .46603 L .37565 .4717 L p .735 .569 .667 r
F P
0 g
s
.37565 .4717 m .37357 .51961 L .30976 .51374 L p .735 .569 .667 r
F P
0 g
s
.37732 .43751 m .37565 .4717 L .31542 .46603 L p .733 .6 .709 r
F P
0 g
s
.37357 .51961 m .37565 .4717 L .43621 .47169 L p .706 .544 .667 r
F P
0 g
s
.37565 .4717 m .37732 .43751 L .43452 .43749 L p .707 .578 .708 r
F P
0 g
s
.43452 .43749 m .43621 .47169 L .37565 .4717 L p .707 .578 .708 r
F P
0 g
s
.43621 .47169 m .43771 .5196 L .37357 .51961 L p .706 .544 .667 r
F P
0 g
s
.43771 .5196 m .43621 .47169 L .49594 .46599 L p .675 .52 .667 r
F P
0 g
s
.43621 .47169 m .43452 .43749 L .49092 .43202 L p .68 .557 .709 r
F P
0 g
s
.49092 .43202 m .49594 .46599 L .43621 .47169 L p .68 .557 .709 r
F P
0 g
s
.31542 .46603 m .32045 .43206 L .37732 .43751 L p .733 .6 .709 r
F P
0 g
s
.37882 .40931 m .37732 .43751 L .32045 .43206 L p .729 .622 .738 r
F P
0 g
s
.37732 .43751 m .37882 .40931 L .43273 .4093 L p .706 .602 .738 r
F P
0 g
s
.43273 .4093 m .43452 .43749 L .37732 .43751 L p .706 .602 .738 r
F P
0 g
s
.43452 .43749 m .43273 .4093 L .48588 .40407 L p .683 .584 .739 r
F P
0 g
s
.48588 .40407 m .49092 .43202 L .43452 .43749 L p .683 .584 .739 r
F P
0 g
s
.32045 .43206 m .32521 .40411 L .37882 .40931 L p .729 .622 .738 r
F P
0 g
s
.3802 .38487 m .37882 .40931 L .32521 .40411 L p .725 .64 .764 r
F P
0 g
s
.37882 .40931 m .3802 .38487 L .43087 .38486 L p .705 .623 .763 r
F P
0 g
s
.43087 .38486 m .43273 .4093 L .37882 .40931 L p .705 .623 .763 r
F P
0 g
s
.43273 .4093 m .43087 .38486 L .48081 .3799 L p .684 .607 .764 r
F P
0 g
s
.48081 .3799 m .48588 .40407 L .43273 .4093 L p .684 .607 .764 r
F P
0 g
s
.25667 .45473 m .26501 .42122 L .32045 .43206 L p .757 .623 .711 r
F P
0 g
s
.32045 .43206 m .31542 .46603 L .25667 .45473 L p .757 .623 .711 r
F P
0 g
s
.32521 .40411 m .32045 .43206 L .26501 .42122 L p .751 .643 .741 r
F P
0 g
s
.49594 .46599 m .49092 .43202 L .5454 .42116 L p .652 .537 .711 r
F P
0 g
s
.49092 .43202 m .48588 .40407 L .53719 .3937 L p .658 .567 .741 r
F P
0 g
s
.53719 .3937 m .5454 .42116 L .49092 .43202 L p .658 .567 .741 r
F P
0 g
s
.24749 .50205 m .25667 .45473 L .31542 .46603 L p .764 .595 .669 r
F P
0 g
s
.31542 .46603 m .30976 .51374 L .24749 .50205 L p .764 .595 .669 r
F P
0 g
s
.49594 .46599 m .50097 .5137 L .43771 .5196 L p .675 .52 .667 r
F P
0 g
s
.50097 .5137 m .49594 .46599 L .55367 .45466 L p .643 .496 .668 r
F P
0 g
s
.5454 .42116 m .55367 .45466 L .49594 .46599 L p .652 .537 .711 r
F P
0 g
s
.37345 .54542 m .37357 .51961 L .30976 .51374 L p .691 .321 .343 r
F P
0 g
s
.37357 .51961 m .37345 .54542 L .43511 .5454 L p .641 .28 .343 r
F P
0 g
s
.43511 .5454 m .43771 .5196 L .37357 .51961 L p .641 .28 .343 r
F P
0 g
s
.43771 .5196 m .43511 .5454 L .49591 .53981 L p .585 .232 .336 r
F P
0 g
s
.49591 .53981 m .50097 .5137 L .43771 .5196 L p .585 .232 .336 r
F P
0 g
s
.26501 .42122 m .27301 .39376 L .32521 .40411 L p .751 .643 .741 r
F P
0 g
s
.32983 .37993 m .32521 .40411 L .27301 .39376 L p .744 .659 .767 r
F P
0 g
s
.32521 .40411 m .32983 .37993 L .3802 .38487 L p .725 .64 .764 r
F P
0 g
s
.48588 .40407 m .48081 .3799 L .52899 .37004 L p .662 .593 .767 r
F P
0 g
s
.52899 .37004 m .53719 .3937 L .48588 .40407 L p .662 .593 .767 r
F P
0 g
s
.38151 .36317 m .3802 .38487 L .32983 .37993 L p .719 .658 .788 r
F P
0 g
s
.3802 .38487 m .38151 .36317 L .42896 .36316 L p .702 .643 .787 r
F P
0 g
s
.42896 .36316 m .43087 .38486 L .3802 .38487 L p .702 .643 .787 r
F P
0 g
s
.43087 .38486 m .42896 .36316 L .47571 .35847 L p .684 .629 .788 r
F P
0 g
s
.47571 .35847 m .48081 .3799 L .43087 .38486 L p .684 .629 .788 r
F P
0 g
s
.31212 .53985 m .30976 .51374 L .24749 .50205 L p .736 .358 .334 r
F P
0 g
s
.30976 .51374 m .31212 .53985 L .37345 .54542 L p .691 .321 .343 r
F P
0 g
s
.55367 .45466 m .56217 .50198 L .50097 .5137 L p .643 .496 .668 r
F P
0 g
s
.50097 .5137 m .49591 .53981 L .55469 .52869 L p .52 .173 .32 r
F P
0 g
s
.55469 .52869 m .56217 .50198 L .50097 .5137 L p .52 .173 .32 r
F P
0 g
s
.27301 .39376 m .28081 .3701 L .32983 .37993 L p .744 .659 .767 r
F P
0 g
s
.33436 .3585 m .32983 .37993 L .28081 .3701 L p .736 .674 .79 r
F P
0 g
s
.32983 .37993 m .33436 .3585 L .38151 .36317 L p .719 .658 .788 r
F P
0 g
s
.48081 .3799 m .47571 .35847 L .52077 .34915 L p .665 .617 .791 r
F P
0 g
s
.52077 .34915 m .52899 .37004 L .48081 .3799 L p .665 .617 .791 r
F P
0 g
s
.38276 .34366 m .38151 .36317 L .33436 .3585 L p .713 .674 .811 r
F P
0 g
s
.38151 .36317 m .38276 .34366 L .42698 .34365 L p .698 .662 .81 r
F P
0 g
s
.42698 .34365 m .42896 .36316 L .38151 .36317 L p .698 .662 .81 r
F P
0 g
s
.42896 .36316 m .42698 .34365 L .47055 .33923 L p .683 .65 .811 r
F P
0 g
s
.47055 .33923 m .47571 .35847 L .42896 .36316 L p .683 .65 .811 r
F P
0 g
s
.20059 .43794 m .21215 .40512 L .26501 .42122 L p .781 .648 .715 r
F P
0 g
s
.26501 .42122 m .25667 .45473 L .20059 .43794 L p .781 .648 .715 r
F P
0 g
s
.27301 .39376 m .26501 .42122 L .21215 .40512 L p .772 .665 .745 r
F P
0 g
s
.55367 .45466 m .5454 .42116 L .59683 .40503 L p .621 .518 .715 r
F P
0 g
s
.5454 .42116 m .53719 .3937 L .58557 .37832 L p .631 .551 .746 r
F P
0 g
s
.58557 .37832 m .59683 .40503 L .5454 .42116 L p .631 .551 .746 r
F P
0 g
s
.18796 .48465 m .20059 .43794 L .25667 .45473 L p .792 .623 .672 r
F P
0 g
s
.25667 .45473 m .24749 .50205 L .18796 .48465 L p .792 .623 .672 r
F P
0 g
s
.56217 .50198 m .55367 .45466 L .60825 .43785 L p .607 .472 .671 r
F P
0 g
s
.59683 .40503 m .60825 .43785 L .55367 .45466 L p .621 .518 .715 r
F P
0 g
s
.21215 .40512 m .22328 .3784 L .27301 .39376 L p .772 .665 .745 r
F P
0 g
s
.28081 .3701 m .27301 .39376 L .22328 .3784 L p .762 .679 .771 r
F P
0 g
s
.53719 .3937 m .52899 .37004 L .57436 .35544 L p .638 .58 .772 r
F P
0 g
s
.57436 .35544 m .58557 .37832 L .53719 .3937 L p .638 .58 .772 r
F P
0 g
s
.28081 .3701 m .28849 .3492 L .33436 .3585 L p .736 .674 .79 r
F P
0 g
s
.33881 .33926 m .33436 .3585 L .28849 .3492 L p .726 .688 .813 r
F P
0 g
s
.33436 .3585 m .33881 .33926 L .38276 .34366 L p .713 .674 .811 r
F P
0 g
s
.47571 .35847 m .47055 .33923 L .51252 .33048 L p .667 .64 .814 r
F P
0 g
s
.51252 .33048 m .52077 .34915 L .47571 .35847 L p .667 .64 .814 r
F P
0 g
s
.22328 .3784 m .23417 .35552 L .28081 .3701 L p .762 .679 .771 r
F P
0 g
s
.28849 .3492 m .28081 .3701 L .23417 .35552 L p .751 .692 .795 r
F P
0 g
s
.52899 .37004 m .52077 .34915 L .56317 .33536 L p .645 .606 .796 r
F P
0 g
s
.56317 .33536 m .57436 .35544 L .52899 .37004 L p .645 .606 .796 r
F P
0 g
s
.38396 .326 m .38276 .34366 L .33881 .33926 L p .705 .691 .834 r
F P
0 g
s
.38276 .34366 m .38396 .326 L .42496 .32599 L p .693 .68 .833 r
F P
0 g
s
.42496 .32599 m .42698 .34365 L .38276 .34366 L p .693 .68 .833 r
F P
0 g
s
.42698 .34365 m .42496 .32599 L .46534 .32186 L p .681 .672 .834 r
F P
0 g
s
.46534 .32186 m .47055 .33923 L .42698 .34365 L p .681 .672 .834 r
F P
0 g
s
.25228 .52875 m .24749 .50205 L .18796 .48465 L p .78 .39 .316 r
F P
0 g
s
.24749 .50205 m .25228 .52875 L .31212 .53985 L p .736 .358 .334 r
F P
0 g
s
.60825 .43785 m .6201 .48456 L .56217 .50198 L p .607 .472 .671 r
F P
0 g
s
.56217 .50198 m .55469 .52869 L .61028 .51217 L p .44 .1 .292 r
F P
0 g
s
.61028 .51217 m .6201 .48456 L .56217 .50198 L p .44 .1 .292 r
F P
0 g
s
.28849 .3492 m .2961 .33053 L .33881 .33926 L p .726 .688 .813 r
F P
0 g
s
.34323 .32189 m .33881 .33926 L .2961 .33053 L p .715 .702 .836 r
F P
0 g
s
.33881 .33926 m .34323 .32189 L .38396 .326 L p .705 .691 .834 r
F P
0 g
s
.47055 .33923 m .46534 .32186 L .50421 .31369 L p .668 .664 .837 r
F P
0 g
s
.50421 .31369 m .51252 .33048 L .47055 .33923 L p .668 .664 .837 r
F P
0 g
s
.23417 .35552 m .24491 .33543 L .28849 .3492 L p .751 .692 .795 r
F P
0 g
s
.2961 .33053 m .28849 .3492 L .24491 .33543 L p .739 .703 .817 r
F P
0 g
s
.52077 .34915 m .51252 .33048 L .55196 .31752 L p .65 .632 .818 r
F P
0 g
s
.55196 .31752 m .56317 .33536 L .52077 .34915 L p .65 .632 .818 r
F P
0 g
s
.14838 .41586 m .16303 .38397 L .21215 .40512 L p .805 .676 .721 r
F P
0 g
s
.21215 .40512 m .20059 .43794 L .14838 .41586 L p .805 .676 .721 r
F P
0 g
s
.22328 .3784 m .21215 .40512 L .16303 .38397 L p .792 .69 .752 r
F P
0 g
s
.60825 .43785 m .59683 .40503 L .64409 .38386 L p .588 .499 .721 r
F P
0 g
s
.59683 .40503 m .58557 .37832 L .62994 .35814 L p .602 .536 .753 r
F P
0 g
s
.62994 .35814 m .64409 .38386 L .59683 .40503 L p .602 .536 .753 r
F P
0 g
s
.38512 .31001 m .38396 .326 L .34323 .32189 L p .694 .707 .858 r
F P
0 g
s
.38396 .326 m .38512 .31001 L .42288 .31 L p .686 .7 .857 r
F P
0 g
s
.42288 .31 m .42496 .32599 L .38396 .326 L p .686 .7 .857 r
F P
0 g
s
.42496 .32599 m .42288 .31 L .46007 .30617 L p .677 .694 .858 r
F P
0 g
s
.46007 .30617 m .46534 .32186 L .42496 .32599 L p .677 .694 .858 r
F P
0 g
s
.16303 .38397 m .17715 .35825 L .22328 .3784 L p .792 .69 .752 r
F P
0 g
s
.23417 .35552 m .22328 .3784 L .17715 .35825 L p .779 .701 .778 r
F P
0 g
s
.58557 .37832 m .57436 .35544 L .61591 .3363 L p .614 .568 .779 r
F P
0 g
s
.61591 .3363 m .62994 .35814 L .58557 .37832 L p .614 .568 .779 r
F P
0 g
s
.13244 .46175 m .14838 .41586 L .20059 .43794 L p .82 .654 .677 r
F P
0 g
s
.20059 .43794 m .18796 .48465 L .13244 .46175 L p .82 .654 .677 r
F P
0 g
s
.6201 .48456 m .60825 .43785 L .65848 .41574 L p .566 .446 .675 r
F P
0 g
s
.64409 .38386 m .65848 .41574 L .60825 .43785 L p .588 .499 .721 r
F P
0 g
s
.24491 .33543 m .25555 .31759 L .2961 .33053 L p .739 .703 .817 r
F P
0 g
s
.30366 .31373 m .2961 .33053 L .25555 .31759 L p .725 .714 .839 r
F P
0 g
s
.2961 .33053 m .30366 .31373 L .34323 .32189 L p .715 .702 .836 r
F P
0 g
s
.51252 .33048 m .50421 .31369 L .5407 .3016 L p .655 .657 .841 r
F P
0 g
s
.5407 .3016 m .55196 .31752 L .51252 .33048 L p .655 .657 .841 r
F P
0 g
s
.34761 .3062 m .34323 .32189 L .30366 .31373 L p .702 .715 .859 r
F P
0 g
s
.34323 .32189 m .34761 .3062 L .38512 .31001 L p .694 .707 .858 r
F P
0 g
s
.46534 .32186 m .46007 .30617 L .49584 .29859 L p .668 .688 .86 r
F P
0 g
s
.49584 .29859 m .50421 .31369 L .46534 .32186 L p .668 .688 .86 r
F P
0 g
s
.17715 .35825 m .19097 .3364 L .23417 .35552 L p .779 .701 .778 r
F P
0 g
s
.24491 .33543 m .23417 .35552 L .19097 .3364 L p .766 .711 .801 r
F P
0 g
s
.57436 .35544 m .56317 .33536 L .60192 .3173 L p .624 .597 .803 r
F P
0 g
s
.60192 .3173 m .61591 .3363 L .57436 .35544 L p .624 .597 .803 r
F P
0 g
s
.37375 .55768 m .37345 .54542 L .31212 .53985 L p .617 .151 .125 r
F P
0 g
s
.37345 .54542 m .37375 .55768 L .43265 .55767 L p .559 .104 .127 r
F P
0 g
s
.43265 .55767 m .43511 .5454 L .37345 .54542 L p .559 .104 .127 r
F P
0 g
s
.43511 .5454 m .43265 .55767 L .49072 .55236 L p .49 .042 .113 r
F P
0 g
s
.49072 .55236 m .49591 .53981 L .43511 .5454 L p .49 .042 .113 r
F P
0 g
s
.19097 .3364 m .2046 .3174 L .24491 .33543 L p .766 .711 .801 r
F P
0 g
s
.25555 .31759 m .24491 .33543 L .2046 .3174 L p .751 .719 .823 r
F P
0 g
s
.56317 .33536 m .55196 .31752 L .58794 .30058 L p .633 .625 .825 r
F P
0 g
s
.58794 .30058 m .60192 .3173 L .56317 .33536 L p .633 .625 .825 r
F P
0 g
s
.38624 .29557 m .38512 .31001 L .34761 .3062 L p .681 .724 .883 r
F P
0 g
s
.38512 .31001 m .38624 .29557 L .42075 .29556 L p .676 .72 .882 r
F P
0 g
s
.42075 .29556 m .42288 .31 L .38512 .31001 L p .676 .72 .882 r
F P
0 g
s
.42288 .31 m .42075 .29556 L .45473 .29204 L p .672 .717 .883 r
F P
0 g
s
.45473 .29204 m .46007 .30617 L .42288 .31 L p .672 .717 .883 r
F P
0 g
s
.19514 .51226 m .18796 .48465 L .13244 .46175 L p .821 .417 .285 r
F P
0 g
s
.18796 .48465 m .19514 .51226 L .25228 .52875 L p .78 .39 .316 r
F P
0 g
s
.65848 .41574 m .67351 .46163 L .6201 .48456 L p .566 .446 .675 r
F P
0 g
s
.6201 .48456 m .61028 .51217 L .66146 .49045 L p .336 .006 .248 r
F P
0 g
s
.66146 .49045 m .67351 .46163 L .6201 .48456 L p .336 .006 .248 r
F P
0 g
s
.31517 .55239 m .31212 .53985 L .25228 .52875 L p .665 .187 .106 r
F P
0 g
s
.31212 .53985 m .31517 .55239 L .37375 .55768 L p .617 .151 .125 r
F P
0 g
s
.49591 .53981 m .49072 .55236 L .54682 .5418 L p .404 0 .081 r
F P
0 g
s
.54682 .5418 m .55469 .52869 L .49591 .53981 L p .404 0 .081 r
F P
0 g
s
.25555 .31759 m .26614 .30166 L .30366 .31373 L p .725 .714 .839 r
F P
0 g
s
.31119 .29863 m .30366 .31373 L .26614 .30166 L p .709 .724 .862 r
F P
0 g
s
.30366 .31373 m .31119 .29863 L .34761 .3062 L p .702 .715 .859 r
F P
0 g
s
.50421 .31369 m .49584 .29859 L .52938 .28738 L p .659 .684 .863 r
F P
0 g
s
.52938 .28738 m .5407 .3016 L .50421 .31369 L p .659 .684 .863 r
F P
0 g
s
.35196 .29206 m .34761 .3062 L .31119 .29863 L p .685 .729 .883 r
F P
0 g
s
.34761 .3062 m .35196 .29206 L .38624 .29557 L p .681 .724 .883 r
F P
0 g
s
.46007 .30617 m .45473 .29204 L .48739 .28507 L p .667 .714 .884 r
F P
0 g
s
.48739 .28507 m .49584 .29859 L .46007 .30617 L p .667 .714 .884 r
F P
0 g
s
.2046 .3174 m .21812 .30067 L .25555 .31759 L p .751 .719 .823 r
F P
0 g
s
.26614 .30166 m .25555 .31759 L .21812 .30067 L p .734 .727 .844 r
F P
0 g
s
.55196 .31752 m .5407 .3016 L .57394 .2858 L p .641 .652 .846 r
F P
0 g
s
.57394 .2858 m .58794 .30058 L .55196 .31752 L p .641 .652 .846 r
F P
0 g
s
.10125 .38879 m .1188 .35808 L .16303 .38397 L p .829 .706 .729 r
F P
0 g
s
.16303 .38397 m .14838 .41586 L .10125 .38879 L p .829 .706 .729 r
F P
0 g
s
.17715 .35825 m .16303 .38397 L .1188 .35808 L p .812 .717 .76 r
F P
0 g
s
.65848 .41574 m .64409 .38386 L .68603 .35795 L p .55 .48 .729 r
F P
0 g
s
.64409 .38386 m .62994 .35814 L .66923 .33348 L p .57 .522 .762 r
F P
0 g
s
.66923 .33348 m .68603 .35795 L .64409 .38386 L p .57 .522 .762 r
F P
0 g
s
.1188 .35808 m .1357 .3336 L .17715 .35825 L p .812 .717 .76 r
F P
0 g
s
.19097 .3364 m .17715 .35825 L .1357 .3336 L p .796 .725 .786 r
F P
0 g
s
.62994 .35814 m .61591 .3363 L .65261 .31294 L p .587 .557 .788 r
F P
0 g
s
.65261 .31294 m .66923 .33348 L .62994 .35814 L p .587 .557 .788 r
F P
0 g
s
.26614 .30166 m .2767 .28744 L .31119 .29863 L p .709 .724 .862 r
F P
0 g
s
.31871 .28511 m .31119 .29863 L .2767 .28744 L p .689 .733 .885 r
F P
0 g
s
.31119 .29863 m .31871 .28511 L .35196 .29206 L p .685 .729 .883 r
F P
0 g
s
.49584 .29859 m .48739 .28507 L .51797 .27478 L p .661 .712 .885 r
F P
0 g
s
.51797 .27478 m .52938 .28738 L .49584 .29859 L p .661 .712 .885 r
F P
0 g
s
.38732 .28263 m .38624 .29557 L .35196 .29206 L p .663 .742 .909 r
F P
0 g
s
.38624 .29557 m .38732 .28263 L .41857 .28263 L p .663 .742 .909 r
F P
0 g
s
.41857 .28263 m .42075 .29556 L .38624 .29557 L p .663 .742 .909 r
F P
0 g
s
.42075 .29556 m .41857 .28263 L .44931 .27942 L p .663 .742 .909 r
F P
0 g
s
.44931 .27942 m .45473 .29204 L .42075 .29556 L p .663 .742 .909 r
F P
0 g
s
.25805 .54186 m .25228 .52875 L .19514 .51226 L p .705 .211 .068 r
F P
0 g
s
.25228 .52875 m .25805 .54186 L .31517 .55239 L p .665 .187 .106 r
F P
0 g
s
.55469 .52869 m .54682 .5418 L .59982 .52614 L p .293 0 .026 r
F P
0 g
s
.59982 .52614 m .61028 .51217 L .55469 .52869 L p .293 0 .026 r
F P
0 g
s
.1357 .3336 m .15224 .31306 L .19097 .3364 L p .796 .725 .786 r
F P
0 g
s
.2046 .3174 m .19097 .3364 L .15224 .31306 L p .779 .732 .809 r
F P
0 g
s
.61591 .3363 m .60192 .3173 L .63608 .29529 L p .601 .589 .811 r
F P
0 g
s
.63608 .29529 m .65261 .31294 L .61591 .3363 L p .601 .589 .811 r
F P
0 g
s
.21812 .30067 m .23156 .28588 L .26614 .30166 L p .734 .727 .844 r
F P
0 g
s
.2767 .28744 m .26614 .30166 L .23156 .28588 L p .715 .733 .865 r
F P
0 g
s
.5407 .3016 m .52938 .28738 L .55987 .27276 L p .649 .681 .867 r
F P
0 g
s
.55987 .27276 m .57394 .2858 L .5407 .3016 L p .649 .681 .867 r
F P
0 g
s
.08219 .43364 m .10125 .38879 L .14838 .41586 L p .848 .687 .683 r
F P
0 g
s
.14838 .41586 m .13244 .46175 L .08219 .43364 L p .848 .687 .683 r
F P
0 g
s
.67351 .46163 m .65848 .41574 L .70317 .38865 L p .52 .419 .681 r
F P
0 g
s
.68603 .35795 m .70317 .38865 L .65848 .41574 L p .55 .48 .729 r
F P
0 g
s
.35631 .27944 m .35196 .29206 L .31871 .28511 L p .663 .742 .909 r
F P
0 g
s
.35196 .29206 m .35631 .27944 L .38732 .28263 L p .663 .742 .909 r
F P
0 g
s
.45473 .29204 m .44931 .27942 L .47885 .27308 L p .663 .742 .909 r
F P
0 g
s
.47885 .27308 m .48739 .28507 L .45473 .29204 L p .663 .742 .909 r
F P
0 g
s
.15224 .31306 m .16856 .2954 L .2046 .3174 L p .779 .732 .809 r
F P
0 g
s
.21812 .30067 m .2046 .3174 L .16856 .2954 L p .761 .737 .83 r
F P
0 g
s
.60192 .3173 m .58794 .30058 L .61958 .27995 L p .614 .619 .832 r
F P
0 g
s
.61958 .27995 m .63608 .29529 L .60192 .3173 L p .614 .619 .832 r
F P
0 g
s
.37425 .56374 m .37375 .55768 L .31517 .55239 L p .477 0 0 r
F P
0 g
s
.37375 .55768 m .37425 .56374 L .43024 .56372 L p .414 0 0 r
F P
0 g
s
.43024 .56372 m .43265 .55767 L .37375 .55768 L p .414 0 0 r
F P
0 g
s
.43265 .55767 m .43024 .56372 L .48543 .55869 L p .331 0 0 r
F P
0 g
s
.48543 .55869 m .49072 .55236 L .43265 .55767 L p .331 0 0 r
F P
0 g
s
.2767 .28744 m .28725 .27483 L .31871 .28511 L p .689 .733 .885 r
F P
0 g
s
.32623 .27312 m .31871 .28511 L .28725 .27483 L p .663 .742 .909 r
F P
0 g
s
.31871 .28511 m .32623 .27312 L .35631 .27944 L p .663 .742 .909 r
F P
0 g
s
.48739 .28507 m .47885 .27308 L .50647 .26372 L p .663 .742 .909 r
F P
0 g
s
.50647 .26372 m .51797 .27478 L .48739 .28507 L p .663 .742 .909 r
F P
0 g
s
.23156 .28588 m .24496 .27284 L .2767 .28744 L p .715 .733 .865 r
F P
0 g
s
.28725 .27483 m .2767 .28744 L .24496 .27284 L p .691 .738 .887 r
F P
0 g
s
.52938 .28738 m .51797 .27478 L .54574 .26136 L p .656 .71 .888 r
F P
0 g
s
.54574 .26136 m .55987 .27276 L .52938 .28738 L p .656 .71 .888 r
F P
0 g
s
.16856 .2954 m .18471 .28005 L .21812 .30067 L p .761 .737 .83 r
F P
0 g
s
.23156 .28588 m .21812 .30067 L .18471 .28005 L p .742 .74 .85 r
F P
0 g
s
.58794 .30058 m .57394 .2858 L .60309 .26658 L p .627 .649 .852 r
F P
0 g
s
.60309 .26658 m .61958 .27995 L .58794 .30058 L p .627 .649 .852 r
F P
0 g
s
.38838 .27122 m .38732 .28263 L .35631 .27944 L p .638 .76 .937 r
F P
0 g
s
.38732 .28263 m .38838 .27122 L .41632 .27121 L p .643 .765 .937 r
F P
0 g
s
.41632 .27121 m .41857 .28263 L .38732 .28263 L p .643 .765 .937 r
F P
0 g
s
.41857 .28263 m .41632 .27121 L .44381 .26833 L p .649 .769 .937 r
F P
0 g
s
.44381 .26833 m .44931 .27942 L .41857 .28263 L p .649 .769 .937 r
F P
0 g
s
.1419 .49056 m .13244 .46175 L .08219 .43364 L p .857 .44 .235 r
F P
0 g
s
.13244 .46175 m .1419 .49056 L .19514 .51226 L p .821 .417 .285 r
F P
0 g
s
.70317 .38865 m .72116 .43349 L .67351 .46163 L p .52 .419 .681 r
F P
0 g
s
.67351 .46163 m .66146 .49045 L .70703 .46382 L p .196 0 .179 r
F P
0 g
s
.70703 .46382 m .72116 .43349 L .67351 .46163 L p .196 0 .179 r
F P
0 g
s
.31858 .55872 m .31517 .55239 L .25805 .54186 L p .521 0 0 r
F P
0 g
s
.31517 .55239 m .31858 .55872 L .37425 .56374 L p .477 0 0 r
F P
0 g
s
.49072 .55236 m .48543 .55869 L .53871 .54869 L p .222 0 0 r
F P
0 g
s
.53871 .54869 m .54682 .5418 L .49072 .55236 L p .222 0 0 r
F P
0 g
s
.36064 .26835 m .35631 .27944 L .32623 .27312 L p .633 .755 .936 r
F P
0 g
s
.35631 .27944 m .36064 .26835 L .38838 .27122 L p .638 .76 .937 r
F P
0 g
s
.44931 .27942 m .44381 .26833 L .47021 .26263 L p .656 .773 .935 r
F P
0 g
s
.47021 .26263 m .47885 .27308 L .44931 .27942 L p .656 .773 .935 r
F P
0 g
s
.18471 .28005 m .20077 .26668 L .23156 .28588 L p .742 .74 .85 r
F P
0 g
s
.24496 .27284 m .23156 .28588 L .20077 .26668 L p .72 .743 .87 r
F P
0 g
s
.57394 .2858 m .55987 .27276 L .58656 .255 L p .639 .679 .872 r
F P
0 g
s
.58656 .255 m .60309 .26658 L .57394 .2858 L p .639 .679 .872 r
F P
0 g
s
.20355 .52622 m .19514 .51226 L .1419 .49056 L p .732 .222 .005 r
F P
0 g
s
.19514 .51226 m .20355 .52622 L .25805 .54186 L p .705 .211 .068 r
F P
0 g
s
.61028 .51217 m .59982 .52614 L .64854 .50556 L p .146 0 0 r
F P
0 g
s
.64854 .50556 m .66146 .49045 L .61028 .51217 L p .146 0 0 r
F P
0 g
s
.24496 .27284 m .25835 .26143 L .28725 .27483 L p .691 .738 .887 r
F P
0 g
s
.29781 .26377 m .28725 .27483 L .25835 .26143 L p .663 .742 .909 r
F P
0 g
s
.28725 .27483 m .29781 .26377 L .32623 .27312 L p .663 .742 .909 r
F P
0 g
s
.51797 .27478 m .50647 .26372 L .53151 .25154 L p .663 .742 .909 r
F P
0 g
s
.53151 .25154 m .54574 .26136 L .51797 .27478 L p .663 .742 .909 r
F P
0 g
s
.33376 .26266 m .32623 .27312 L .29781 .26377 L p .629 .749 .934 r
F P
0 g
s
.32623 .27312 m .33376 .26266 L .36064 .26835 L p .633 .755 .936 r
F P
0 g
s
.47885 .27308 m .47021 .26263 L .49486 .25423 L p .662 .775 .933 r
F P
0 g
s
.49486 .25423 m .50647 .26372 L .47885 .27308 L p .662 .775 .933 r
F P
0 g
s
.08062 .32785 m .10004 .30487 L .1357 .3336 L p .831 .747 .771 r
F P
0 g
s
.1357 .3336 m .1188 .35808 L .08062 .32785 L p .831 .747 .771 r
F P
0 g
s
.15224 .31306 m .1357 .3336 L .10004 .30487 L p .811 .751 .797 r
F P
0 g
s
.68603 .35795 m .66923 .33348 L .70239 .30473 L p .535 .509 .773 r
F P
0 g
s
.66923 .33348 m .65261 .31294 L .68347 .28575 L p .558 .548 .8 r
F P
0 g
s
.68347 .28575 m .70239 .30473 L .66923 .33348 L p .558 .548 .8 r
F P
0 g
s
.20077 .26668 m .21677 .25509 L .24496 .27284 L p .72 .743 .87 r
F P
0 g
s
.25835 .26143 m .24496 .27284 L .21677 .25509 L p .694 .743 .889 r
F P
0 g
s
.10004 .30487 m .11903 .28588 L .15224 .31306 L p .811 .751 .797 r
F P
0 g
s
.16856 .2954 m .15224 .31306 L .11903 .28588 L p .791 .754 .819 r
F P
0 g
s
.55987 .27276 m .54574 .26136 L .56997 .24508 L p .651 .71 .89 r
F P
0 g
s
.56997 .24508 m .58656 .255 L .55987 .27276 L p .651 .71 .89 r
F P
0 g
s
.65261 .31294 m .63608 .29529 L .6647 .2697 L p .577 .583 .822 r
F P
0 g
s
.6647 .2697 m .68347 .28575 L .65261 .31294 L p .577 .583 .822 r
F P
0 g
s
.06045 .35713 m .08062 .32785 L .1188 .35808 L p .852 .74 .739 r
F P
0 g
s
.1188 .35808 m .10125 .38879 L .06045 .35713 L p .852 .74 .739 r
F P
0 g
s
.70317 .38865 m .68603 .35795 L .72154 .3277 L p .507 .46 .74 r
F P
0 g
s
.70239 .30473 m .72154 .3277 L .68603 .35795 L p .535 .509 .773 r
F P
0 g
s
.26432 .54875 m .25805 .54186 L .20355 .52622 L p .545 0 0 r
F P
0 g
s
.25805 .54186 m .26432 .54875 L .31858 .55872 L p .521 0 0 r
F P
0 g
s
.54682 .5418 m .53871 .54869 L .58899 .53387 L p .082 0 0 r
F P
0 g
s
.58899 .53387 m .59982 .52614 L .54682 .5418 L p .082 0 0 r
F P
0 g
s
.38939 .26138 m .38838 .27122 L .36064 .26835 L p .6 .778 .965 r
F P
0 g
s
.38838 .27122 m .38939 .26138 L .41401 .26138 L p .613 .788 .966 r
F P
0 g
s
.41401 .26138 m .41632 .27121 L .38838 .27122 L p .613 .788 .966 r
F P
0 g
s
.41632 .27121 m .41401 .26138 L .43822 .25883 L p .627 .798 .965 r
F P
0 g
s
.43822 .25883 m .44381 .26833 L .41632 .27121 L p .627 .798 .965 r
F P
0 g
s
.11903 .28588 m .13773 .26983 L .16856 .2954 L p .791 .754 .819 r
F P
0 g
s
.18471 .28005 m .16856 .2954 L .13773 .26983 L p .77 .755 .839 r
F P
0 g
s
.63608 .29529 m .61958 .27995 L .64601 .256 L p .596 .616 .842 r
F P
0 g
s
.64601 .256 m .6647 .2697 L .63608 .29529 L p .596 .616 .842 r
F P
0 g
s
.36496 .25885 m .36064 .26835 L .33376 .26266 L p .59 .766 .963 r
F P
0 g
s
.36064 .26835 m .36496 .25885 L .38939 .26138 L p .6 .778 .965 r
F P
0 g
s
.44381 .26833 m .43822 .25883 L .46145 .25379 L p .642 .806 .962 r
F P
0 g
s
.46145 .25379 m .47021 .26263 L .44381 .26833 L p .642 .806 .962 r
F P
0 g
s
.37489 .56571 m .37425 .56374 L .31858 .55872 L p .237 0 0 r
F P
0 g
s
.37425 .56374 m .37489 .56571 L .42785 .5657 L p .175 0 0 r
F P
0 g
s
.42785 .5657 m .43024 .56372 L .37425 .56374 L p .175 0 0 r
F P
0 g
s
.43024 .56372 m .42785 .5657 L .48005 .56094 L p .086 0 0 r
F P
0 g
s
.48005 .56094 m .48543 .55869 L .43024 .56372 L p .086 0 0 r
F P
0 g
s
.03854 .4007 m .06045 .35713 L .10125 .38879 L p .877 .725 .69 r
F P
0 g
s
.10125 .38879 m .08219 .43364 L .03854 .4007 L p .877 .725 .69 r
F P
0 g
s
.72116 .43349 m .70317 .38865 L .74113 .35698 L p .464 .389 .687 r
F P
0 g
s
.72154 .3277 m .74113 .35698 L .70317 .38865 L p .507 .46 .74 r
F P
0 g
s
.25835 .26143 m .27174 .2516 L .29781 .26377 L p .663 .742 .909 r
F P
0 g
s
.30839 .25428 m .29781 .26377 L .27174 .2516 L p .626 .744 .932 r
F P
0 g
s
.29781 .26377 m .30839 .25428 L .33376 .26266 L p .629 .749 .934 r
F P
0 g
s
.13773 .26983 m .15623 .25612 L .18471 .28005 L p .77 .755 .839 r
F P
0 g
s
.20077 .26668 m .18471 .28005 L .15623 .25612 L p .748 .754 .858 r
F P
0 g
s
.50647 .26372 m .49486 .25423 L .51716 .2433 L p .668 .777 .931 r
F P
0 g
s
.51716 .2433 m .53151 .25154 L .50647 .26372 L p .668 .777 .931 r
F P
0 g
s
.61958 .27995 m .60309 .26658 L .62736 .24432 L p .613 .647 .86 r
F P
0 g
s
.62736 .24432 m .64601 .256 L .61958 .27995 L p .613 .647 .86 r
F P
0 g
s
.21677 .25509 m .23273 .24516 L .25835 .26143 L p .694 .743 .889 r
F P
0 g
s
.27174 .2516 m .25835 .26143 L .23273 .24516 L p .663 .742 .909 r
F P
0 g
s
.54574 .26136 m .53151 .25154 L .55331 .23677 L p .663 .742 .909 r
F P
0 g
s
.55331 .23677 m .56997 .24508 L .54574 .26136 L p .663 .742 .909 r
F P
0 g
s
.34131 .25382 m .33376 .26266 L .30839 .25428 L p .583 .753 .959 r
F P
0 g
s
.33376 .26266 m .34131 .25382 L .36496 .25885 L p .59 .766 .963 r
F P
0 g
s
.47021 .26263 m .46145 .25379 L .48311 .24637 L p .657 .811 .957 r
F P
0 g
s
.48311 .24637 m .49486 .25423 L .47021 .26263 L p .657 .811 .957 r
F P
0 g
s
.32222 .56097 m .31858 .55872 L .26432 .54875 L p .272 0 0 r
F P
0 g
s
.31858 .55872 m .32222 .56097 L .37489 .56571 L p .237 0 0 r
F P
0 g
s
.48543 .55869 m .48005 .56094 L .53041 .5515 L p 0 0 0 r
F P
0 g
s
.53041 .5515 m .53871 .54869 L .48543 .55869 L p 0 0 0 r
F P
0 g
s
.15623 .25612 m .1746 .24443 L .20077 .26668 L p .748 .754 .858 r
F P
0 g
s
.21677 .25509 m .20077 .26668 L .1746 .24443 L p .723 .752 .875 r
F P
0 g
s
.60309 .26658 m .58656 .255 L .6087 .23445 L p .63 .678 .877 r
F P
0 g
s
.6087 .23445 m .62736 .24432 L .60309 .26658 L p .63 .678 .877 r
F P
0 g
s
.39037 .25326 m .38939 .26138 L .36496 .25885 L p .542 .79 .99 r
F P
0 g
s
.38939 .26138 m .39037 .25326 L .41162 .25326 L p .564 .809 .991 r
F P
0 g
s
.41162 .25326 m .41401 .26138 L .38939 .26138 L p .564 .809 .991 r
F P
0 g
s
.41401 .26138 m .41162 .25326 L .43252 .25105 L p .589 .826 .989 r
F P
0 g
s
.43252 .25105 m .43822 .25883 L .41401 .26138 L p .589 .826 .989 r
F P
0 g
s
.1746 .24443 m .19288 .23455 L .21677 .25509 L p .723 .752 .875 r
F P
0 g
s
.23273 .24516 m .21677 .25509 L .19288 .23455 L p .695 .748 .892 r
F P
0 g
s
.58656 .255 m .56997 .24508 L .59002 .22627 L p .646 .71 .894 r
F P
0 g
s
.59002 .22627 m .6087 .23445 L .58656 .255 L p .646 .71 .894 r
F P
0 g
s
.09381 .46395 m .08219 .43364 L .03854 .4007 L p .881 .451 .156 r
F P
0 g
s
.08219 .43364 m .09381 .46395 L .1419 .49056 L p .857 .44 .235 r
F P
0 g
s
.27174 .2516 m .28516 .24336 L .30839 .25428 L p .626 .744 .932 r
F P
0 g
s
.31901 .24641 m .30839 .25428 L .28516 .24336 L p .578 .741 .954 r
F P
0 g
s
.30839 .25428 m .31901 .24641 L .34131 .25382 L p .583 .753 .959 r
F P
0 g
s
.23273 .24516 m .24869 .23684 L .27174 .2516 L p .663 .742 .909 r
F P
0 g
s
.28516 .24336 m .27174 .2516 L .24869 .23684 L p .625 .738 .928 r
F P
0 g
s
.49486 .25423 m .48311 .24637 L .50268 .23672 L p .672 .814 .952 r
F P
0 g
s
.50268 .23672 m .51716 .2433 L .49486 .25423 L p .672 .814 .952 r
F P
0 g
s
.53151 .25154 m .51716 .2433 L .53654 .23007 L p .674 .777 .927 r
F P
0 g
s
.53654 .23007 m .55331 .23677 L .53151 .25154 L p .674 .777 .927 r
F P
0 g
s
.15284 .50567 m .1419 .49056 L .09381 .46395 L p .738 .213 0 r
F P
0 g
s
.1419 .49056 m .15284 .50567 L .20355 .52622 L p .732 .222 .005 r
F P
0 g
s
.74113 .35698 m .76177 .40054 L .72116 .43349 L p .464 .389 .687 r
F P
0 g
s
.72116 .43349 m .70703 .46382 L .74577 .43267 L p 0 0 .072 r
F P
0 g
s
.74577 .43267 m .76177 .40054 L .72116 .43349 L p 0 0 .072 r
F P
0 g
s
.21259 .53395 m .20355 .52622 L .15284 .50567 L p .542 0 0 r
F P
0 g
s
.20355 .52622 m .21259 .53395 L .26432 .54875 L p .545 0 0 r
F P
0 g
s
.59982 .52614 m .58899 .53387 L .63515 .51441 L p 0 0 0 r
F P
0 g
s
.63515 .51441 m .64854 .50556 L .59982 .52614 L p 0 0 0 r
F P
0 g
s
.66146 .49045 m .64854 .50556 L .69184 .48035 L p 0 0 0 r
F P
0 g
s
.69184 .48035 m .70703 .46382 L .66146 .49045 L p 0 0 0 r
F P
0 g
s
.36929 .25107 m .36496 .25885 L .34131 .25382 L p .526 .77 .986 r
F P
0 g
s
.36496 .25885 m .36929 .25107 L .39037 .25326 L p .542 .79 .99 r
F P
0 g
s
.43822 .25883 m .43252 .25105 L .45255 .24669 L p .616 .84 .985 r
F P
0 g
s
.45255 .24669 m .46145 .25379 L .43822 .25883 L p .616 .84 .985 r
F P
0 g
s
.27093 .55155 m .26432 .54875 L .21259 .53395 L p .276 0 0 r
F P
0 g
s
.26432 .54875 m .27093 .55155 L .32222 .56097 L p .272 0 0 r
F P
0 g
s
.53871 .54869 m .53041 .5515 L .57788 .5375 L p 0 0 0 r
F P
0 g
s
.57788 .5375 m .58899 .53387 L .53871 .54869 L p 0 0 0 r
F P
0 g
s
.34888 .24671 m .34131 .25382 L .31901 .24641 L p .515 .75 .981 r
F P
0 g
s
.34131 .25382 m .34888 .24671 L .36929 .25107 L p .526 .77 .986 r
F P
0 g
s
.46145 .25379 m .45255 .24669 L .47122 .24027 L p .644 .849 .979 r
F P
0 g
s
.47122 .24027 m .48311 .24637 L .46145 .25379 L p .644 .849 .979 r
F P
0 g
s
.19288 .23455 m .21109 .22636 L .23273 .24516 L p .695 .748 .892 r
F P
0 g
s
.24869 .23684 m .23273 .24516 L .21109 .22636 L p .663 .742 .909 r
F P
0 g
s
.56997 .24508 m .55331 .23677 L .57127 .21973 L p .663 .742 .909 r
F P
0 g
s
.57127 .21973 m .59002 .22627 L .56997 .24508 L p .663 .742 .909 r
F P
0 g
s
.37563 .56455 m .37489 .56571 L .32222 .56097 L p .06 .616 .812 r
F P
0 g
s
.37489 .56571 m .37563 .56455 L .42548 .56454 L p .112 .662 .81 r
F P
0 g
s
.42548 .56454 m .42785 .5657 L .37489 .56571 L p .112 .662 .81 r
F P
0 g
s
.42785 .5657 m .42548 .56454 L .47459 .56006 L p .188 .719 .823 r
F P
0 g
s
.47459 .56006 m .48005 .56094 L .42785 .5657 L p .188 .719 .823 r
F P
0 g
s
.70239 .30473 m .68347 .28575 L .70755 .25524 L p .526 .541 .814 r
F P
0 g
s
.68347 .28575 m .6647 .2697 L .68692 .24104 L p .552 .58 .835 r
F P
0 g
s
.68692 .24104 m .70755 .25524 L .68347 .28575 L p .552 .58 .835 r
F P
0 g
s
.6647 .2697 m .64601 .256 L .66643 .22923 L p .576 .614 .854 r
F P
0 g
s
.66643 .22923 m .68692 .24104 L .6647 .2697 L p .576 .614 .854 r
F P
0 g
s
.72154 .3277 m .70239 .30473 L .72837 .27242 L p .495 .497 .788 r
F P
0 g
s
.70755 .25524 m .72837 .27242 L .70239 .30473 L p .526 .541 .814 r
F P
0 g
s
.24869 .23684 m .26466 .23014 L .28516 .24336 L p .625 .738 .928 r
F P
0 g
s
.29862 .23677 m .28516 .24336 L .26466 .23014 L p .575 .729 .947 r
F P
0 g
s
.28516 .24336 m .29862 .23677 L .31901 .24641 L p .578 .741 .954 r
F P
0 g
s
.51716 .2433 m .50268 .23672 L .51964 .22506 L p .685 .815 .945 r
F P
0 g
s
.51964 .22506 m .53654 .23007 L .51716 .2433 L p .685 .815 .945 r
F P
0 g
s
.64601 .256 m .62736 .24432 L .64601 .21947 L p .599 .647 .87 r
F P
0 g
s
.64601 .21947 m .66643 .22923 L .64601 .256 L p .599 .647 .87 r
F P
0 g
s
.32607 .56009 m .32222 .56097 L .27093 .55155 L p .033 .584 .829 r
F P
0 g
s
.32222 .56097 m .32607 .56009 L .37563 .56455 L p .06 .616 .812 r
F P
0 g
s
.48005 .56094 m .47459 .56006 L .52195 .55118 L p .284 .784 .848 r
F P
0 g
s
.52195 .55118 m .53041 .5515 L .48005 .56094 L p .284 .784 .848 r
F P
0 g
s
.32967 .2403 m .31901 .24641 L .29862 .23677 L p .51 .73 .973 r
F P
0 g
s
.31901 .24641 m .32967 .2403 L .34888 .24671 L p .515 .75 .981 r
F P
0 g
s
.48311 .24637 m .47122 .24027 L .48805 .23193 L p .67 .855 .97 r
F P
0 g
s
.48805 .23193 m .50268 .23672 L .48311 .24637 L p .67 .855 .97 r
F P
0 g
s
.74113 .35698 m .72154 .3277 L .74951 .29364 L p .456 .44 .752 r
F P
0 g
s
.72837 .27242 m .74951 .29364 L .72154 .3277 L p .495 .497 .788 r
F P
0 g
s
.21109 .22636 m .22928 .21981 L .24869 .23684 L p .663 .742 .909 r
F P
0 g
s
.26466 .23014 m .24869 .23684 L .22928 .21981 L p .624 .733 .925 r
F P
0 g
s
.55331 .23677 m .53654 .23007 L .55245 .21483 L p .68 .776 .924 r
F P
0 g
s
.55245 .21483 m .57127 .21973 L .55331 .23677 L p .68 .776 .924 r
F P
0 g
s
.39131 .24708 m .39037 .25326 L .36929 .25107 L p .447 .786 .998 r
F P
0 g
s
.39037 .25326 m .39131 .24708 L .40916 .24708 L p .48 .816 .999 r
F P
0 g
s
.40916 .24708 m .41162 .25326 L .39037 .25326 L p .48 .816 .999 r
F P
0 g
s
.41162 .25326 m .40916 .24708 L .4267 .24522 L p .521 .844 .998 r
F P
0 g
s
.4267 .24522 m .43252 .25105 L .41162 .25326 L p .521 .844 .998 r
F P
0 g
s
.62736 .24432 m .6087 .23445 L .62563 .21154 L p .62 .679 .884 r
F P
0 g
s
.62563 .21154 m .64601 .21947 L .62736 .24432 L p .62 .679 .884 r
F P
0 g
s
.3736 .24523 m .36929 .25107 L .34888 .24671 L p .424 .757 .995 r
F P
0 g
s
.36929 .25107 m .3736 .24523 L .39131 .24708 L p .447 .786 .998 r
F P
0 g
s
.43252 .25105 m .4267 .24522 L .44351 .24155 L p .567 .868 .995 r
F P
0 g
s
.44351 .24155 m .45255 .24669 L .43252 .25105 L p .567 .868 .995 r
F P
0 g
s
.6087 .23445 m .59002 .22627 L .60526 .20534 L p .642 .71 .897 r
F P
0 g
s
.60526 .20534 m .62563 .21154 L .6087 .23445 L p .642 .71 .897 r
F P
0 g
s
.76177 .40054 m .74113 .35698 L .77119 .32124 L p .395 .354 .695 r
F P
0 g
s
.74951 .29364 m .77119 .32124 L .74113 .35698 L p .456 .44 .752 r
F P
0 g
s
.15284 .50567 m .16454 .51451 L .21259 .53395 L p .542 0 0 r
F P
0 g
s
.21259 .53395 m .22208 .53758 L .27093 .55155 L p .276 0 0 r
F P
0 g
s
.22208 .53758 m .21259 .53395 L .16454 .51451 L p 0 .334 .672 r
F P
0 g
s
.58899 .53387 m .57788 .5375 L .62138 .51915 L p .337 .808 .728 r
F P
0 g
s
.62138 .51915 m .63515 .51441 L .58899 .53387 L p .337 .808 .728 r
F P
0 g
s
.35648 .24157 m .34888 .24671 L .32967 .2403 L p .411 .729 .99 r
F P
0 g
s
.34888 .24671 m .35648 .24157 L .3736 .24523 L p .424 .757 .995 r
F P
0 g
s
.45255 .24669 m .44351 .24155 L .45915 .23615 L p .614 .886 .99 r
F P
0 g
s
.45915 .23615 m .47122 .24027 L .45255 .24669 L p .614 .886 .99 r
F P
0 g
s
.26466 .23014 m .28067 .22512 L .29862 .23677 L p .575 .729 .947 r
F P
0 g
s
.31213 .23197 m .29862 .23677 L .28067 .22512 L p .51 .712 .963 r
F P
0 g
s
.29862 .23677 m .31213 .23197 L .32967 .2403 L p .51 .73 .973 r
F P
0 g
s
.50268 .23672 m .48805 .23193 L .50259 .22186 L p .694 .856 .96 r
F P
0 g
s
.50259 .22186 m .51964 .22506 L .50268 .23672 L p .694 .856 .96 r
F P
0 g
s
.09381 .46395 m .10712 .48048 L .15284 .50567 L p .738 .213 0 r
F P
0 g
s
.16454 .51451 m .15284 .50567 L .10712 .48048 L p .498 0 0 r
F P
0 g
s
.64854 .50556 m .63515 .51441 L .67606 .49059 L p 0 0 0 r
F P
0 g
s
.67606 .49059 m .69184 .48035 L .64854 .50556 L p 0 0 0 r
F P
0 g
s
.27783 .55123 m .27093 .55155 L .22208 .53758 L p .032 .564 .855 r
F P
0 g
s
.27093 .55155 m .27783 .55123 L .32607 .56009 L p .033 .584 .829 r
F P
0 g
s
.22928 .21981 m .24745 .21491 L .26466 .23014 L p .624 .733 .925 r
F P
0 g
s
.28067 .22512 m .26466 .23014 L .24745 .21491 L p .576 .718 .94 r
F P
0 g
s
.53041 .5515 m .52195 .55118 L .56653 .53801 L p .392 .85 .879 r
F P
0 g
s
.56653 .53801 m .57788 .5375 L .53041 .5515 L p .392 .85 .879 r
F P
0 g
s
.53654 .23007 m .51964 .22506 L .53351 .21165 L p .697 .813 .937 r
F P
0 g
s
.53351 .21165 m .55245 .21483 L .53654 .23007 L p .697 .813 .937 r
F P
0 g
s
.59002 .22627 m .57127 .21973 L .58487 .2008 L p .663 .742 .909 r
F P
0 g
s
.58487 .2008 m .60526 .20534 L .59002 .22627 L p .663 .742 .909 r
F P
0 g
s
.37645 .56079 m .37563 .56455 L .32607 .56009 L p .305 .751 .962 r
F P
0 g
s
.37563 .56455 m .37645 .56079 L .42311 .56078 L p .344 .785 .962 r
F P
0 g
s
.42311 .56078 m .42548 .56454 L .37563 .56455 L p .344 .785 .962 r
F P
0 g
s
.42548 .56454 m .42311 .56078 L .46906 .55658 L p .396 .822 .965 r
F P
0 g
s
.46906 .55658 m .47459 .56006 L .42548 .56454 L p .396 .822 .965 r
F P
0 g
s
.34038 .23618 m .32967 .2403 L .31213 .23197 L p .41 .704 .982 r
F P
0 g
s
.32967 .2403 m .34038 .23618 L .35648 .24157 L p .411 .729 .99 r
F P
0 g
s
.47122 .24027 m .45915 .23615 L .47323 .22914 L p .659 .896 .981 r
F P
0 g
s
.47323 .22914 m .48805 .23193 L .47122 .24027 L p .659 .896 .981 r
F P
0 g
s
.03854 .4007 m .05211 .43282 L .09381 .46395 L p .881 .451 .156 r
F P
0 g
s
.10712 .48048 m .09381 .46395 L .05211 .43282 L p .702 .176 0 r
F P
0 g
s
.70703 .46382 m .69184 .48035 L .72854 .45091 L p 0 0 0 r
F P
0 g
s
.72854 .45091 m .74577 .43267 L .70703 .46382 L p 0 0 0 r
F P
0 g
s
.57127 .21973 m .55245 .21483 L .56442 .19794 L p .685 .775 .92 r
F P
0 g
s
.56442 .19794 m .58487 .2008 L .57127 .21973 L p .685 .775 .92 r
F P
0 g
s
.33008 .55661 m .32607 .56009 L .27783 .55123 L p .282 .721 .965 r
F P
0 g
s
.32607 .56009 m .33008 .55661 L .37645 .56079 L p .305 .751 .962 r
F P
0 g
s
.47459 .56006 m .46906 .55658 L .51334 .54825 L p .457 .858 .97 r
F P
0 g
s
.51334 .54825 m .52195 .55118 L .47459 .56006 L p .457 .858 .97 r
F P
0 g
s
.3922 .2432 m .39131 .24708 L .3736 .24523 L p .283 .738 .955 r
F P
0 g
s
.39131 .24708 m .3922 .2432 L .4066 .2432 L p .33 .78 .956 r
F P
0 g
s
.4066 .2432 m .40916 .24708 L .39131 .24708 L p .33 .78 .956 r
F P
0 g
s
.40916 .24708 m .4066 .2432 L .42075 .2417 L p .395 .825 .959 r
F P
0 g
s
.42075 .2417 m .4267 .24522 L .40916 .24708 L p .395 .825 .959 r
F P
0 g
s
.24745 .21491 m .26565 .21172 L .28067 .22512 L p .576 .718 .94 r
F P
0 g
s
.29672 .22191 m .28067 .22512 L .26565 .21172 L p .514 .696 .952 r
F P
0 g
s
.28067 .22512 m .29672 .22191 L .31213 .23197 L p .51 .712 .963 r
F P
0 g
s
.51964 .22506 m .50259 .22186 L .51445 .2103 L p .714 .852 .948 r
F P
0 g
s
.51445 .2103 m .53351 .21165 L .51964 .22506 L p .714 .852 .948 r
F P
0 g
s
.37791 .24171 m .3736 .24523 L .35648 .24157 L p .254 .7 .958 r
F P
0 g
s
.3736 .24523 m .37791 .24171 L .3922 .2432 L p .283 .738 .955 r
F P
0 g
s
.4267 .24522 m .42075 .2417 L .43429 .23873 L p .471 .869 .965 r
F P
0 g
s
.43429 .23873 m .44351 .24155 L .4267 .24522 L p .471 .869 .965 r
F P
0 g
s
.77119 .32124 m .7941 .36329 L .76177 .40054 L p .395 .354 .695 r
F P
0 g
s
.76177 .40054 m .74577 .43267 L .77649 .39751 L p 0 0 0 r
F P
0 g
s
.77649 .39751 m .7941 .36329 L .76177 .40054 L p 0 0 0 r
F P
0 g
s
.3257 .22918 m .31213 .23197 L .29672 .22191 L p .417 .681 .971 r
F P
0 g
s
.31213 .23197 m .3257 .22918 L .34038 .23618 L p .41 .704 .982 r
F P
0 g
s
.48805 .23193 m .47323 .22914 L .48536 .2207 L p .698 .899 .969 r
F P
0 g
s
.48536 .2207 m .50259 .22186 L .48805 .23193 L p .698 .899 .969 r
F P
0 g
s
.36411 .23875 m .35648 .24157 L .34038 .23618 L p .246 .669 .962 r
F P
0 g
s
.35648 .24157 m .36411 .23875 L .37791 .24171 L p .254 .7 .958 r
F P
0 g
s
.44351 .24155 m .43429 .23873 L .44688 .23438 L p .55 .905 .969 r
F P
0 g
s
.44688 .23438 m .45915 .23615 L .44351 .24155 L p .55 .905 .969 r
F P
0 g
s
.70755 .25524 m .68692 .24104 L .70193 .2099 L p .526 .578 .851 r
F P
0 g
s
.68692 .24104 m .66643 .22923 L .68009 .20019 L p .557 .615 .867 r
F P
0 g
s
.68009 .20019 m .70193 .2099 L .68692 .24104 L p .557 .615 .867 r
F P
0 g
s
.66643 .22923 m .64601 .21947 L .65838 .19256 L p .585 .649 .88 r
F P
0 g
s
.65838 .19256 m .68009 .20019 L .66643 .22923 L p .585 .649 .88 r
F P
0 g
s
.55245 .21483 m .53351 .21165 L .5439 .1968 L p .707 .809 .928 r
F P
0 g
s
.5439 .1968 m .56442 .19794 L .55245 .21483 L p .707 .809 .928 r
F P
0 g
s
.64601 .21947 m .62563 .21154 L .63676 .1868 L p .612 .681 .891 r
F P
0 g
s
.63676 .1868 m .65838 .19256 L .64601 .21947 L p .612 .681 .891 r
F P
0 g
s
.72837 .27242 m .70755 .25524 L .72395 .22203 L p .491 .536 .831 r
F P
0 g
s
.70193 .2099 m .72395 .22203 L .70755 .25524 L p .526 .578 .851 r
F P
0 g
s
.16454 .51451 m .17677 .51924 L .22208 .53758 L p 0 .334 .672 r
F P
0 g
s
.23194 .53808 m .22208 .53758 L .17677 .51924 L p .056 .554 .886 r
F P
0 g
s
.22208 .53758 m .23194 .53808 L .27783 .55123 L p .032 .564 .855 r
F P
0 g
s
.57788 .5375 m .56653 .53801 L .60732 .52077 L p .502 .906 .908 r
F P
0 g
s
.60732 .52077 m .62138 .51915 L .57788 .5375 L p .502 .906 .908 r
F P
0 g
s
.28497 .5483 m .27783 .55123 L .23194 .53808 L p .275 .696 .969 r
F P
0 g
s
.27783 .55123 m .28497 .5483 L .33008 .55661 L p .282 .721 .965 r
F P
0 g
s
.52195 .55118 m .51334 .54825 L .55497 .53592 L p .524 .889 .975 r
F P
0 g
s
.55497 .53592 m .56653 .53801 L .52195 .55118 L p .524 .889 .975 r
F P
0 g
s
.62563 .21154 m .60526 .20534 L .61518 .18277 L p .637 .712 .901 r
F P
0 g
s
.61518 .18277 m .63676 .1868 L .62563 .21154 L p .637 .712 .901 r
F P
0 g
s
.74951 .29364 m .72837 .27242 L .74624 .23718 L p .449 .485 .805 r
F P
0 g
s
.72395 .22203 m .74624 .23718 L .72837 .27242 L p .491 .536 .831 r
F P
0 g
s
.10712 .48048 m .12129 .49071 L .16454 .51451 L p .498 0 0 r
F P
0 g
s
.17677 .51924 m .16454 .51451 L .12129 .49071 L p 0 .359 .751 r
F P
0 g
s
.63515 .51441 m .62138 .51915 L .65986 .49672 L p .5 .904 .803 r
F P
0 g
s
.65986 .49672 m .67606 .49059 L .63515 .51441 L p .5 .904 .803 r
F P
0 g
s
.35114 .2344 m .34038 .23618 L .3257 .22918 L p .256 .643 .963 r
F P
0 g
s
.34038 .23618 m .35114 .2344 L .36411 .23875 L p .246 .669 .962 r
F P
0 g
s
.45915 .23615 m .44688 .23438 L .45819 .22873 L p .626 .93 .969 r
F P
0 g
s
.45819 .22873 m .47323 .22914 L .45915 .23615 L p .626 .93 .969 r
F P
0 g
s
.37736 .55471 m .37645 .56079 L .33008 .55661 L p .461 .794 .999 r
F P
0 g
s
.37645 .56079 m .37736 .55471 L .42074 .55471 L p .487 .816 1 r
F P
0 g
s
.42074 .55471 m .42311 .56078 L .37645 .56079 L p .487 .816 1 r
F P
0 g
s
.42311 .56078 m .42074 .55471 L .46346 .55079 L p .518 .838 .999 r
F P
0 g
s
.46346 .55079 m .46906 .55658 L .42311 .56078 L p .518 .838 .999 r
F P
0 g
s
.60526 .20534 m .58487 .2008 L .59363 .18043 L p .663 .742 .909 r
F P
0 g
s
.59363 .18043 m .61518 .18277 L .60526 .20534 L p .663 .742 .909 r
F P
0 g
s
.26565 .21172 m .28387 .21036 L .29672 .22191 L p .514 .696 .952 r
F P
0 g
s
.31284 .22074 m .29672 .22191 L .28387 .21036 L p .431 .662 .958 r
F P
0 g
s
.29672 .22191 m .31284 .22074 L .3257 .22918 L p .417 .681 .971 r
F P
0 g
s
.50259 .22186 m .48536 .2207 L .49522 .21101 L p .73 .895 .954 r
F P
0 g
s
.49522 .21101 m .51445 .2103 L .50259 .22186 L p .73 .895 .954 r
F P
0 g
s
.53351 .21165 m .51445 .2103 L .52328 .19752 L p .73 .845 .935 r
F P
0 g
s
.52328 .19752 m .5439 .1968 L .53351 .21165 L p .73 .845 .935 r
F P
0 g
s
.77119 .32124 m .74951 .29364 L .76891 .25642 L p .395 .419 .767 r
F P
0 g
s
.74624 .23718 m .76891 .25642 L .74951 .29364 L p .449 .485 .805 r
F P
0 g
s
.33424 .55082 m .33008 .55661 L .28497 .5483 L p .444 .772 .997 r
F P
0 g
s
.33008 .55661 m .33424 .55082 L .37736 .55471 L p .461 .794 .999 r
F P
0 g
s
.46906 .55658 m .46346 .55079 L .5046 .54303 L p .554 .857 .997 r
F P
0 g
s
.5046 .54303 m .51334 .54825 L .46906 .55658 L p .554 .857 .997 r
F P
0 g
s
.58487 .2008 m .56442 .19794 L .57207 .17978 L p .689 .772 .915 r
F P
0 g
s
.57207 .17978 m .59363 .18043 L .58487 .2008 L p .689 .772 .915 r
F P
0 g
s
.33935 .22876 m .3257 .22918 L .31284 .22074 L p .28 .622 .96 r
F P
0 g
s
.3257 .22918 m .33935 .22876 L .35114 .2344 L p .256 .643 .963 r
F P
0 g
s
.47323 .22914 m .45819 .22873 L .46792 .22193 L p .691 .941 .962 r
F P
0 g
s
.46792 .22193 m .48536 .2207 L .47323 .22914 L p .691 .941 .962 r
F P
0 g
s
.05211 .43282 m .06758 .45105 L .10712 .48048 L p .702 .176 0 r
F P
0 g
s
.12129 .49071 m .10712 .48048 L .06758 .45105 L p 0 .136 .585 r
F P
0 g
s
.69184 .48035 m .67606 .49059 L .71065 .46281 L p .524 .887 .672 r
F P
0 g
s
.71065 .46281 m .72854 .45091 L .69184 .48035 L p .524 .887 .672 r
F P
0 g
s
.39302 .24223 m .3922 .2432 L .37791 .24171 L p .021 .587 .788 r
F P
0 g
s
.38221 .2411 m .39302 .24223 L p .38911 .2421 L .021 .587 .788 r
F P
0 g
s
.37791 .24171 m .38221 .2411 L p .38911 .2421 L .021 .587 .788 r
F P
0 g
s
.37177 .23886 m .38221 .2411 L p .37753 .24049 L 0 .548 .808 r
F P
0 g
s
.36411 .23875 m .37177 .23886 L p .37753 .24049 L 0 .548 .808 r
F P
0 g
s
.36197 .23557 m .37177 .23886 L p .36644 .23771 L 0 .524 .838 r
F P
0 g
s
.35114 .2344 m .36197 .23557 L p .36644 .23771 L 0 .524 .838 r
F P
0 g
s
.35307 .2313 m .36197 .23557 L p .35613 .23381 L .018 .513 .872 r
F P
0 g
s
.33935 .22876 m .35307 .2313 L p .35613 .23381 L .018 .513 .872 r
F P
0 g
s
.35307 .2313 m .34531 .22618 L p .34979 .22862 L 0 .298 .725 r
F P
0 g
s
.36197 .23557 m .35307 .2313 L p .35718 .23327 L .306 0 0 r
F P
0 g
s
.38221 .2411 m .37791 .24171 L .36411 .23875 L p 0 .548 .808 r
F P
0 g
s
.37177 .23886 m .36411 .23875 L .35114 .2344 L p 0 .524 .838 r
F P
0 g
s
.36197 .23557 m .35114 .2344 L .33935 .22876 L p .018 .513 .872 r
F P
0 g
s
.37285 .24079 m .36197 .23557 L p .35718 .23327 L .306 0 0 r
F P
0 g
s
.37177 .23886 m .36197 .23557 L p .36559 .23711 L .34 0 0 r
F P
0 g
s
.36197 .23557 m .37285 .24079 L .37944 .243 L p .34 0 0 r
F P
0 g
s
.36688 .23793 m .37285 .24079 L p .3695 .23918 L .306 0 0 r
F P
0 g
s
.35307 .2313 m .36688 .23793 L p .3695 .23918 L .306 0 0 r
F P
0 g
s
.36688 .23793 m .35307 .2313 L p .34979 .22862 L 0 .298 .725 r
F P
0 g
s
.37944 .243 m .37177 .23886 L p .36559 .23711 L .34 0 0 r
F P
0 g
s
.36168 .23449 m .36688 .23793 L p .36322 .23594 L 0 .298 .725 r
F P
0 g
s
.34531 .22618 m .36168 .23449 L p .36322 .23594 L 0 .298 .725 r
F P
0 g
s
.36168 .23449 m .35741 .23057 L p .36006 .23297 L 0 .045 .532 r
F P
0 g
s
.36688 .23793 m .36168 .23449 L p .36412 .23661 L .575 .018 0 r
F P
0 g
s
.37813 .24932 m .38074 .25105 L p .37944 .24991 L .575 .018 0 r
F P
0 g
s
.36168 .23449 m .37813 .24932 L p .37944 .24991 L .575 .018 0 r
F P
0 g
s
.37813 .24932 m .36168 .23449 L p .36006 .23297 L 0 .045 .532 r
F P
0 g
s
.35741 .23057 m .37598 .24735 L .37813 .24932 L p 0 .045 .532 r
F P
0 g
s
.37813 .24932 m .37598 .24735 L .37678 .24871 L p .805 .328 0 r
F P
0 g
s
.37678 .24871 m .39452 .2789 L .37813 .24932 L p .805 .328 0 r
F P
0 g
s
.38074 .25105 m .36688 .23793 L p .36412 .23661 L .575 .018 0 r
F P
0 g
s
.38221 .2411 m .37177 .23886 L p .37481 .24003 L .334 0 0 r
F P
0 g
s
.38646 .24451 m .38221 .2411 L p .37481 .24003 L .334 0 0 r
F P
0 g
s
.39302 .24223 m .38221 .2411 L p .3846 .24196 L .293 0 0 r
F P
0 g
s
.3922 .2432 m .39302 .24223 L p .40088 .24248 L .084 .642 .786 r
F P
0 g
s
.40392 .24223 m .4066 .2432 L .3922 .2432 L p .084 .642 .786 r
F P
0 g
s
.39374 .24527 m .39302 .24223 L p .3846 .24196 L .293 0 0 r
F P
0 g
s
.39302 .24223 m .40392 .24223 L p .40088 .24248 L .084 .642 .786 r
F P
0 g
s
.4066 .2432 m .40392 .24223 L .41463 .24109 L p .176 .711 .802 r
F P
0 g
s
.41463 .24109 m .42075 .2417 L .4066 .2432 L p .176 .711 .802 r
F P
0 g
s
.42075 .2417 m .41703 .24133 L p .42487 .23885 L .29 .789 .831 r
F P
0 g
s
.42487 .23885 m .43429 .23873 L .42075 .2417 L p .29 .789 .831 r
F P
0 g
s
.43429 .23873 m .42487 .23885 L .43438 .23555 L p .418 .865 .867 r
F P
0 g
s
.42158 .24078 m .4313 .23681 L p .42487 .23885 L 0 0 0 r
F P
0 g
s
.4313 .23681 m .43438 .23555 L .42487 .23885 L p 0 0 0 r
F P
0 g
s
.41703 .24133 m .41463 .24109 L .42487 .23885 L p .29 .789 .831 r
F P
0 g
s
.56442 .19794 m .5439 .1968 L .55046 .18088 L p .715 .803 .92 r
F P
0 g
s
.55046 .18088 m .57207 .17978 L .56442 .19794 L p .715 .803 .92 r
F P
0 g
s
.43438 .23555 m .44688 .23438 L .43429 .23873 L p .418 .865 .867 r
F P
0 g
s
.28387 .21036 m .30215 .21106 L .31284 .22074 L p .431 .662 .958 r
F P
0 g
s
.17677 .51924 m .18943 .52086 L .23194 .53808 L p .056 .554 .886 r
F P
0 g
s
.2421 .53599 m .23194 .53808 L .18943 .52086 L p .283 .675 .972 r
F P
0 g
s
.23194 .53808 m .2421 .53599 L .28497 .5483 L p .275 .696 .969 r
F P
0 g
s
.51445 .2103 m .49522 .21101 L .50252 .20033 L p .754 .884 .937 r
F P
0 g
s
.50252 .20033 m .52328 .19752 L .51445 .2103 L p .754 .884 .937 r
F P
0 g
s
.56653 .53801 m .55497 .53592 L .593 .51979 L p .589 .913 .977 r
F P
0 g
s
.593 .51979 m .60732 .52077 L .56653 .53801 L p .589 .913 .977 r
F P
0 g
s
.7941 .36329 m .77119 .32124 L .79221 .28213 L p .308 .312 .701 r
F P
0 g
s
.76891 .25642 m .79221 .28213 L .77119 .32124 L p .395 .419 .767 r
F P
0 g
s
.32903 .22196 m .31284 .22074 L .30215 .21106 L p .314 .605 .95 r
F P
0 g
s
.31284 .22074 m .32903 .22196 L .33935 .22876 L p .28 .622 .96 r
F P
0 g
s
.48536 .2207 m .46792 .22193 L .47579 .21414 L p .742 .938 .95 r
F P
0 g
s
.47579 .21414 m .49522 .21101 L .48536 .2207 L p .742 .938 .95 r
F P
0 g
s
.29233 .54307 m .28497 .5483 L .2421 .53599 L p .434 .75 .994 r
F P
0 g
s
.28497 .5483 m .29233 .54307 L .33424 .55082 L p .444 .772 .997 r
F P
0 g
s
.51334 .54825 m .5046 .54303 L .54323 .53154 L p .591 .872 .994 r
F P
0 g
s
.54323 .53154 m .55497 .53592 L .51334 .54825 L p .591 .872 .994 r
F P
0 g
s
.44688 .23438 m .43438 .23555 L .4429 .23128 L p .545 .927 .899 r
F P
0 g
s
.4429 .23128 m .45819 .22873 L .44688 .23438 L p .545 .927 .899 r
F P
0 g
s
.12129 .49071 m .13608 .49683 L .17677 .51924 L p 0 .359 .751 r
F P
0 g
s
.18943 .52086 m .17677 .51924 L .13608 .49683 L p .1 .551 .912 r
F P
0 g
s
.62138 .51915 m .60732 .52077 L .64332 .49972 L p .604 .945 .93 r
F P
0 g
s
.64332 .49972 m .65986 .49672 L .62138 .51915 L p .604 .945 .93 r
F P
0 g
s
.37833 .5465 m .37736 .55471 L .33424 .55082 L p .554 .795 .988 r
F P
0 g
s
.37736 .55471 m .37833 .5465 L .41838 .5465 L p .569 .807 .989 r
F P
0 g
s
.41838 .5465 m .42074 .55471 L .37736 .55471 L p .569 .807 .989 r
F P
0 g
s
.42074 .55471 m .41838 .5465 L .4578 .54287 L p .586 .819 .988 r
F P
0 g
s
.4578 .54287 m .46346 .55079 L .42074 .55471 L p .586 .819 .988 r
F P
0 g
s
.5439 .1968 m .52328 .19752 L .52879 .18385 L p .742 .835 .922 r
F P
0 g
s
.52879 .18385 m .55046 .18088 L .5439 .1968 L p .742 .835 .922 r
F P
0 g
s
.74577 .43267 m .72854 .45091 L .75751 .41772 L p .567 .85 .519 r
F P
0 g
s
.75751 .41772 m .77649 .39751 L .74577 .43267 L p .567 .85 .519 r
F P
0 g
s
.33855 .54289 m .33424 .55082 L .29233 .54307 L p .543 .781 .986 r
F P
0 g
s
.33424 .55082 m .33855 .54289 L .37833 .5465 L p .554 .795 .988 r
F P
0 g
s
.46346 .55079 m .4578 .54287 L .49573 .53568 L p .605 .829 .985 r
F P
0 g
s
.49573 .53568 m .5046 .54303 L .46346 .55079 L p .605 .829 .985 r
F P
0 g
s
.68009 .20019 m .65838 .19256 L .66394 .16425 L p .571 .654 .892 r
F P
0 g
s
.65838 .19256 m .63676 .1868 L .64161 .1608 L p .603 .685 .899 r
F P
0 g
s
.64161 .1608 m .66394 .16425 L .65838 .19256 L p .603 .685 .899 r
F P
0 g
s
.35307 .2313 m .33935 .22876 L .32903 .22196 L p .072 .508 .898 r
F P
0 g
s
.45819 .22873 m .4429 .23128 L .45021 .22615 L p .656 .965 .918 r
F P
0 g
s
.45021 .22615 m .46792 .22193 L .45819 .22873 L p .656 .965 .918 r
F P
0 g
s
.63676 .1868 m .61518 .18277 L .61937 .15911 L p .634 .714 .905 r
F P
0 g
s
.61937 .15911 m .64161 .1608 L .63676 .1868 L p .634 .714 .905 r
F P
0 g
s
.70193 .2099 m .68009 .20019 L .6864 .16958 L p .537 .619 .882 r
F P
0 g
s
.66394 .16425 m .6864 .16958 L .68009 .20019 L p .571 .654 .892 r
F P
0 g
s
.61518 .18277 m .59363 .18043 L .5972 .15912 L p .663 .742 .909 r
F P
0 g
s
.5972 .15912 m .61937 .15911 L .61518 .18277 L p .663 .742 .909 r
F P
0 g
s
.30215 .21106 m .32049 .21418 L .32903 .22196 L p .314 .605 .95 r
F P
0 g
s
.49522 .21101 m .47579 .21414 L .48158 .20556 L p .778 .924 .933 r
F P
0 g
s
.48158 .20556 m .50252 .20033 L .49522 .21101 L p .778 .924 .933 r
F P
0 g
s
.72395 .22203 m .70193 .2099 L .70905 .177 L p .498 .58 .868 r
F P
0 g
s
.6864 .16958 m .70905 .177 L .70193 .2099 L p .537 .619 .882 r
F P
0 g
s
.52328 .19752 m .50252 .20033 L .50702 .18891 L p .771 .868 .92 r
F P
0 g
s
.50702 .18891 m .52879 .18385 L .52328 .19752 L p .771 .868 .92 r
F P
0 g
s
.06758 .45105 m .084 .46295 L .12129 .49071 L p 0 .136 .585 r
F P
0 g
s
.13608 .49683 m .12129 .49071 L .084 .46295 L p 0 .39 .819 r
F P
0 g
s
.67606 .49059 m .65986 .49672 L .69228 .47059 L p .643 .967 .858 r
F P
0 g
s
.69228 .47059 m .71065 .46281 L .67606 .49059 L p .643 .967 .858 r
F P
0 g
s
.59363 .18043 m .57207 .17978 L .57507 .16082 L p .692 .769 .911 r
F P
0 g
s
.57507 .16082 m .5972 .15912 L .59363 .18043 L p .692 .769 .911 r
F P
0 g
s
.74624 .23718 m .72395 .22203 L .73193 .18688 L p .452 .533 .85 r
F P
0 g
s
.70905 .177 m .73193 .18688 L .72395 .22203 L p .498 .58 .868 r
F P
0 g
s
.34531 .22618 m .32903 .22196 L .32049 .21418 L p .141 .508 .911 r
F P
0 g
s
.32903 .22196 m .34531 .22618 L .35307 .2313 L p .072 .508 .898 r
F P
0 g
s
.46792 .22193 m .45021 .22615 L .45611 .22029 L p .742 .976 .922 r
F P
0 g
s
.45611 .22029 m .47579 .21414 L .46792 .22193 L p .742 .976 .922 r
F P
0 g
s
.18943 .52086 m .20246 .51987 L .2421 .53599 L p .283 .675 .972 r
F P
0 g
s
.25255 .5316 m .2421 .53599 L .20246 .51987 L p .433 .731 .989 r
F P
0 g
s
.2421 .53599 m .25255 .5316 L .29233 .54307 L p .434 .75 .994 r
F P
0 g
s
.57207 .17978 m .55046 .18088 L .55294 .16428 L p .72 .796 .911 r
F P
0 g
s
.55294 .16428 m .57507 .16082 L .57207 .17978 L p .72 .796 .911 r
F P
0 g
s
.55497 .53592 m .54323 .53154 L .57845 .51653 L p .628 .882 .988 r
F P
0 g
s
.57845 .51653 m .593 .51979 L .55497 .53592 L p .628 .882 .988 r
F P
0 g
s
.39302 .24223 m .39374 .24527 L .40109 .24527 L p .221 0 0 r
F P
0 g
s
.40109 .24527 m .40392 .24223 L .39302 .24223 L p .221 0 0 r
F P
0 g
s
.40392 .24223 m .40109 .24527 L .4083 .2445 L p .118 0 0 r
F P
0 g
s
.4083 .2445 m .41463 .24109 L .40392 .24223 L p .118 0 0 r
F P
0 g
s
.38221 .2411 m .38646 .24451 L .39374 .24527 L p .293 0 0 r
F P
0 g
s
.41463 .24109 m .4083 .2445 L .41519 .24299 L p 0 0 0 r
F P
0 g
s
.41519 .24299 m .42487 .23885 L .41463 .24109 L p 0 0 0 r
F P
0 g
s
.29989 .53572 m .29233 .54307 L .25255 .5316 L p .535 .767 .983 r
F P
0 g
s
.29233 .54307 m .29989 .53572 L .33855 .54289 L p .543 .781 .986 r
F P
0 g
s
.5046 .54303 m .49573 .53568 L .53131 .52505 L p .625 .836 .981 r
F P
0 g
s
.53131 .52505 m .54323 .53154 L .5046 .54303 L p .625 .836 .981 r
F P
0 g
s
.79221 .28213 m .81691 .32243 L .7941 .36329 L p .308 .312 .701 r
F P
0 g
s
.7941 .36329 m .77649 .39751 L .79802 .35899 L p 0 0 0 r
F P
0 g
s
.79802 .35899 m .81691 .32243 L .7941 .36329 L p 0 0 0 r
F P
0 g
s
.37177 .23886 m .37944 .243 L .38646 .24451 L p .334 0 0 r
F P
0 g
s
.42487 .23885 m .41519 .24299 L .42158 .24078 L p 0 0 0 r
F P
0 g
s
.13608 .49683 m .15134 .49982 L .18943 .52086 L p .1 .551 .912 r
F P
0 g
s
.20246 .51987 m .18943 .52086 L .15134 .49982 L p .303 .658 .972 r
F P
0 g
s
.60732 .52077 m .593 .51979 L .62648 .50012 L p .648 .926 .974 r
F P
0 g
s
.62648 .50012 m .64332 .49972 L .60732 .52077 L p .648 .926 .974 r
F P
0 g
s
.37938 .53625 m .37833 .5465 L .33855 .54289 L p .611 .78 .962 r
F P
0 g
s
.37833 .5465 m .37938 .53625 L .41602 .53624 L p .617 .786 .962 r
F P
0 g
s
.41602 .53624 m .41838 .5465 L .37833 .5465 L p .617 .786 .962 r
F P
0 g
s
.41838 .5465 m .41602 .53624 L .45208 .5329 L p .624 .791 .962 r
F P
0 g
s
.45208 .5329 m .4578 .54287 L .41838 .5465 L p .624 .791 .962 r
F P
0 g
s
.55046 .18088 m .52879 .18385 L .53079 .16962 L p .75 .822 .909 r
F P
0 g
s
.53079 .16962 m .55294 .16428 L .55046 .18088 L p .75 .822 .909 r
F P
0 g
s
.76891 .25642 m .74624 .23718 L .75514 .1998 L p .396 .475 .824 r
F P
0 g
s
.73193 .18688 m .75514 .1998 L .74624 .23718 L p .452 .533 .85 r
F P
0 g
s
.50252 .20033 m .48158 .20556 L .48512 .19642 L p .801 .903 .913 r
F P
0 g
s
.48512 .19642 m .50702 .18891 L .50252 .20033 L p .801 .903 .913 r
F P
0 g
s
.43438 .23555 m .42449 .23959 L p .4273 .23791 L .373 .823 .703 r
F P
0 g
s
.4273 .23791 m .4429 .23128 L .43438 .23555 L p .373 .823 .703 r
F P
0 g
s
.4429 .23128 m .43084 .23641 L p .43219 .23448 L .557 .927 .785 r
F P
0 g
s
.43084 .23641 m .4273 .23791 L .43219 .23448 L p .557 .927 .785 r
F P
0 g
s
.41373 .24931 m .42967 .2365 L p .4273 .23791 L 0 0 0 r
F P
0 g
s
.42967 .2365 m .43219 .23448 L .4273 .23791 L p 0 0 0 r
F P
0 g
s
.42449 .23959 m .42158 .24078 L .4273 .23791 L p .373 .823 .703 r
F P
0 g
s
.41128 .25104 m .4273 .23791 L .42158 .24078 L p 0 0 0 r
F P
0 g
s
.4273 .23791 m .41255 .25 L p .41373 .24931 L 0 0 0 r
F P
0 g
s
.41255 .25 m .41128 .25104 L .41373 .24931 L p 0 0 0 r
F P
0 g
s
.41373 .24931 m .39452 .2789 L .41479 .2487 L p 0 0 0 r
F P
0 g
s
.43219 .23448 m .4152 .24814 L p .4157 .24734 L .586 .899 .632 r
F P
0 g
s
.4152 .24814 m .41373 .24931 L .4157 .24734 L p .586 .899 .632 r
F P
0 g
s
.41479 .2487 m .4157 .24734 L .41373 .24931 L p 0 0 0 r
F P
0 g
s
.4157 .24734 m .39452 .2789 L .41615 .24664 L p .598 .808 .401 r
F P
0 g
s
.42158 .24078 m .4084 .25248 L .41128 .25104 L p 0 0 0 r
F P
0 g
s
.41615 .24664 m .41712 .24519 L .4157 .24734 L p .598 .808 .401 r
F P
0 g
s
.4157 .24734 m .43333 .23285 L p .43219 .23448 L .586 .899 .632 r
F P
0 g
s
.43333 .23285 m .43612 .23055 L .43219 .23448 L p .586 .899 .632 r
F P
0 g
s
.32049 .21418 m .3389 .22031 L .34531 .22618 L p .141 .508 .911 r
F P
0 g
s
.47579 .21414 m .45611 .22029 L .46042 .21384 L p .799 .965 .913 r
F P
0 g
s
.46042 .21384 m .48158 .20556 L .47579 .21414 L p .799 .965 .913 r
F P
0 g
s
.34298 .53293 m .33855 .54289 L .29989 .53572 L p .605 .774 .961 r
F P
0 g
s
.33855 .54289 m .34298 .53293 L .37938 .53625 L p .611 .78 .962 r
F P
0 g
s
.4578 .54287 m .45208 .5329 L .48676 .5263 L p .632 .795 .961 r
F P
0 g
s
.48676 .5263 m .49573 .53568 L .4578 .54287 L p .632 .795 .961 r
F P
0 g
s
.52879 .18385 m .50702 .18891 L .50858 .17705 L p .781 .849 .903 r
F P
0 g
s
.50858 .17705 m .53079 .16962 L .52879 .18385 L p .781 .849 .903 r
F P
0 g
s
.72854 .45091 m .71065 .46281 L .73782 .43155 L p .705 .976 .769 r
F P
0 g
s
.73782 .43155 m .75751 .41772 L .72854 .45091 L p .705 .976 .769 r
F P
0 g
s
.43219 .23448 m .45021 .22615 L .4429 .23128 L p .557 .927 .785 r
F P
0 g
s
.084 .46295 m .10108 .47072 L .13608 .49683 L p 0 .39 .819 r
F P
0 g
s
.15134 .49982 m .13608 .49683 L .10108 .47072 L p .159 .552 .928 r
F P
0 g
s
.79221 .28213 m .76891 .25642 L .7788 .21686 L p .32 .395 .783 r
F P
0 g
s
.75514 .1998 m .7788 .21686 L .76891 .25642 L p .396 .475 .824 r
F P
0 g
s
.65986 .49672 m .64332 .49972 L .67355 .47523 L p .688 .963 .939 r
F P
0 g
s
.67355 .47523 m .69228 .47059 L .65986 .49672 L p .688 .963 .939 r
F P
0 g
s
.20246 .51987 m .21581 .51661 L .25255 .5316 L p .433 .731 .989 r
F P
0 g
s
.26324 .5251 m .25255 .5316 L .21581 .51661 L p .531 .754 .978 r
F P
0 g
s
.25255 .5316 m .26324 .5251 L .29989 .53572 L p .535 .767 .983 r
F P
0 g
s
.54323 .53154 m .53131 .52505 L .56369 .51116 L p .644 .841 .976 r
F P
0 g
s
.56369 .51116 m .57845 .51653 L .54323 .53154 L p .644 .841 .976 r
F P
0 g
s
.48158 .20556 m .46042 .21384 L .46303 .20697 L p .833 .939 .896 r
F P
0 g
s
.46303 .20697 m .48512 .19642 L .48158 .20556 L p .833 .939 .896 r
F P
0 g
s
.36168 .23449 m .34531 .22618 L .3389 .22031 L p 0 .334 .797 r
F P
0 g
s
.45021 .22615 m .43219 .23448 L .43612 .23055 L p .708 .985 .839 r
F P
0 g
s
.43612 .23055 m .45611 .22029 L .45021 .22615 L p .708 .985 .839 r
F P
0 g
s
.30764 .52633 m .29989 .53572 L .26324 .5251 L p .601 .768 .959 r
F P
0 g
s
.29989 .53572 m .30764 .52633 L .34298 .53293 L p .605 .774 .961 r
F P
0 g
s
.49573 .53568 m .48676 .5263 L .51924 .51653 L p .64 .798 .958 r
F P
0 g
s
.51924 .51653 m .53131 .52505 L .49573 .53568 L p .64 .798 .958 r
F P
0 g
s
.50702 .18891 m .48512 .19642 L .48628 .18694 L p .813 .877 .893 r
F P
0 g
s
.48628 .18694 m .50858 .17705 L .50702 .18891 L p .813 .877 .893 r
F P
0 g
s
.61937 .15911 m .5972 .15912 L .59535 .13741 L p .663 .742 .909 r
F P
0 g
s
.5972 .15912 m .57507 .16082 L .57325 .14155 L p .694 .765 .907 r
F P
0 g
s
.57325 .14155 m .59535 .13741 L .5972 .15912 L p .694 .765 .907 r
F P
0 g
s
.64161 .1608 m .61937 .15911 L .61754 .13497 L p .631 .717 .909 r
F P
0 g
s
.59535 .13741 m .61754 .13497 L .61937 .15911 L p .663 .742 .909 r
F P
0 g
s
.15134 .49982 m .16702 .50022 L .20246 .51987 L p .303 .658 .972 r
F P
0 g
s
.21581 .51661 m .20246 .51987 L .16702 .50022 L p .438 .713 .982 r
F P
0 g
s
.57507 .16082 m .55294 .16428 L .55119 .14745 L p .724 .787 .902 r
F P
0 g
s
.55119 .14745 m .57325 .14155 L .57507 .16082 L p .724 .787 .902 r
F P
0 g
s
.66394 .16425 m .64161 .1608 L .63983 .13423 L p .596 .69 .908 r
F P
0 g
s
.61754 .13497 m .63983 .13423 L .64161 .1608 L p .631 .717 .909 r
F P
0 g
s
.593 .51979 m .57845 .51653 L .60938 .49825 L p .662 .886 .98 r
F P
0 g
s
.60938 .49825 m .62648 .50012 L .593 .51979 L p .662 .886 .98 r
F P
0 g
s
.38049 .52399 m .37938 .53625 L .34298 .53293 L p .647 .761 .932 r
F P
0 g
s
.37938 .53625 m .38049 .52399 L .41367 .52398 L p .647 .761 .932 r
F P
0 g
s
.41367 .52398 m .41602 .53624 L .37938 .53625 L p .647 .761 .932 r
F P
0 g
s
.41602 .53624 m .41367 .52398 L .44631 .52094 L p .647 .761 .932 r
F P
0 g
s
.44631 .52094 m .45208 .5329 L .41602 .53624 L p .647 .761 .932 r
F P
0 g
s
.55294 .16428 m .53079 .16962 L .52915 .15522 L p .754 .808 .896 r
F P
0 g
s
.52915 .15522 m .55119 .14745 L .55294 .16428 L p .754 .808 .896 r
F P
0 g
s
.6864 .16958 m .66394 .16425 L .66227 .13525 L p .559 .66 .904 r
F P
0 g
s
.63983 .13423 m .66227 .13525 L .66394 .16425 L p .596 .69 .908 r
F P
0 g
s
.3389 .22031 m .35741 .23057 L .36168 .23449 L p 0 .334 .797 r
F P
0 g
s
.45611 .22029 m .43612 .23055 L .43898 .22624 L p .808 .996 .861 r
F P
0 g
s
.43898 .22624 m .46042 .21384 L .45611 .22029 L p .808 .996 .861 r
F P
0 g
s
.34754 .52096 m .34298 .53293 L .30764 .52633 L p .647 .761 .932 r
F P
0 g
s
.34298 .53293 m .34754 .52096 L .38049 .52399 L p .647 .761 .932 r
F P
0 g
s
.45208 .5329 m .44631 .52094 L .47768 .51492 L p .647 .761 .932 r
F P
0 g
s
.47768 .51492 m .48676 .5263 L .45208 .5329 L p .647 .761 .932 r
F P
0 g
s
.53079 .16962 m .50858 .17705 L .50711 .16508 L p .785 .829 .887 r
F P
0 g
s
.50711 .16508 m .52915 .15522 L .53079 .16962 L p .785 .829 .887 r
F P
0 g
s
.70905 .177 m .6864 .16958 L .68489 .13815 L p .517 .625 .898 r
F P
0 g
s
.66227 .13525 m .68489 .13815 L .6864 .16958 L p .559 .66 .904 r
F P
0 g
s
.39432 .25474 m .39374 .24527 L .38646 .24451 L p .533 0 0 r
F P
0 g
s
.39374 .24527 m .39432 .25474 L .39803 .25474 L p .464 0 0 r
F P
0 g
s
.39803 .25474 m .40109 .24527 L .39374 .24527 L p .464 0 0 r
F P
0 g
s
.40109 .24527 m .39803 .25474 L .40168 .25435 L p .373 0 0 r
F P
0 g
s
.40168 .25435 m .4083 .2445 L .40109 .24527 L p .373 0 0 r
F P
0 g
s
.81691 .32243 m .79221 .28213 L .80318 .24045 L p .192 .259 .704 r
F P
0 g
s
.7788 .21686 m .80318 .24045 L .79221 .28213 L p .32 .395 .783 r
F P
0 g
s
.39063 .25435 m .38646 .24451 L .37944 .243 L p .585 .038 0 r
F P
0 g
s
.38646 .24451 m .39063 .25435 L .39432 .25474 L p .533 0 0 r
F P
0 g
s
.4083 .2445 m .40168 .25435 L .40517 .25359 L p .255 0 0 r
F P
0 g
s
.40517 .25359 m .41519 .24299 L .4083 .2445 L p .255 0 0 r
F P
0 g
s
.48512 .19642 m .46303 .20697 L .46384 .19987 L p .848 .905 .875 r
F P
0 g
s
.46384 .19987 m .48628 .18694 L .48512 .19642 L p .848 .905 .875 r
F P
0 g
s
.38708 .2536 m .37944 .243 L .37285 .24079 L p .616 .057 0 r
F P
0 g
s
.37944 .243 m .38708 .2536 L .39063 .25435 L p .585 .038 0 r
F P
0 g
s
.41519 .24299 m .40517 .25359 L .4084 .25248 L p .1 0 0 r
F P
0 g
s
.4084 .25248 m .42158 .24078 L .41519 .24299 L p .1 0 0 r
F P
0 g
s
.10108 .47072 m .11868 .47535 L .15134 .49982 L p .159 .552 .928 r
F P
0 g
s
.16702 .50022 m .15134 .49982 L .11868 .47535 L p .331 .644 .967 r
F P
0 g
s
.64332 .49972 m .62648 .50012 L .6545 .47728 L p .697 .928 .967 r
F P
0 g
s
.6545 .47728 m .67355 .47523 L .64332 .49972 L p .697 .928 .967 r
F P
0 g
s
.71065 .46281 m .69228 .47059 L .71764 .44123 L p .748 .99 .887 r
F P
0 g
s
.71764 .44123 m .73782 .43155 L .71065 .46281 L p .748 .99 .887 r
F P
0 g
s
.50858 .17705 m .48628 .18694 L .48501 .17738 L p .816 .849 .873 r
F P
0 g
s
.48501 .17738 m .50711 .16508 L .50858 .17705 L p .816 .849 .873 r
F P
0 g
s
.46042 .21384 m .43898 .22624 L .44068 .22166 L p .863 .973 .859 r
F P
0 g
s
.44068 .22166 m .46303 .20697 L .46042 .21384 L p .863 .973 .859 r
F P
0 g
s
.73193 .18688 m .70905 .177 L .70774 .14316 L p .468 .584 .887 r
F P
0 g
s
.68489 .13815 m .70774 .14316 L .70905 .177 L p .517 .625 .898 r
F P
0 g
s
.77649 .39751 m .75751 .41772 L .77767 .38142 L p .781 .964 .657 r
F P
0 g
s
.77767 .38142 m .79802 .35899 L .77649 .39751 L p .781 .964 .657 r
F P
0 g
s
.38375 .25248 m .37285 .24079 L .36688 .23793 L p .619 .052 0 r
F P
0 g
s
.37285 .24079 m .38375 .25248 L .38708 .2536 L p .616 .057 0 r
F P
0 g
s
.21581 .51661 m .22946 .51123 L .26324 .5251 L p .531 .754 .978 r
F P
0 g
s
.27417 .51658 m .26324 .5251 L .22946 .51123 L p .599 .761 .957 r
F P
0 g
s
.26324 .5251 m .27417 .51658 L .30764 .52633 L p .601 .768 .959 r
F P
0 g
s
.53131 .52505 m .51924 .51653 L .54875 .5038 L p .648 .8 .956 r
F P
0 g
s
.54875 .5038 m .56369 .51116 L .53131 .52505 L p .648 .8 .956 r
F P
0 g
s
.31556 .51496 m .30764 .52633 L .27417 .51658 L p .647 .761 .932 r
F P
0 g
s
.30764 .52633 m .31556 .51496 L .34754 .52096 L p .647 .761 .932 r
F P
0 g
s
.48676 .5263 m .47768 .51492 L .50702 .50604 L p .647 .761 .932 r
F P
0 g
s
.50702 .50604 m .51924 .51653 L .48676 .5263 L p .647 .761 .932 r
F P
0 g
s
.36688 .23793 m .38074 .25105 L .38375 .25248 L p .619 .052 0 r
F P
0 g
s
.16702 .50022 m .18304 .49834 L .21581 .51661 L p .438 .713 .982 r
F P
0 g
s
.22946 .51123 m .21581 .51661 L .18304 .49834 L p .531 .741 .972 r
F P
0 g
s
.57845 .51653 m .56369 .51116 L .59206 .49428 L p .662 .843 .969 r
F P
0 g
s
.59206 .49428 m .60938 .49825 L .57845 .51653 L p .662 .843 .969 r
F P
0 g
s
.38167 .50969 m .38049 .52399 L .34754 .52096 L p .672 .742 .903 r
F P
0 g
s
.38049 .52399 m .38167 .50969 L .41133 .50969 L p .666 .737 .903 r
F P
0 g
s
.41133 .50969 m .41367 .52398 L .38049 .52399 L p .666 .737 .903 r
F P
0 g
s
.41367 .52398 m .41133 .50969 L .4405 .50695 L p .661 .733 .903 r
F P
0 g
s
.4405 .50695 m .44631 .52094 L .41367 .52398 L p .661 .733 .903 r
F P
0 g
s
.48628 .18694 m .46384 .19987 L .46281 .19273 L p .85 .869 .855 r
F P
0 g
s
.46281 .19273 m .48501 .17738 L .48628 .18694 L p .85 .869 .855 r
F P
0 g
s
.75514 .1998 m .73193 .18688 L .73088 .15064 L p .409 .533 .871 r
F P
0 g
s
.70774 .14316 m .73088 .15064 L .73193 .18688 L p .468 .584 .887 r
F P
0 g
s
.46303 .20697 m .44068 .22166 L .44118 .21694 L p .885 .933 .845 r
F P
0 g
s
.44118 .21694 m .46384 .19987 L .46303 .20697 L p .885 .933 .845 r
F P
0 g
s
.35221 .50697 m .34754 .52096 L .31556 .51496 L p .676 .747 .904 r
F P
0 g
s
.34754 .52096 m .35221 .50697 L .38167 .50969 L p .672 .742 .903 r
F P
0 g
s
.44631 .52094 m .4405 .50695 L .46851 .50154 L p .655 .73 .904 r
F P
0 g
s
.46851 .50154 m .47768 .51492 L .44631 .52094 L p .655 .73 .904 r
F P
0 g
s
.57325 .14155 m .55119 .14745 L .54516 .13084 L p .725 .778 .894 r
F P
0 g
s
.55119 .14745 m .52915 .15522 L .52386 .14104 L p .755 .793 .884 r
F P
0 g
s
.52386 .14104 m .54516 .13084 L .55119 .14745 L p .755 .793 .884 r
F P
0 g
s
.59535 .13741 m .57325 .14155 L .56653 .12251 L p .695 .761 .903 r
F P
0 g
s
.54516 .13084 m .56653 .12251 L .57325 .14155 L p .725 .778 .894 r
F P
0 g
s
.52915 .15522 m .50711 .16508 L .50258 .15331 L p .784 .808 .872 r
F P
0 g
s
.50258 .15331 m .52386 .14104 L .52915 .15522 L p .784 .808 .872 r
F P
0 g
s
.61754 .13497 m .59535 .13741 L .58798 .11592 L p .663 .742 .909 r
F P
0 g
s
.56653 .12251 m .58798 .11592 L .59535 .13741 L p .695 .761 .903 r
F P
0 g
s
.43612 .23055 m .4157 .24734 L .41712 .24519 L p .775 .984 .731 r
F P
0 g
s
.41712 .24519 m .43898 .22624 L .43612 .23055 L p .775 .984 .731 r
F P
0 g
s
.50711 .16508 m .48501 .17738 L .4813 .16801 L p .814 .821 .856 r
F P
0 g
s
.4813 .16801 m .50258 .15331 L .50711 .16508 L p .814 .821 .856 r
F P
0 g
s
.63983 .13423 m .61754 .13497 L .60955 .11102 L p .629 .721 .914 r
F P
0 g
s
.58798 .11592 m .60955 .11102 L .61754 .13497 L p .663 .742 .909 r
F P
0 g
s
.11868 .47535 m .13671 .47739 L .16702 .50022 L p .331 .644 .967 r
F P
0 g
s
.18304 .49834 m .16702 .50022 L .13671 .47739 L p .449 .698 .972 r
F P
0 g
s
.62648 .50012 m .60938 .49825 L .63518 .47705 L p .691 .885 .97 r
F P
0 g
s
.63518 .47705 m .6545 .47728 L .62648 .50012 L p .691 .885 .97 r
F P
0 g
s
.22946 .51123 m .24338 .50386 L .27417 .51658 L p .599 .761 .957 r
F P
0 g
s
.28532 .50609 m .27417 .51658 L .24338 .50386 L p .647 .761 .932 r
F P
0 g
s
.27417 .51658 m .28532 .50609 L .31556 .51496 L p .647 .761 .932 r
F P
0 g
s
.51924 .51653 m .50702 .50604 L .53364 .49447 L p .647 .761 .932 r
F P
0 g
s
.53364 .49447 m .54875 .5038 L .51924 .51653 L p .647 .761 .932 r
F P
0 g
s
.46384 .19987 m .44118 .21694 L .44044 .21219 L p .887 .889 .826 r
F P
0 g
s
.44044 .21219 m .46281 .19273 L .46384 .19987 L p .887 .889 .826 r
F P
0 g
s
.7788 .21686 m .75514 .1998 L .75439 .16118 L p .334 .466 .844 r
F P
0 g
s
.73088 .15064 m .75439 .16118 L .75514 .1998 L p .409 .533 .871 r
F P
0 g
s
.69228 .47059 m .67355 .47523 L .69707 .44776 L p .75 .962 .937 r
F P
0 g
s
.69707 .44776 m .71764 .44123 L .69228 .47059 L p .75 .962 .937 r
F P
0 g
s
.43898 .22624 m .41712 .24519 L .41796 .2429 L p .881 .992 .778 r
F P
0 g
s
.41796 .2429 m .44068 .22166 L .43898 .22624 L p .881 .992 .778 r
F P
0 g
s
.32366 .50157 m .31556 .51496 L .28532 .50609 L p .68 .752 .906 r
F P
0 g
s
.31556 .51496 m .32366 .50157 L .35221 .50697 L p .676 .747 .904 r
F P
0 g
s
.47768 .51492 m .46851 .50154 L .49469 .49355 L p .649 .727 .906 r
F P
0 g
s
.49469 .49355 m .50702 .50604 L .47768 .51492 L p .649 .727 .906 r
F P
0 g
s
.48501 .17738 m .46281 .19273 L .45996 .18573 L p .845 .833 .835 r
F P
0 g
s
.45996 .18573 m .4813 .16801 L .48501 .17738 L p .845 .833 .835 r
F P
0 g
s
.66227 .13525 m .63983 .13423 L .63127 .10781 L p .591 .697 .916 r
F P
0 g
s
.60955 .11102 m .63127 .10781 L .63983 .13423 L p .629 .721 .914 r
F P
0 g
s
.18304 .49834 m .19939 .49437 L .22946 .51123 L p .531 .741 .972 r
F P
0 g
s
.24338 .50386 m .22946 .51123 L .19939 .49437 L p .597 .755 .953 r
F P
0 g
s
.80318 .24045 m .82909 .2788 L .81691 .32243 L p .192 .259 .704 r
F P
0 g
s
.81691 .32243 m .79802 .35899 L .80932 .31792 L p .839 .898 .481 r
F P
0 g
s
.80932 .31792 m .82909 .2788 L .81691 .32243 L p .839 .898 .481 r
F P
0 g
s
.56369 .51116 m .54875 .5038 L .57453 .48833 L p .656 .801 .952 r
F P
0 g
s
.57453 .48833 m .59206 .49428 L .56369 .51116 L p .656 .801 .952 r
F P
0 g
s
.38291 .4933 m .38167 .50969 L .35221 .50697 L p .689 .722 .875 r
F P
0 g
s
.38167 .50969 m .38291 .4933 L .409 .49329 L p .68 .714 .875 r
F P
0 g
s
.409 .49329 m .41133 .50969 L .38167 .50969 L p .68 .714 .875 r
F P
0 g
s
.41133 .50969 m .409 .49329 L .43466 .49087 L p .67 .707 .876 r
F P
0 g
s
.43466 .49087 m .4405 .50695 L .41133 .50969 L p .67 .707 .876 r
F P
0 g
s
.75751 .41772 m .73782 .43155 L .75658 .39742 L p .823 1 .819 r
F P
0 g
s
.75658 .39742 m .77767 .38142 L .75751 .41772 L p .823 1 .819 r
F P
0 g
s
.44068 .22166 m .41796 .2429 L .41818 .24055 L p .923 .957 .787 r
F P
0 g
s
.41818 .24055 m .44118 .21694 L .44068 .22166 L p .923 .957 .787 r
F P
0 g
s
.68489 .13815 m .66227 .13525 L .65317 .10635 L p .548 .669 .917 r
F P
0 g
s
.63127 .10781 m .65317 .10635 L .66227 .13525 L p .591 .697 .916 r
F P
0 g
s
.46281 .19273 m .44044 .21219 L .43849 .20756 L p .878 .844 .808 r
F P
0 g
s
.43849 .20756 m .45996 .18573 L .46281 .19273 L p .878 .844 .808 r
F P
0 g
s
.35701 .49088 m .35221 .50697 L .32366 .50157 L p .698 .731 .877 r
F P
0 g
s
.35221 .50697 m .35701 .49088 L .38291 .4933 L p .689 .722 .875 r
F P
0 g
s
.4405 .50695 m .43466 .49087 L .45927 .48607 L p .659 .701 .878 r
F P
0 g
s
.45927 .48607 m .46851 .50154 L .4405 .50695 L p .659 .701 .878 r
F P
0 g
s
.52386 .14104 m .50258 .15331 L .4951 .14209 L p .78 .787 .858 r
F P
0 g
s
.50258 .15331 m .4813 .16801 L .47524 .1591 L p .807 .794 .84 r
F P
0 g
s
.47524 .1591 m .4951 .14209 L .50258 .15331 L p .807 .794 .84 r
F P
0 g
s
.54516 .13084 m .52386 .14104 L .51499 .12749 L p .753 .778 .874 r
F P
0 g
s
.4951 .14209 m .51499 .12749 L .52386 .14104 L p .78 .787 .858 r
F P
0 g
s
.39452 .2789 m .39432 .25474 L .39063 .25435 L closepath p .666 .246 .239 r
F P
0 g
s
.39452 .2789 m .39803 .25474 L .39432 .25474 L closepath p .605 .196 .241 r
F P
0 g
s
.39452 .2789 m .40168 .25435 L .39803 .25474 L closepath p .535 .134 .229 r
F P
0 g
s
.44118 .21694 m .41818 .24055 L .41779 .23819 L p .929 .906 .78 r
F P
0 g
s
.41779 .23819 m .44044 .21219 L .44118 .21694 L p .929 .906 .78 r
F P
0 g
s
.80318 .24045 m .7788 .21686 L .77842 .1759 L p .226 .368 .798 r
F P
0 g
s
.75439 .16118 m .77842 .1759 L .7788 .21686 L p .334 .466 .844 r
F P
0 g
s
.39452 .2789 m .39063 .25435 L .38708 .2536 L closepath p .719 .287 .224 r
F P
0 g
s
.39452 .2789 m .40517 .25359 L .40168 .25435 L closepath p .449 .056 .201 r
F P
0 g
s
.13671 .47739 m .15511 .47715 L .18304 .49834 L p .449 .698 .972 r
F P
0 g
s
.19939 .49437 m .18304 .49834 L .15511 .47715 L p .534 .729 .964 r
F P
0 g
s
.56653 .12251 m .54516 .13084 L .53495 .11495 L p .725 .768 .887 r
F P
0 g
s
.51499 .12749 m .53495 .11495 L .54516 .13084 L p .753 .778 .874 r
F P
0 g
s
.4813 .16801 m .45996 .18573 L .45535 .17909 L p .834 .8 .819 r
F P
0 g
s
.45535 .17909 m .47524 .1591 L .4813 .16801 L p .834 .8 .819 r
F P
0 g
s
.60938 .49825 m .59206 .49428 L .61564 .47473 L p .679 .842 .961 r
F P
0 g
s
.61564 .47473 m .63518 .47705 L .60938 .49825 L p .679 .842 .961 r
F P
0 g
s
.39452 .2789 m .38708 .2536 L .38375 .25248 L closepath p .765 .319 .191 r
F P
0 g
s
.39452 .2789 m .4084 .25248 L .40517 .25359 L closepath p .338 0 .154 r
F P
0 g
s
.24338 .50386 m .25754 .49452 L .28532 .50609 L p .647 .761 .932 r
F P
0 g
s
.29668 .4936 m .28532 .50609 L .25754 .49452 L p .683 .758 .908 r
F P
0 g
s
.28532 .50609 m .29668 .4936 L .32366 .50157 L p .68 .752 .906 r
F P
0 g
s
.50702 .50604 m .49469 .49355 L .51838 .48316 L p .642 .726 .909 r
F P
0 g
s
.51838 .48316 m .53364 .49447 L .50702 .50604 L p .642 .726 .909 r
F P
0 g
s
.70774 .14316 m .68489 .13815 L .67529 .10678 L p .498 .635 .914 r
F P
0 g
s
.65317 .10635 m .67529 .10678 L .68489 .13815 L p .548 .669 .917 r
F P
0 g
s
.39452 .2789 m .38375 .25248 L .38074 .25105 L closepath p .804 .342 .137 r
F P
0 g
s
.39452 .2789 m .41128 .25104 L .4084 .25248 L closepath p .188 0 .078 r
F P
0 g
s
.67355 .47523 m .6545 .47728 L .6762 .45169 L p .735 .921 .955 r
F P
0 g
s
.6762 .45169 m .69707 .44776 L .67355 .47523 L p .735 .921 .955 r
F P
0 g
s
.58798 .11592 m .56653 .12251 L .55499 .10425 L p .695 .756 .899 r
F P
0 g
s
.53495 .11495 m .55499 .10425 L .56653 .12251 L p .725 .768 .887 r
F P
0 g
s
.33192 .4861 m .32366 .50157 L .29668 .4936 L p .705 .741 .88 r
F P
0 g
s
.32366 .50157 m .33192 .4861 L .35701 .49088 L p .698 .731 .877 r
F P
0 g
s
.46851 .50154 m .45927 .48607 L .48224 .479 L p .648 .696 .881 r
F P
0 g
s
.48224 .479 m .49469 .49355 L .46851 .50154 L p .648 .696 .881 r
F P
0 g
s
.45996 .18573 m .43849 .20756 L .43538 .20317 L p .862 .803 .791 r
F P
0 g
s
.43538 .20317 m .45535 .17909 L .45996 .18573 L p .862 .803 .791 r
F P
0 g
s
.39452 .2789 m .38074 .25105 L .37813 .24932 L closepath p .824 .349 .049 r
F P
0 g
s
.39452 .2789 m .41373 .24931 L .41128 .25104 L closepath p 0 0 0 r
F P
0 g
s
.19939 .49437 m .21603 .48841 L .24338 .50386 L p .597 .755 .953 r
F P
0 g
s
.25754 .49452 m .24338 .50386 L .21603 .48841 L p .647 .761 .932 r
F P
0 g
s
.54875 .5038 m .53364 .49447 L .55683 .48043 L p .647 .761 .932 r
F P
0 g
s
.55683 .48043 m .57453 .48833 L .54875 .5038 L p .647 .761 .932 r
F P
0 g
s
.44044 .21219 m .41779 .23819 L .41679 .23589 L p .915 .853 .766 r
F P
0 g
s
.41679 .23589 m .43849 .20756 L .44044 .21219 L p .915 .853 .766 r
F P
0 g
s
.38423 .47466 m .38291 .4933 L .35701 .49088 L p .702 .704 .848 r
F P
0 g
s
.38291 .4933 m .38423 .47466 L .4067 .47466 L p .689 .692 .848 r
F P
0 g
s
.4067 .47466 m .409 .49329 L .38291 .4933 L p .689 .692 .848 r
F P
0 g
s
.409 .49329 m .4067 .47466 L .42879 .47255 L p .675 .682 .849 r
F P
0 g
s
.42879 .47255 m .43466 .49087 L .409 .49329 L p .675 .682 .849 r
F P
0 g
s
.60955 .11102 m .58798 .11592 L .57514 .09527 L p .663 .742 .909 r
F P
0 g
s
.55499 .10425 m .57514 .09527 L .58798 .11592 L p .695 .756 .899 r
F P
0 g
s
.73088 .15064 m .70774 .14316 L .69768 .10931 L p .439 .593 .907 r
F P
0 g
s
.67529 .10678 m .69768 .10931 L .70774 .14316 L p .498 .635 .914 r
F P
0 g
s
.36193 .47256 m .35701 .49088 L .33192 .4861 L p .714 .716 .851 r
F P
0 g
s
.35701 .49088 m .36193 .47256 L .38423 .47466 L p .702 .704 .848 r
F P
0 g
s
.43466 .49087 m .42879 .47255 L .44996 .46838 L p .66 .673 .852 r
F P
0 g
s
.44996 .46838 m .45927 .48607 L .43466 .49087 L p .66 .673 .852 r
F P
0 g
s
.43849 .20756 m .41679 .23589 L .4152 .23371 L p .894 .804 .752 r
F P
0 g
s
.4152 .23371 m .43538 .20317 L .43849 .20756 L p .894 .804 .752 r
F P
0 g
s
.39452 .2789 m .41796 .2429 L .41712 .24519 L closepath p .833 .935 .561 r
F P
0 g
s
.73782 .43155 m .71764 .44123 L .735 .40924 L p .814 .98 .892 r
F P
0 g
s
.735 .40924 m .75658 .39742 L .73782 .43155 L p .814 .98 .892 r
F P
0 g
s
.63127 .10781 m .60955 .11102 L .59545 .08795 L p .627 .726 .918 r
F P
0 g
s
.57514 .09527 m .59545 .08795 L .60955 .11102 L p .663 .742 .909 r
F P
0 g
s
.15511 .47715 m .17384 .47483 L .19939 .49437 L p .534 .729 .964 r
F P
0 g
s
.21603 .48841 m .19939 .49437 L .17384 .47483 L p .598 .749 .95 r
F P
0 g
s
.59206 .49428 m .57453 .48833 L .59589 .47044 L p .663 .8 .948 r
F P
0 g
s
.59589 .47044 m .61564 .47473 L .59206 .49428 L p .663 .8 .948 r
F P
0 g
s
.39452 .2789 m .41818 .24055 L .41796 .2429 L closepath p .947 .952 .648 r
F P
0 g
s
.25754 .49452 m .27195 .48321 L .29668 .4936 L p .683 .758 .908 r
F P
0 g
s
.30824 .47904 m .29668 .4936 L .27195 .48321 L p .712 .752 .884 r
F P
0 g
s
.29668 .4936 m .30824 .47904 L .33192 .4861 L p .705 .741 .88 r
F P
0 g
s
.49469 .49355 m .48224 .479 L .50299 .46981 L p .636 .692 .885 r
F P
0 g
s
.50299 .46981 m .51838 .48316 L .49469 .49355 L p .636 .692 .885 r
F P
0 g
s
.6545 .47728 m .63518 .47705 L .65506 .45335 L p .715 .879 .958 r
F P
0 g
s
.65506 .45335 m .6762 .45169 L .6545 .47728 L p .715 .879 .958 r
F P
0 g
s
.34034 .46841 m .33192 .4861 L .30824 .47904 L p .725 .73 .854 r
F P
0 g
s
.33192 .4861 m .34034 .46841 L .36193 .47256 L p .714 .716 .851 r
F P
0 g
s
.45927 .48607 m .44996 .46838 L .4697 .46225 L p .645 .666 .856 r
F P
0 g
s
.4697 .46225 m .48224 .479 L .45927 .48607 L p .645 .666 .856 r
F P
0 g
s
.39452 .2789 m .41779 .23819 L .41818 .24055 L closepath p .974 .91 .681 r
F P
0 g
s
.82909 .2788 m .80318 .24045 L .80323 .19721 L p .037 .189 .694 r
F P
0 g
s
.77842 .1759 m .80323 .19721 L .80318 .24045 L p .226 .368 .798 r
F P
0 g
s
.21603 .48841 m .23293 .4805 L .25754 .49452 L p .647 .761 .932 r
F P
0 g
s
.27195 .48321 m .25754 .49452 L .23293 .4805 L p .685 .763 .911 r
F P
0 g
s
.53364 .49447 m .51838 .48316 L .53897 .47057 L p .636 .725 .912 r
F P
0 g
s
.53897 .47057 m .55683 .48043 L .53364 .49447 L p .636 .725 .912 r
F P
0 g
s
.39452 .2789 m .41679 .23589 L .41779 .23819 L closepath p .961 .853 .689 r
F P
0 g
s
.65317 .10635 m .63127 .10781 L .61593 .08231 L p .587 .705 .925 r
F P
0 g
s
.59545 .08795 m .61593 .08231 L .63127 .10781 L p .627 .726 .918 r
F P
0 g
s
.38562 .45356 m .38423 .47466 L .36193 .47256 L p .712 .685 .823 r
F P
0 g
s
.38423 .47466 m .38562 .45356 L .40442 .45356 L p .696 .671 .822 r
F P
0 g
s
.40442 .45356 m .4067 .47466 L .38423 .47466 L p .696 .671 .822 r
F P
0 g
s
.4067 .47466 m .40442 .45356 L .42291 .45177 L p .678 .658 .823 r
F P
0 g
s
.42291 .45177 m .42879 .47255 L .4067 .47466 L p .678 .658 .823 r
F P
0 g
s
.75439 .16118 m .73088 .15064 L .7204 .11431 L p .363 .537 .893 r
F P
0 g
s
.69768 .10931 m .7204 .11431 L .73088 .15064 L p .439 .593 .907 r
F P
0 g
s
.79802 .35899 m .77767 .38142 L .78804 .34279 L p .9 .985 .731 r
F P
0 g
s
.78804 .34279 m .80932 .31792 L .79802 .35899 L p .9 .985 .731 r
F P
0 g
s
.39452 .2789 m .4152 .23371 L .41679 .23589 L closepath p .933 .796 .686 r
F P
0 g
s
.36696 .45179 m .36193 .47256 L .34034 .46841 L p .727 .701 .825 r
F P
0 g
s
.36193 .47256 m .36696 .45179 L .38562 .45356 L p .712 .685 .823 r
F P
0 g
s
.42879 .47255 m .42291 .45177 L .44061 .44825 L p .66 .647 .826 r
F P
0 g
s
.44061 .44825 m .44996 .46838 L .42879 .47255 L p .66 .647 .826 r
F P
0 g
s
.17384 .47483 m .19287 .47053 L .21603 .48841 L p .598 .749 .95 r
F P
0 g
s
.23293 .4805 m .21603 .48841 L .19287 .47053 L p .647 .761 .932 r
F P
0 g
s
.57453 .48833 m .55683 .48043 L .57597 .46422 L p .647 .761 .932 r
F P
0 g
s
.57597 .46422 m .59589 .47044 L .57453 .48833 L p .647 .761 .932 r
F P
0 g
s
.27195 .48321 m .28657 .46985 L .30824 .47904 L p .712 .752 .884 r
F P
0 g
s
.31999 .46228 m .30824 .47904 L .28657 .46985 L p .735 .744 .86 r
F P
0 g
s
.30824 .47904 m .31999 .46228 L .34034 .46841 L p .725 .73 .854 r
F P
0 g
s
.48224 .479 m .4697 .46225 L .48749 .45428 L p .629 .66 .862 r
F P
0 g
s
.48749 .45428 m .50299 .46981 L .48224 .479 L p .629 .66 .862 r
F P
0 g
s
.71764 .44123 m .69707 .44776 L .71304 .41788 L p .79 .945 .925 r
F P
0 g
s
.71304 .41788 m .735 .40924 L .71764 .44123 L p .79 .945 .925 r
F P
0 g
s
.67529 .10678 m .65317 .10635 L .63663 .07841 L p .539 .68 .93 r
F P
0 g
s
.61593 .08231 m .63663 .07841 L .65317 .10635 L p .587 .705 .925 r
F P
0 g
s
.23293 .4805 m .25008 .47063 L .27195 .48321 L p .685 .763 .911 r
F P
0 g
s
.28657 .46985 m .27195 .48321 L .25008 .47063 L p .717 .763 .889 r
F P
0 g
s
.51838 .48316 m .50299 .46981 L .52098 .45869 L p .624 .69 .891 r
F P
0 g
s
.52098 .45869 m .53897 .47057 L .51838 .48316 L p .624 .69 .891 r
F P
0 g
s
.34891 .44827 m .34034 .46841 L .31999 .46228 L p .742 .718 .829 r
F P
0 g
s
.34034 .46841 m .34891 .44827 L .36696 .45179 L p .727 .701 .825 r
F P
0 g
s
.44996 .46838 m .44061 .44825 L .45708 .44307 L p .641 .637 .831 r
F P
0 g
s
.45708 .44307 m .4697 .46225 L .44996 .46838 L p .641 .637 .831 r
F P
0 g
s
.63518 .47705 m .61564 .47473 L .63371 .45292 L p .692 .838 .953 r
F P
0 g
s
.63371 .45292 m .65506 .45335 L .63518 .47705 L p .692 .838 .953 r
F P
0 g
s
.3871 .42964 m .38562 .45356 L .36696 .45179 L p .72 .667 .797 r
F P
0 g
s
.38562 .45356 m .3871 .42964 L .40219 .42964 L p .701 .65 .796 r
F P
0 g
s
.40219 .42964 m .40442 .45356 L .38562 .45356 L p .701 .65 .796 r
F P
0 g
s
.40442 .45356 m .40219 .42964 L .41703 .42819 L p .68 .635 .797 r
F P
0 g
s
.41703 .42819 m .42291 .45177 L .40442 .45356 L p .68 .635 .797 r
F P
0 g
s
.77842 .1759 m .75439 .16118 L .74353 .12239 L p .261 .458 .864 r
F P
0 g
s
.7204 .11431 m .74353 .12239 L .75439 .16118 L p .363 .537 .893 r
F P
0 g
s
.37212 .4282 m .36696 .45179 L .34891 .44827 L p .738 .685 .8 r
F P
0 g
s
.36696 .45179 m .37212 .4282 L .3871 .42964 L p .72 .667 .797 r
F P
0 g
s
.42291 .45177 m .41703 .42819 L .43122 .42533 L p .658 .621 .801 r
F P
0 g
s
.43122 .42533 m .44061 .44825 L .42291 .45177 L p .658 .621 .801 r
F P
0 g
s
.19287 .47053 m .21216 .4643 L .23293 .4805 L p .647 .761 .932 r
F P
0 g
s
.25008 .47063 m .23293 .4805 L .21216 .4643 L p .687 .769 .914 r
F P
0 g
s
.55683 .48043 m .53897 .47057 L .5559 .45606 L p .63 .724 .915 r
F P
0 g
s
.5559 .45606 m .57597 .46422 L .55683 .48043 L p .63 .724 .915 r
F P
0 g
s
.28657 .46985 m .3014 .45432 L .31999 .46228 L p .735 .744 .86 r
F P
0 g
s
.33192 .4431 m .31999 .46228 L .3014 .45432 L p .754 .736 .836 r
F P
0 g
s
.31999 .46228 m .33192 .4431 L .34891 .44827 L p .742 .718 .829 r
F P
0 g
s
.4697 .46225 m .45708 .44307 L .47191 .43635 L p .62 .629 .838 r
F P
0 g
s
.47191 .43635 m .48749 .45428 L .4697 .46225 L p .62 .629 .838 r
F P
0 g
s
.69768 .10931 m .67529 .10678 L .65756 .07638 L p .482 .648 .931 r
F P
0 g
s
.63663 .07841 m .65756 .07638 L .67529 .10678 L p .539 .68 .93 r
F P
0 g
s
.25008 .47063 m .26746 .45874 L .28657 .46985 L p .717 .763 .889 r
F P
0 g
s
.3014 .45432 m .28657 .46985 L .26746 .45874 L p .743 .76 .866 r
F P
0 g
s
.50299 .46981 m .48749 .45428 L .50287 .44465 L p .612 .656 .869 r
F P
0 g
s
.50287 .44465 m .52098 .45869 L .50299 .46981 L p .612 .656 .869 r
F P
0 g
s
.35764 .42535 m .34891 .44827 L .33192 .4431 L p .756 .705 .804 r
F P
0 g
s
.34891 .44827 m .35764 .42535 L .37212 .4282 L p .738 .685 .8 r
F P
0 g
s
.44061 .44825 m .43122 .42533 L .44442 .42113 L p .635 .609 .806 r
F P
0 g
s
.44442 .42113 m .45708 .44307 L .44061 .44825 L p .635 .609 .806 r
F P
0 g
s
.69707 .44776 m .6762 .45169 L .6908 .42391 L p .762 .906 .94 r
F P
0 g
s
.6908 .42391 m .71304 .41788 L .69707 .44776 L p .762 .906 .94 r
F P
0 g
s
.61564 .47473 m .59589 .47044 L .61217 .45052 L p .67 .799 .944 r
F P
0 g
s
.61217 .45052 m .63371 .45292 L .61564 .47473 L p .67 .799 .944 r
F P
0 g
s
.77767 .38142 m .75658 .39742 L .76603 .36117 L p .882 .978 .833 r
F P
0 g
s
.76603 .36117 m .78804 .34279 L .77767 .38142 L p .882 .978 .833 r
F P
0 g
s
.38867 .40232 m .3871 .42964 L .37212 .4282 L p .726 .648 .771 r
F P
0 g
s
.3871 .42964 m .38867 .40232 L .40002 .40232 L p .704 .629 .77 r
F P
0 g
s
.40002 .40232 m .40219 .42964 L .3871 .42964 L p .704 .629 .77 r
F P
0 g
s
.40219 .42964 m .40002 .40232 L .41118 .40121 L p .68 .611 .771 r
F P
0 g
s
.41118 .40121 m .41703 .42819 L .40219 .42964 L p .68 .611 .771 r
F P
0 g
s
.37741 .40122 m .37212 .4282 L .35764 .42535 L p .748 .669 .773 r
F P
0 g
s
.37212 .4282 m .37741 .40122 L .38867 .40232 L p .726 .648 .771 r
F P
0 g
s
.41703 .42819 m .41118 .40121 L .42184 .39904 L p .655 .594 .774 r
F P
0 g
s
.42184 .39904 m .43122 .42533 L .41703 .42819 L p .655 .594 .774 r
F P
0 g
s
.39452 .2789 m .37574 .32666 L .37355 .32472 L closepath p .901 .746 .681 r
F P
0 g
s
.39452 .2789 m .3784 .32836 L .37574 .32666 L closepath p .867 .702 .675 r
F P
0 g
s
.39452 .2789 m .38147 .32978 L .3784 .32836 L closepath p .835 .664 .67 r
F P
0 g
s
.39452 .2789 m .38487 .33087 L .38147 .32978 L closepath p .803 .629 .666 r
F P
0 g
s
.39452 .2789 m .38849 .33162 L .38487 .33087 L closepath p .771 .597 .663 r
F P
0 g
s
.39452 .2789 m .39225 .332 L .38849 .33162 L closepath p .739 .568 .662 r
F P
0 g
s
.39452 .2789 m .39604 .332 L .39225 .332 L closepath p .706 .539 .661 r
F P
0 g
s
.39452 .2789 m .39977 .33162 L .39604 .332 L closepath p .671 .512 .661 r
F P
0 g
s
.39452 .2789 m .40332 .33087 L .39977 .33162 L closepath p .633 .484 .662 r
F P
0 g
s
.39452 .2789 m .40661 .32977 L .40332 .33087 L closepath p .59 .455 .665 r
F P
0 g
s
.39452 .2789 m .40955 .32835 L .40661 .32977 L closepath p .541 .423 .668 r
F P
0 g
s
.39452 .2789 m .41205 .32665 L .40955 .32835 L closepath p .483 .388 .672 r
F P
0 g
s
.39452 .2789 m .41406 .32471 L .41205 .32665 L closepath p .41 .347 .676 r
F P
0 g
s
.39452 .2789 m .41551 .32259 L .41406 .32471 L closepath p .315 .295 .678 r
F P
0 g
s
.39452 .2789 m .41636 .32033 L .41551 .32259 L closepath p .187 .228 .673 r
F P
0 g
s
.39452 .2789 m .41658 .31801 L .41636 .32033 L closepath p .01 .136 .649 r
F P
0 g
s
.39452 .2789 m .41618 .31568 L .41658 .31801 L closepath p 0 .012 .584 r
F P
0 g
s
.41523 .31407 m .39452 .2789 L .41516 .31342 L p 0 0 .451 r
F P
0 g
s
.39452 .2789 m .41354 .31127 L .41516 .31342 L closepath p .702 .258 0 r
F P
0 g
s
.41516 .31342 m .41354 .31127 L p .41509 .31278 L 0 .117 .648 r
F P
0 g
s
.43654 .33371 m .41516 .31342 L p .41509 .31278 L 0 .117 .648 r
F P
0 g
s
.41516 .31342 m .41618 .31568 L .41523 .31407 L p 0 0 .451 r
F P
0 g
s
.80323 .19721 m .82966 .23341 L .82909 .2788 L p .037 .189 .694 r
F P
0 g
s
.82909 .2788 m .80932 .31792 L .80949 .27528 L p .961 .928 .595 r
F P
0 g
s
.80949 .27528 m .82966 .23341 L .82909 .2788 L p .961 .928 .595 r
F P
0 g
s
.21216 .4643 m .23169 .45613 L .25008 .47063 L p .687 .769 .914 r
F P
0 g
s
.26746 .45874 m .25008 .47063 L .23169 .45613 L p .72 .774 .895 r
F P
0 g
s
.53897 .47057 m .52098 .45869 L .53571 .44589 L p .612 .689 .897 r
F P
0 g
s
.53571 .44589 m .5559 .45606 L .53897 .47057 L p .612 .689 .897 r
F P
0 g
s
.3014 .45432 m .31643 .43639 L .33192 .4431 L p .754 .736 .836 r
F P
0 g
s
.34403 .42116 m .33192 .4431 L .31643 .43639 L p .772 .727 .811 r
F P
0 g
s
.33192 .4431 m .34403 .42116 L .35764 .42535 L p .756 .705 .804 r
F P
0 g
s
.45708 .44307 m .44442 .42113 L .45627 .41569 L p .611 .598 .814 r
F P
0 g
s
.45627 .41569 m .47191 .43635 L .45708 .44307 L p .611 .598 .814 r
F P
0 g
s
.26746 .45874 m .28505 .4447 L .3014 .45432 L p .743 .76 .866 r
F P
0 g
s
.31643 .43639 m .3014 .45432 L .28505 .4447 L p .766 .756 .844 r
F P
0 g
s
.48749 .45428 m .47191 .43635 L .48469 .42825 L p .598 .623 .847 r
F P
0 g
s
.48469 .42825 m .50287 .44465 L .48749 .45428 L p .598 .623 .847 r
F P
0 g
s
.36653 .39905 m .35764 .42535 L .34403 .42116 L p .768 .692 .778 r
F P
0 g
s
.35764 .42535 m .36653 .39905 L .37741 .40122 L p .748 .669 .773 r
F P
0 g
s
.43122 .42533 m .42184 .39904 L .43175 .39584 L p .629 .579 .78 r
F P
0 g
s
.43175 .39584 m .44442 .42113 L .43122 .42533 L p .629 .579 .78 r
F P
0 g
s
.80323 .19721 m .77842 .1759 L .76722 .13466 L p .108 .335 .805 r
F P
0 g
s
.74353 .12239 m .76722 .13466 L .77842 .1759 L p .261 .458 .864 r
F P
0 g
s
.7204 .11431 m .69768 .10931 L .6788 .07644 L p .409 .605 .927 r
F P
0 g
s
.65756 .07638 m .6788 .07644 L .69768 .10931 L p .482 .648 .931 r
F P
0 g
s
.59589 .47044 m .57597 .46422 L .59048 .4462 L p .647 .761 .932 r
F P
0 g
s
.59048 .4462 m .61217 .45052 L .59589 .47044 L p .647 .761 .932 r
F P
0 g
s
.39037 .37054 m .38867 .40232 L .37741 .40122 L p .732 .627 .742 r
F P
0 g
s
.38867 .40232 m .39037 .37054 L .39795 .37054 L p .706 .605 .741 r
F P
0 g
s
.39795 .37054 m .40002 .40232 L .38867 .40232 L p .706 .605 .741 r
F P
0 g
s
.40002 .40232 m .39795 .37054 L .4054 .36979 L p .679 .585 .742 r
F P
0 g
s
.4054 .36979 m .41118 .40121 L .40002 .40232 L p .679 .585 .742 r
F P
0 g
s
.6762 .45169 m .65506 .45335 L .66831 .42766 L p .732 .868 .944 r
F P
0 g
s
.66831 .42766 m .6908 .42391 L .6762 .45169 L p .732 .868 .944 r
F P
0 g
s
.38285 .36979 m .37741 .40122 L .36653 .39905 L p .756 .651 .745 r
F P
0 g
s
.37741 .40122 m .38285 .36979 L .39037 .37054 L p .732 .627 .742 r
F P
0 g
s
.41118 .40121 m .4054 .36979 L .41251 .36832 L p .651 .565 .745 r
F P
0 g
s
.41251 .36832 m .42184 .39904 L .41118 .40121 L p .651 .565 .745 r
F P
0 g
s
.31643 .43639 m .33164 .41572 L .34403 .42116 L p .772 .727 .811 r
F P
0 g
s
.35632 .39586 m .34403 .42116 L .33164 .41572 L p .787 .717 .785 r
F P
0 g
s
.34403 .42116 m .35632 .39586 L .36653 .39905 L p .768 .692 .778 r
F P
0 g
s
.44442 .42113 m .43175 .39584 L .44062 .39171 L p .599 .565 .787 r
F P
0 g
s
.44062 .39171 m .45627 .41569 L .44442 .42113 L p .599 .565 .787 r
F P
0 g
s
.23169 .45613 m .25144 .44595 L .26746 .45874 L p .72 .774 .895 r
F P
0 g
s
.28505 .4447 m .26746 .45874 L .25144 .44595 L p .749 .776 .875 r
F P
0 g
s
.52098 .45869 m .50287 .44465 L .51543 .43359 L p .594 .654 .878 r
F P
0 g
s
.51543 .43359 m .53571 .44589 L .52098 .45869 L p .594 .654 .878 r
F P
0 g
s
.37559 .36832 m .36653 .39905 L .35632 .39586 L p .779 .676 .75 r
F P
0 g
s
.36653 .39905 m .37559 .36832 L .38285 .36979 L p .756 .651 .745 r
F P
0 g
s
.42184 .39904 m .41251 .36832 L .41911 .36615 L p .62 .547 .751 r
F P
0 g
s
.41911 .36615 m .43175 .39584 L .42184 .39904 L p .62 .547 .751 r
F P
0 g
s
.39225 .332 m .39037 .37054 L .38285 .36979 L p .736 .602 .709 r
F P
0 g
s
.39037 .37054 m .39225 .332 L .39604 .332 L p .707 .578 .708 r
F P
0 g
s
.39604 .332 m .39795 .37054 L .39037 .37054 L p .707 .578 .708 r
F P
0 g
s
.39795 .37054 m .39604 .332 L .39977 .33162 L p .677 .554 .709 r
F P
0 g
s
.39977 .33162 m .4054 .36979 L .39795 .37054 L p .677 .554 .709 r
F P
0 g
s
.38285 .36979 m .38849 .33162 L .39225 .332 L p .736 .602 .709 r
F P
0 g
s
.28505 .4447 m .30283 .42829 L .31643 .43639 L p .766 .756 .844 r
F P
0 g
s
.33164 .41572 m .31643 .43639 L .30283 .42829 L p .786 .751 .82 r
F P
0 g
s
.47191 .43635 m .45627 .41569 L .46646 .40913 L p .584 .589 .823 r
F P
0 g
s
.46646 .40913 m .48469 .42825 L .47191 .43635 L p .584 .589 .823 r
F P
0 g
s
.37559 .36832 m .38487 .33087 L .38849 .33162 L p .763 .629 .711 r
F P
0 g
s
.38849 .33162 m .38285 .36979 L .37559 .36832 L p .763 .629 .711 r
F P
0 g
s
.4054 .36979 m .39977 .33162 L .40332 .33087 L p .644 .532 .711 r
F P
0 g
s
.40332 .33087 m .41251 .36832 L .4054 .36979 L p .644 .532 .711 r
F P
0 g
s
.36879 .36617 m .38147 .32978 L .38487 .33087 L p .791 .657 .715 r
F P
0 g
s
.38487 .33087 m .37559 .36832 L .36879 .36617 L p .791 .657 .715 r
F P
0 g
s
.41251 .36832 m .40332 .33087 L .40661 .32977 L p .609 .509 .716 r
F P
0 g
s
.75658 .39742 m .735 .40924 L .74355 .37532 L p .848 .95 .882 r
F P
0 g
s
.74355 .37532 m .76603 .36117 L .75658 .39742 L p .848 .95 .882 r
F P
0 g
s
.35632 .39586 m .36879 .36617 L .37559 .36832 L p .779 .676 .75 r
F P
0 g
s
.40661 .32977 m .41911 .36615 L .41251 .36832 L p .609 .509 .716 r
F P
0 g
s
.36262 .36337 m .3784 .32836 L .38147 .32978 L p .818 .688 .722 r
F P
0 g
s
.38147 .32978 m .36879 .36617 L .36262 .36337 L p .818 .688 .722 r
F P
0 g
s
.41911 .36615 m .40661 .32977 L .40955 .32835 L p .569 .486 .722 r
F P
0 g
s
.57597 .46422 m .5559 .45606 L .56866 .43995 L p .624 .725 .919 r
F P
0 g
s
.56866 .43995 m .59048 .4462 L .57597 .46422 L p .624 .725 .919 r
F P
0 g
s
.33164 .41572 m .34704 .39173 L .35632 .39586 L p .787 .717 .785 r
F P
0 g
s
.36879 .36617 m .35632 .39586 L .34704 .39173 L p .802 .704 .757 r
F P
0 g
s
.43175 .39584 m .41911 .36615 L .42501 .36336 L p .586 .529 .758 r
F P
0 g
s
.42501 .36336 m .44062 .39171 L .43175 .39584 L p .586 .529 .758 r
F P
0 g
s
.35725 .36002 m .37574 .32666 L .3784 .32836 L p .844 .723 .73 r
F P
0 g
s
.3784 .32836 m .36262 .36337 L .35725 .36002 L p .844 .723 .73 r
F P
0 g
s
.40955 .32835 m .42501 .36336 L .41911 .36615 L p .569 .486 .722 r
F P
0 g
s
.42501 .36336 m .40955 .32835 L .41205 .32665 L p .523 .462 .73 r
F P
0 g
s
.34704 .39173 m .36262 .36337 L .36879 .36617 L p .802 .704 .757 r
F P
0 g
s
.30283 .42829 m .3208 .40917 L .33164 .41572 L p .786 .751 .82 r
F P
0 g
s
.34704 .39173 m .33164 .41572 L .3208 .40917 L p .806 .744 .795 r
F P
0 g
s
.45627 .41569 m .44062 .39171 L .44823 .38673 L p .567 .553 .797 r
F P
0 g
s
.44823 .38673 m .46646 .40913 L .45627 .41569 L p .567 .553 .797 r
F P
0 g
s
.25144 .44595 m .27139 .43364 L .28505 .4447 L p .749 .776 .875 r
F P
0 g
s
.30283 .42829 m .28505 .4447 L .27139 .43364 L p .775 .777 .854 r
F P
0 g
s
.50287 .44465 m .48469 .42825 L .49508 .41895 L p .575 .618 .858 r
F P
0 g
s
.49508 .41895 m .51543 .43359 L .50287 .44465 L p .575 .618 .858 r
F P
0 g
s
.65506 .45335 m .63371 .45292 L .64564 .42932 L p .704 .832 .944 r
F P
0 g
s
.64564 .42932 m .66831 .42766 L .65506 .45335 L p .704 .832 .944 r
F P
0 g
s
.35282 .35619 m .37355 .32472 L .37574 .32666 L p .87 .762 .74 r
F P
0 g
s
.37574 .32666 m .35725 .36002 L .35282 .35619 L p .87 .762 .74 r
F P
0 g
s
.41205 .32665 m .43006 .36 L .42501 .36336 L p .523 .462 .73 r
F P
0 g
s
.43006 .36 m .41205 .32665 L .41406 .32471 L p .468 .436 .74 r
F P
0 g
s
.74353 .12239 m .7204 .11431 L .70038 .07896 L p .314 .544 .913 r
F P
0 g
s
.6788 .07644 m .70038 .07896 L .7204 .11431 L p .409 .605 .927 r
F P
0 g
s
.3208 .40917 m .33894 .38676 L .34704 .39173 L p .806 .744 .795 r
F P
0 g
s
.36262 .36337 m .34704 .39173 L .33894 .38676 L p .825 .735 .766 r
F P
0 g
s
.44062 .39171 m .42501 .36336 L .43006 .36 L p .548 .512 .768 r
F P
0 g
s
.43006 .36 m .44823 .38673 L .44062 .39171 L p .548 .512 .768 r
F P
0 g
s
.33894 .38676 m .35725 .36002 L .36262 .36337 L p .825 .735 .766 r
F P
0 g
s
.41406 .32471 m .43411 .35617 L .43006 .36 L p .468 .436 .74 r
F P
0 g
s
.43411 .35617 m .41406 .32471 L .41551 .32259 L p .401 .408 .752 r
F P
0 g
s
.5559 .45606 m .53571 .44589 L .54675 .43171 L p .601 .689 .905 r
F P
0 g
s
.54675 .43171 m .56866 .43995 L .5559 .45606 L p .601 .689 .905 r
F P
0 g
s
.27139 .43364 m .29152 .419 L .30283 .42829 L p .775 .777 .854 r
F P
0 g
s
.3208 .40917 m .30283 .42829 L .29152 .419 L p .799 .776 .832 r
F P
0 g
s
.48469 .42825 m .46646 .40913 L .47472 .40163 L p .555 .581 .835 r
F P
0 g
s
.47472 .40163 m .49508 .41895 L .48469 .42825 L p .555 .581 .835 r
F P
0 g
s
.41551 .32259 m .43706 .35196 L .43411 .35617 L p .401 .408 .752 r
F P
0 g
s
.43706 .35196 m .41551 .32259 L .41636 .32033 L p .315 .374 .764 r
F P
0 g
s
.33225 .38107 m .35282 .35619 L .35725 .36002 L p .846 .769 .777 r
F P
0 g
s
.35725 .36002 m .33894 .38676 L .33225 .38107 L p .846 .769 .777 r
F P
0 g
s
.44823 .38673 m .43006 .36 L .43411 .35617 L p .504 .495 .78 r
F P
0 g
s
.735 .40924 m .71304 .41788 L .72072 .38626 L p .813 .919 .908 r
F P
0 g
s
.72072 .38626 m .74355 .37532 L .735 .40924 L p .813 .919 .908 r
F P
0 g
s
.82966 .23341 m .80323 .19721 L .79174 .15357 L p 0 .097 .652 r
F P
0 g
s
.76722 .13466 m .79174 .15357 L .80323 .19721 L p .108 .335 .805 r
F P
0 g
s
.29152 .419 m .31181 .40166 L .3208 .40917 L p .799 .776 .832 r
F P
0 g
s
.33894 .38676 m .3208 .40917 L .31181 .40166 L p .823 .774 .807 r
F P
0 g
s
.46646 .40913 m .44823 .38673 L .45437 .38105 L p .531 .541 .81 r
F P
0 g
s
.45437 .38105 m .47472 .40163 L .46646 .40913 L p .531 .541 .81 r
F P
0 g
s
.63371 .45292 m .61217 .45052 L .62281 .42901 L p .675 .796 .939 r
F P
0 g
s
.62281 .42901 m .64564 .42932 L .63371 .45292 L p .675 .796 .939 r
F P
0 g
s
.41636 .32033 m .43881 .34749 L .43706 .35196 L p .315 .374 .764 r
F P
0 g
s
.43881 .34749 m .41636 .32033 L .41658 .31801 L p .205 .331 .771 r
F P
0 g
s
.31181 .40166 m .33225 .38107 L .33894 .38676 L p .823 .774 .807 r
F P
0 g
s
.43411 .35617 m .45437 .38105 L .44823 .38673 L p .504 .495 .78 r
F P
0 g
s
.53571 .44589 m .51543 .43359 L .52478 .42136 L p .577 .653 .888 r
F P
0 g
s
.52478 .42136 m .54675 .43171 L .53571 .44589 L p .577 .653 .888 r
F P
0 g
s
.41658 .31801 m .43932 .34287 L .43881 .34749 L p .205 .331 .771 r
F P
0 g
s
.43932 .34287 m .41658 .31801 L .41618 .31568 L p .061 .276 .767 r
F P
0 g
s
.80932 .31792 m .78804 .34279 L .78782 .30276 L p .94 .95 .757 r
F P
0 g
s
.78782 .30276 m .80949 .27528 L .80932 .31792 L p .94 .95 .757 r
F P
0 g
s
.45437 .38105 m .43411 .35617 L .43706 .35196 L p .452 .477 .794 r
F P
0 g
s
.51543 .43359 m .49508 .41895 L .50278 .40868 L p .551 .616 .87 r
F P
0 g
s
.50278 .40868 m .52478 .42136 L .51543 .43359 L p .551 .616 .87 r
F P
0 g
s
.41618 .31568 m .43856 .33824 L .43932 .34287 L p .061 .276 .767 r
F P
0 g
s
.43856 .33824 m .41618 .31568 L .41516 .31342 L p 0 .204 .732 r
F P
0 g
s
.61217 .45052 m .59048 .4462 L .59986 .42678 L p .647 .761 .932 r
F P
0 g
s
.59986 .42678 m .62281 .42901 L .61217 .45052 L p .647 .761 .932 r
F P
0 g
s
.47472 .40163 m .45437 .38105 L .45886 .37479 L p .491 .531 .825 r
F P
0 g
s
.43706 .35196 m .45886 .37479 L .45437 .38105 L p .452 .477 .794 r
F P
0 g
s
.49508 .41895 m .47472 .40163 L .48079 .39335 L p .523 .575 .85 r
F P
0 g
s
.48079 .39335 m .50278 .40868 L .49508 .41895 L p .523 .575 .85 r
F P
0 g
s
.76722 .13466 m .74353 .12239 L .7224 .08456 L p .178 .451 .878 r
F P
0 g
s
.70038 .07896 m .7224 .08456 L .74353 .12239 L p .314 .544 .913 r
F P
0 g
s
.41516 .31342 m .43654 .33371 L .43856 .33824 L p 0 .204 .732 r
F P
0 g
s
.45886 .37479 m .43706 .35196 L .43881 .34749 L p .39 .459 .811 r
F P
0 g
s
.45886 .37479 m .48079 .39335 L .47472 .40163 L p .491 .531 .825 r
F P
0 g
s
.71304 .41788 m .6908 .42391 L .69763 .39458 L p .778 .886 .923 r
F P
0 g
s
.69763 .39458 m .72072 .38626 L .71304 .41788 L p .778 .886 .923 r
F P
0 g
s
.41354 .31127 m .43332 .32942 L .43654 .33371 L p 0 .117 .648 r
F P
0 g
s
.59048 .4462 m .56866 .43995 L .57683 .42262 L p .618 .727 .924 r
F P
0 g
s
.57683 .42262 m .59986 .42678 L .59048 .4462 L p .618 .727 .924 r
F P
0 g
s
.43881 .34749 m .46157 .36813 L .45886 .37479 L p .39 .459 .811 r
F P
0 g
s
.46157 .36813 m .43881 .34749 L .43932 .34287 L p .314 .439 .828 r
F P
0 g
s
.48079 .39335 m .45886 .37479 L .46157 .36813 L p .444 .521 .843 r
F P
0 g
s
.56866 .43995 m .54675 .43171 L .55374 .41649 L p .589 .691 .913 r
F P
0 g
s
.55374 .41649 m .57683 .42262 L .56866 .43995 L p .589 .691 .913 r
F P
0 g
s
.6908 .42391 m .66831 .42766 L .67434 .40059 L p .745 .855 .931 r
F P
0 g
s
.67434 .40059 m .69763 .39458 L .6908 .42391 L p .745 .855 .931 r
F P
0 g
s
.50278 .40868 m .48079 .39335 L .4845 .38452 L p .488 .572 .866 r
F P
0 g
s
.46157 .36813 m .4845 .38452 L .48079 .39335 L p .444 .521 .843 r
F P
0 g
s
.54675 .43171 m .52478 .42136 L .53063 .40825 L p .558 .655 .9 r
F P
0 g
s
.53063 .40825 m .55374 .41649 L .54675 .43171 L p .558 .655 .9 r
F P
0 g
s
.43932 .34287 m .4624 .36124 L .46157 .36813 L p .314 .439 .828 r
F P
0 g
s
.4624 .36124 m .43932 .34287 L .43856 .33824 L p .221 .416 .842 r
F P
0 g
s
.78804 .34279 m .76603 .36117 L .76544 .32367 L p .9 .934 .827 r
F P
0 g
s
.76544 .32367 m .78782 .30276 L .78804 .34279 L p .9 .934 .827 r
F P
0 g
s
.52478 .42136 m .50278 .40868 L .50754 .39771 L p .525 .615 .885 r
F P
0 g
s
.50754 .39771 m .53063 .40825 L .52478 .42136 L p .525 .615 .885 r
F P
0 g
s
.4845 .38452 m .50754 .39771 L .50278 .40868 L p .488 .572 .866 r
F P
0 g
s
.4845 .38452 m .46157 .36813 L .4624 .36124 L p .39 .513 .862 r
F P
0 g
s
.66831 .42766 m .64564 .42932 L .6509 .4045 L p .712 .824 .934 r
F P
0 g
s
.6509 .4045 m .67434 .40059 L .66831 .42766 L p .712 .824 .934 r
F P
0 g
s
.43856 .33824 m .46133 .35431 L .4624 .36124 L p .221 .416 .842 r
F P
0 g
s
.46133 .35431 m .43856 .33824 L .43654 .33371 L p .108 .387 .845 r
F P
0 g
s
.79174 .15357 m .76722 .13466 L .74499 .09436 L p 0 .294 .792 r
F P
0 g
s
.7224 .08456 m .74499 .09436 L .76722 .13466 L p .178 .451 .878 r
F P
0 g
s
.79174 .15357 m .81791 .18749 L .82966 .23341 L p 0 .097 .652 r
F P
0 g
s
.82966 .23341 m .80949 .27528 L .79788 .23221 L p .984 .889 .644 r
F P
0 g
s
.79788 .23221 m .81791 .18749 L .82966 .23341 L p .984 .889 .644 r
F P
0 g
s
.64564 .42932 m .62281 .42901 L .62735 .40643 L p .679 .793 .935 r
F P
0 g
s
.62735 .40643 m .6509 .4045 L .64564 .42932 L p .679 .793 .935 r
F P
0 g
s
.50754 .39771 m .4845 .38452 L .48572 .37537 L p .449 .571 .884 r
F P
0 g
s
.4624 .36124 m .48572 .37537 L .4845 .38452 L p .39 .513 .862 r
F P
0 g
s
.43654 .33371 m .45835 .34752 L .46133 .35431 L p .108 .387 .845 r
F P
0 g
s
.45835 .34752 m .43654 .33371 L .43332 .32942 L p 0 .352 .826 r
F P
0 g
s
.48572 .37537 m .4624 .36124 L .46133 .35431 L p .328 .506 .881 r
F P
0 g
s
.76603 .36117 m .74355 .37532 L .74263 .3403 L p .86 .912 .866 r
F P
0 g
s
.74263 .3403 m .76544 .32367 L .76603 .36117 L p .86 .912 .866 r
F P
0 g
s
.62281 .42901 m .59986 .42678 L .60373 .40643 L p .647 .761 .932 r
F P
0 g
s
.60373 .40643 m .62735 .40643 L .62281 .42901 L p .647 .761 .932 r
F P
0 g
s
.53063 .40825 m .50754 .39771 L .50919 .38631 L p .498 .618 .901 r
F P
0 g
s
.48572 .37537 m .50919 .38631 L .50754 .39771 L p .449 .571 .884 r
F P
0 g
s
.43332 .32942 m .45354 .34107 L .45835 .34752 L p 0 .352 .826 r
F P
0 g
s
.59986 .42678 m .57683 .42262 L .58007 .40451 L p .613 .729 .928 r
F P
0 g
s
.58007 .40451 m .60373 .40643 L .59986 .42678 L p .613 .729 .928 r
F P
0 g
s
.55374 .41649 m .53063 .40825 L .53276 .39461 L p .54 .659 .913 r
F P
0 g
s
.50919 .38631 m .53276 .39461 L .53063 .40825 L p .498 .618 .901 r
F P
0 g
s
.57683 .42262 m .55374 .41649 L .5564 .40061 L p .578 .695 .922 r
F P
0 g
s
.5564 .40061 m .58007 .40451 L .57683 .42262 L p .578 .695 .922 r
F P
0 g
s
.53276 .39461 m .5564 .40061 L .55374 .41649 L p .54 .659 .913 r
F P
0 g
s
.46133 .35431 m .48438 .36615 L .48572 .37537 L p .328 .506 .881 r
F P
0 g
s
.48438 .36615 m .46133 .35431 L .45835 .34752 L p .256 .5 .897 r
F P
0 g
s
.50919 .38631 m .48572 .37537 L .48438 .36615 L p .407 .572 .904 r
F P
0 g
s
.74355 .37532 m .72072 .38626 L .71951 .35369 L p .822 .888 .89 r
F P
0 g
s
.71951 .35369 m .74263 .3403 L .74355 .37532 L p .822 .888 .89 r
F P
0 g
s
.81791 .18749 m .79174 .15357 L .76841 .11082 L p 0 0 .554 r
F P
0 g
s
.74499 .09436 m .76841 .11082 L .79174 .15357 L p 0 .294 .792 r
F P
0 g
s
.45835 .34752 m .48048 .3571 L .48438 .36615 L p .256 .5 .897 r
F P
0 g
s
.48048 .3571 m .45835 .34752 L .45354 .34107 L p .176 .493 .904 r
F P
0 g
s
.53276 .39461 m .50919 .38631 L .50763 .37479 L p .47 .623 .918 r
F P
0 g
s
.48438 .36615 m .50763 .37479 L .50919 .38631 L p .407 .572 .904 r
F P
0 g
s
.72072 .38626 m .69763 .39458 L .69618 .36442 L p .787 .863 .906 r
F P
0 g
s
.69618 .36442 m .71951 .35369 L .72072 .38626 L p .787 .863 .906 r
F P
0 g
s
.50763 .37479 m .48438 .36615 L .48048 .3571 L p .362 .576 .922 r
F P
0 g
s
.80949 .27528 m .78782 .30276 L .77641 .2624 L p .939 .895 .758 r
F P
0 g
s
.77641 .2624 m .79788 .23221 L .80949 .27528 L p .939 .895 .758 r
F P
0 g
s
.5564 .40061 m .53276 .39461 L .53104 .3808 L p .523 .665 .926 r
F P
0 g
s
.50763 .37479 m .53104 .3808 L .53276 .39461 L p .47 .623 .918 r
F P
0 g
s
.69763 .39458 m .67434 .40059 L .6727 .37281 L p .752 .839 .917 r
F P
0 g
s
.6727 .37281 m .69618 .36442 L .69763 .39458 L p .752 .839 .917 r
F P
0 g
s
.45354 .34107 m .47411 .34848 L .48048 .3571 L p .176 .493 .904 r
F P
0 g
s
.58007 .40451 m .5564 .40061 L .55457 .3845 L p .568 .701 .931 r
F P
0 g
s
.53104 .3808 m .55457 .3845 L .5564 .40061 L p .523 .665 .926 r
F P
0 g
s
.67434 .40059 m .6509 .4045 L .64912 .37909 L p .717 .814 .925 r
F P
0 g
s
.64912 .37909 m .6727 .37281 L .67434 .40059 L p .717 .814 .925 r
F P
0 g
s
.60373 .40643 m .58007 .40451 L .57817 .38609 L p .609 .732 .933 r
F P
0 g
s
.55457 .3845 m .57817 .38609 L .58007 .40451 L p .568 .701 .931 r
F P
0 g
s
.6509 .4045 m .62735 .40643 L .62548 .38336 L p .683 .788 .93 r
F P
0 g
s
.62548 .38336 m .64912 .37909 L .6509 .4045 L p .683 .788 .93 r
F P
0 g
s
.62735 .40643 m .60373 .40643 L .60182 .3857 L p .647 .761 .932 r
F P
0 g
s
.57817 .38609 m .60182 .3857 L .60373 .40643 L p .609 .732 .933 r
F P
0 g
s
.60182 .3857 m .62548 .38336 L .62735 .40643 L p .647 .761 .932 r
F P
0 g
s
.53104 .3808 m .50763 .37479 L .50286 .36347 L p .442 .631 .934 r
F P
0 g
s
.48048 .3571 m .50286 .36347 L .50763 .37479 L p .362 .576 .922 r
F P
0 g
s
.50286 .36347 m .48048 .3571 L .47411 .34848 L p .314 .582 .938 r
F P
0 g
s
.78782 .30276 m .76544 .32367 L .7543 .28594 L p .897 .885 .813 r
F P
0 g
s
.7543 .28594 m .77641 .2624 L .78782 .30276 L p .897 .885 .813 r
F P
0 g
s
.55457 .3845 m .53104 .3808 L .52544 .36719 L p .506 .673 .939 r
F P
0 g
s
.50286 .36347 m .52544 .36719 L .53104 .3808 L p .442 .631 .934 r
F P
0 g
s
.47411 .34848 m .49496 .35266 L .50286 .36347 L p .314 .582 .938 r
F P
0 g
s
.52544 .36719 m .50286 .36347 L .49496 .35266 L p .415 .642 .95 r
F P
0 g
s
.76544 .32367 m .74263 .3403 L .7318 .30514 L p .858 .871 .848 r
F P
0 g
s
.7318 .30514 m .7543 .28594 L .76544 .32367 L p .858 .871 .848 r
F P
0 g
s
.57817 .38609 m .55457 .3845 L .54818 .36859 L p .559 .708 .94 r
F P
0 g
s
.52544 .36719 m .54818 .36859 L .55457 .3845 L p .506 .673 .939 r
F P
0 g
s
.76841 .11082 m .79345 .1424 L .81791 .18749 L p 0 0 .554 r
F P
0 g
s
.81791 .18749 m .79788 .23221 L .77417 .18999 L p .965 .83 .661 r
F P
0 g
s
.77417 .18999 m .79345 .1424 L .81791 .18749 L p .965 .83 .661 r
F P
0 g
s
.60182 .3857 m .57817 .38609 L .57105 .36787 L p .606 .737 .937 r
F P
0 g
s
.54818 .36859 m .57105 .36787 L .57817 .38609 L p .559 .708 .94 r
F P
0 g
s
.74263 .3403 m .71951 .35369 L .70906 .32105 L p .823 .855 .872 r
F P
0 g
s
.70906 .32105 m .7318 .30514 L .74263 .3403 L p .823 .855 .872 r
F P
0 g
s
.62548 .38336 m .60182 .3857 L .59401 .36514 L p .647 .761 .932 r
F P
0 g
s
.57105 .36787 m .59401 .36514 L .60182 .3857 L p .606 .737 .937 r
F P
0 g
s
.54818 .36859 m .52544 .36719 L .51605 .35418 L p .491 .685 .953 r
F P
0 g
s
.49496 .35266 m .51605 .35418 L .52544 .36719 L p .415 .642 .95 r
F P
0 g
s
.71951 .35369 m .69618 .36442 L .68615 .33426 L p .788 .839 .89 r
F P
0 g
s
.68615 .33426 m .70906 .32105 L .71951 .35369 L p .788 .839 .89 r
F P
0 g
s
.64912 .37909 m .62548 .38336 L .61704 .36044 L p .685 .783 .925 r
F P
0 g
s
.59401 .36514 m .61704 .36044 L .62548 .38336 L p .647 .761 .932 r
F P
0 g
s
.69618 .36442 m .6727 .37281 L .66315 .3451 L p .754 .822 .905 r
F P
0 g
s
.66315 .3451 m .68615 .33426 L .69618 .36442 L p .754 .822 .905 r
F P
0 g
s
.6727 .37281 m .64912 .37909 L .6401 .35378 L p .72 .803 .916 r
F P
0 g
s
.61704 .36044 m .6401 .35378 L .64912 .37909 L p .685 .783 .925 r
F P
0 g
s
.6401 .35378 m .66315 .3451 L .6727 .37281 L p .72 .803 .916 r
F P
0 g
s
.57105 .36787 m .54818 .36859 L .53733 .35335 L p .552 .716 .949 r
F P
0 g
s
.51605 .35418 m .53733 .35335 L .54818 .36859 L p .491 .685 .953 r
F P
0 g
s
.79788 .23221 m .77641 .2624 L .75357 .22291 L p .92 .84 .749 r
F P
0 g
s
.75357 .22291 m .77417 .18999 L .79788 .23221 L p .92 .84 .749 r
F P
0 g
s
.59401 .36514 m .57105 .36787 L .55878 .35037 L p .603 .741 .942 r
F P
0 g
s
.53733 .35335 m .55878 .35037 L .57105 .36787 L p .552 .716 .949 r
F P
0 g
s
.61704 .36044 m .59401 .36514 L .58037 .34535 L p .647 .761 .932 r
F P
0 g
s
.55878 .35037 m .58037 .34535 L .59401 .36514 L p .603 .741 .942 r
F P
0 g
s
.77641 .2624 m .7543 .28594 L .7324 .2491 L p .882 .837 .797 r
F P
0 g
s
.7324 .2491 m .75357 .22291 L .77641 .2624 L p .882 .837 .797 r
F P
0 g
s
.6401 .35378 m .61704 .36044 L .60207 .33834 L p .686 .778 .921 r
F P
0 g
s
.58037 .34535 m .60207 .33834 L .61704 .36044 L p .647 .761 .932 r
F P
0 g
s
.7543 .28594 m .7318 .30514 L .71092 .27087 L p .848 .832 .83 r
F P
0 g
s
.71092 .27087 m .7324 .2491 L .7543 .28594 L p .848 .832 .83 r
F P
0 g
s
.66315 .3451 m .6401 .35378 L .62384 .32933 L p .721 .792 .908 r
F P
0 g
s
.60207 .33834 m .62384 .32933 L .6401 .35378 L p .686 .778 .921 r
F P
0 g
s
.7318 .30514 m .70906 .32105 L .68925 .28931 L p .816 .824 .855 r
F P
0 g
s
.68925 .28931 m .71092 .27087 L .7318 .30514 L p .816 .824 .855 r
F P
0 g
s
.68615 .33426 m .66315 .3451 L .64566 .31826 L p .754 .804 .893 r
F P
0 g
s
.62384 .32933 m .64566 .31826 L .66315 .3451 L p .721 .792 .908 r
F P
0 g
s
.70906 .32105 m .68615 .33426 L .66747 .30499 L p .785 .815 .876 r
F P
0 g
s
.64566 .31826 m .66747 .30499 L .68615 .33426 L p .754 .804 .893 r
F P
0 g
s
.66747 .30499 m .68925 .28931 L .70906 .32105 L p .785 .815 .876 r
F P
0 g
s
.25 Mabswid
.79933 0 m
.96902 .25844 L
s
.96902 .25844 m
1 .51288 L
s
1 .51288 m
.82156 .26631 L
s
.82156 .26631 m
.79933 0 L
s
.03042 .27848 m
0 .53184 L
s
0 .53184 m
.82156 .26631 L
s
.82156 .26631 m
.79933 0 L
s
.79933 0 m
.03042 .27848 L
s
.03042 .27848 m
.79933 0 L
s
.20615 .21483 m
.21053 .21933 L
s
gsave
.1974 .20583 -77.2087 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.39259 .14731 m
.3967 .15205 L
s
gsave
.38436 .13782 -69.8677 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.59017 .07575 m
.59398 .08075 L
s
gsave
.58256 .06576 -69.3676 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.06441 .26617 m
.06714 .26876 L
s
.09925 .25355 m
.10196 .25616 L
s
.13449 .24078 m
.13717 .24343 L
s
.17012 .22788 m
.17277 .23055 L
s
.24259 .20163 m
.24519 .20436 L
s
.27945 .18828 m
.28202 .19104 L
s
.31673 .17478 m
.31927 .17757 L
s
.35444 .16112 m
.35694 .16394 L
s
.43118 .13333 m
.43362 .13621 L
s
.47023 .11919 m
.47263 .1221 L
s
.50974 .10488 m
.5121 .10782 L
s
.54972 .0904 m
.55204 .09337 L
s
.63111 .06092 m
.63336 .06395 L
s
.67255 .04591 m
.67475 .04897 L
s
.71449 .03072 m
.71665 .03381 L
s
.75695 .01535 m
.75906 .01847 L
s
gsave
.34323 .09037 -72.493 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
1.000 setlinewidth
grestore
.25 Mabswid
.96902 .25844 m
1 .51288 L
s
.97357 .29576 m
.96757 .29763 L
s
gsave
.98555 .29201 -61 -11.3405 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.98402 .38162 m
.978 .38342 L
s
gsave
.99605 .37801 -61 -11.2713 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.99494 .47133 m
.98891 .47306 L
s
gsave
1.00701 .46786 -61 -11.1992 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.97562 .31263 m
.97202 .31375 L
s
.97769 .32965 m
.97409 .33076 L
s
.97978 .34682 m
.97618 .34792 L
s
.98189 .36414 m
.97828 .36523 L
s
.98616 .39924 m
.98255 .40032 L
s
.98833 .41702 m
.98472 .41809 L
s
.99051 .43496 m
.9869 .43602 L
s
.99272 .45306 m
.9891 .45411 L
s
.97153 .27903 m
.96793 .28016 L
s
.96951 .26244 m
.96592 .26358 L
s
.99718 .48976 m
.99356 .49079 L
s
.99945 .50835 m
.99582 .50937 L
s
gsave
1.05619 .35997 -61 -11.2713 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 209.25},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000dB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00f@3oool3000004@0oooo003H
0?ooo`050000003oool0oooo0?ooo`000000@`3oool00=P0oooo00D000000?ooo`3oool0oooo0000
00130?ooo`00d@3oool2000000D0oooo00D000000?ooo`3oool0oooo000000130?ooo`00cP3oool3
000000030?ooo`000000000000@0oooo00D000000?ooo`3oool0oooo000000130?ooo`00c03oool2
000000@0oooo0P0000040?ooo`050000003oool0oooo0?ooo`000000@`3oool00<T0oooo0`000006
0?ooo`030000003oool0000000<0oooo00D000000?ooo`3oool0oooo000000130?ooo`00aP3oool3
000000T0oooo00@000000?ooo`3oool000000`3oool3000004@0oooo00330?ooo`<0000000<0oooo
0000003oool02@3oool010000000oooo0?ooo`00001:0?ooo`00`@3oool200000100oooo00@00000
0?ooo`0000000000B@3oool00;h0oooo0`00000B0?ooo`050000003oool0oooo0?ooo`000000B03o
ool00;/0oooo0`00000E0?ooo`050000003oool0oooo0?ooo`000000B03oool00;T0oooo0P000000
0`3oool000000?ooo`0E0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0A@3oool0
09@0oooo00<000000?ooo`3oool07`3oool3000001X0oooo00L000000?ooo`3oool0oooo0000003o
ool0000004H0oooo002D0?ooo`030000003oool0oooo01`0oooo0`00000M0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0A03oool009@0oooo00<000000?ooo`3oool06@3oool30000
0200oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`130?ooo`00U03oool00`000000
oooo0?ooo`0G0?ooo`80000000<0oooo0000003oool0803oool00`000000oooo0?ooo`030?ooo`<0
0000A03oool009@0oooo00<000000?ooo`3oool0503oool3000002D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`120?ooo`00U03oool00`000000oooo0?ooo`0A0?ooo`<00000:03o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0440oooo002C0?ooo`800000403oool3
000002/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`<000000`3oool0
0`000000oooo0?ooo`03000002l0oooo001@0?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool0>`3oool00`000000oooo0?ooo`0<0?ooo`80000000<0oooo0000003oool0:`3oool0
0`000000oooo0?ooo`060?ooo`8000001P3oool01@000000oooo0?ooo`3oool0000000@0oooo00D0
00000?ooo`3oool0oooo0000000^0?ooo`00D03oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo04L0oooo0`00000a0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
0`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0;03oool00500oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`140?ooo`<00000=03oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000080?oo
o`030000003oool0oooo02`0oooo001@0?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool0@P3oool2000000d0oooo3000000N0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo1000000_0?ooo`00D03oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo03l0oooo0`0000000`3oool000000?ooo`07
0?ooo`D000001029[^h00`000000NjG^07^UkP0207^UkP030000001XV^d0J9[]00H00000603oool0
0`000000oooo0?ooo`070?ooo`030000003oool0000000<0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo0300oooo001@0?ooo`<0000000<0oooo000000000000?`3oool3
000000L0oooo1P00000309Jdk00300000029[^h0RJk^00<0RJk^00<0000007^UkP1kYNh00P1kYNh0
0`000000J9[]06RJk@0306RJk@<0D8_Y1000000D0?ooo`030000003oool0oooo00X0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0300oooo002B
0?ooo`<000001P3oool4000000@0X;W[00<0000009Jdk02F]>`00P2F]>`00`000000RJk^08V^kP04
08V^kP030000001kYNh0NjG^0080NjG^00<0000006RJk@1XV^d00P1XV^d00`000000D8_Y052;j@03
052;j@0302ech000000000000180oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`3o
ool3000000D0oooo1@00000^0?ooo`00T03oool2000000L0oooo0P0000020:Vmj0030000002P^N/0
X;W[00<0X;W[00<0000009Jdk02F]>`00`2F]>`00`000000RJk^08V^kP0308V^kP030000001kYNh0
NjG^0080NjG^00<0000006RJk@1XV^d00`1XV^d00`000000D8_Y052;j@02052;j@030000000]Ln00
;G?P00800000403oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03/0oooo002=0?oo
o`<0000000<0oooo0000003oool0103oool2000000@0ZKgX00<000000:2ij`2P^N/0102P^N/00`00
0000U[C/09Jdk00209Jdk00300000029[^h0RJk^00@0RJk^00<0000007^UkP1kYNh00P1kYNh00`00
0000J9[]06RJk@0206RJk@030000001@RnT0D8_Y00<0D8_Y00D0000002ech00]Ln00;G?P0000000?
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0>P3oool008X0oooo0`0000080?oo
o`80000000<0/L7V0000002Y_NP0102Y_NP00`000000X;W[0:2ij`030:2ij`030000002F]>`0U[C/
00<0U[C/00<0000008V^kP29[^h00`29[^h00`000000NjG^07^UkP0207^UkP030000001XV^d0J9[]
00<0J9[]00<00000052;j@1@RnT00P1@RnT010000000;G?P02ech00]Ln03000000d0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0H0?ooo`050000003oool0oooo0?ooo`0000007@3o
ool008L0oooo0`0000090?ooo`8000000`2a`NH00`000000ZKgX0:Vmj0040:Vmj0030000002P^N/0
X;W[00<0X;W[00<0000009Jdk02F]>`00P2F]>`00`000000RJk^08V^kP0408V^kP030000001kYNh0
NjG^0080NjG^00<0000006RJk@1XV^d00P1XV^d00`000000D8_Y052;j@03052;j@070000000]Ln00
;G?P02ech000000004_:0000000<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
5`3oool01@000000oooo0?ooo`3oool0000001d0oooo00250?ooo`8000002P3oool2000000H0/L7V
00<000000:Vmj02Y_NP00`2Y_NP00`000000X;W[0:2ij`030:2ij`040000002F]>`0U[C/09Jdk0`0
000000<0NjG^0000001XV^d0101XV^d00`000000D8_Y052;j@02052;j@050000000]Ln00;G?P02ec
h00000000P00BlX2000000X0oooo00<000000?ooo`3oool0303oool00`000000oooo0000000H0?oo
o`050000003oool0oooo0?ooo`0000007@3oool005l0oooo0`00000P0?ooo`<0000000<0oooo0000
003oool01P3oool300000080^LCS00<000000;71iP2a`NH00`2a`NH00`000000ZKgX0:Vmj0030:Vm
j0X000000P2G/^X00`000000S:_Z08b[jP0308b[jP040000001oX^T0Oj;Y07nRj@H0000000<0J9[]
0000001@RnT0101@RnT01@000000;G?P02ech00]Ln00000000<004_:00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01H0oooo00D000000?ooo`3oool0oooo
0000000M0?ooo`00GP3oool01@000000oooo0?ooo`3oool0000001`0oooo0`00000:0?ooo`800000
1P2ia><00`000000/L7V0;71iP030;71iP030000002Y_NP000000080000000<0ZKgX0000002Q^>T0
102Q^>T00`000000Uk;Z09NbjP0309NbjP030000002<ZnX0S:_Z00<0S:_Z00<0000007nRj@1oX^T0
0P1oX^T010000000L9OX072Gj01`UnP4000000<0D8_Y00D0000002ech00]Ln00;G?P00000004001;
bP030000003oool0oooo00L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0E0?oo
o`8000000P3oool00`000000oooo0?ooo`0K0?ooo`00GP3oool01@000000oooo0?ooo`3oool00000
01X0oooo0P00000<0?ooo`0300000030aml0000000H0^LCS00@000000;71iP2a`NH0/L7V10000005
0:Vmj0030000002Q^>T0XKSY00<0XKSY00<0000009NbjP2G/^X00P2G/^X00`000000S:_Z08b[jP03
08b[jP030000001oX^T0Oj;Y00<0Oj;Y00<00000072Gj01`UnP00P1`UnP00`000000G8WT00000002
00000003052;j@000000;G?P0080;G?P00D00000001;bP00BlX004_:000000090?ooo`030000003o
ool0oooo00d0oooo0`00000F0?ooo`040000003oool00000000001h0oooo001N0?ooo`050000003o
ool0oooo0?ooo`0000005`3oool3000000`0oooo0P0000020<37g`030000002ia><0^LCS00@0^LCS
100000020;72i`030000002Y_NP0ZKgX00@0ZKgX00<000000:6hj@2Q^>T00`2Q^>T00`000000Uk;Z
09NbjP0309NbjP030000002<ZnX0S:_Z0080S:_Z00<0000007nRj@1oX^T00`1oX^T00`000000L9OX
072Gj003072Gj0040000001LRN@0G8WT05b9i08000000`0]Ln000`00000004_:001;bP02001;bP03
0000003oool0oooo00H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0f0?ooo`00
GP3oool01@000000oooo0?ooo`3oool0000001@0oooo0`00000>0?ooo`0300000030aml0`<OO00<0
`<OO00@000000;W4h`2ia><0^LCS0P0000000`2ian@000000;72i`040;72i`030000002Y_NP0ZKgX
00<0ZKgX00<000000:6hj@2Q^>T00`2Q^>T00`000000Uk;Z09NbjP0309NbjP030000002<ZnX0S:_Z
00<0S:_Z00<0000007nRj@1oX^T00P1oX^T00`000000L9OX072Gj003072Gj0030000001LRN@0G8WT
0080G8WT0`00000202ech00400000000BlX004_:001;bP8000001`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0:`3oool005h0oooo00D000000?oo
o`3oool0oooo0000000A0?ooo`<00000403oool00`000000`<OO0<37g`040<37g`040000002ia><0
0000000000<0^LOT00<000000;72i`2a`^L00`2a`^L00`000000ZKgX0:Vmj0030:Vmj0030000002Q
^>T0XKSY00<0XKSY00<0000009NbjP2G/^X00`2G/^X00`000000S:_Z08b[jP0308b[jP030000001o
X^T0Oj;Y00<0Oj;Y00<00000072Gj01`UnP00P1`UnP00`000000G8WT05b9i00305b9i00500000012
MMd0000002ech00000001000BlX00`000000oooo0?ooo`050?ooo`030000003oool0oooo0100oooo
0P0000080?ooo`030000003oool0oooo02/0oooo001N0?ooo`050000003oool0oooo0?ooo`000000
3P3oool300000180oooo00<000000<O9f`0000001@30aml2000000H0^LOT00<000000;72i`2a`^L0
0`2a`^L00`000000ZKgX0:Vmj0030:Vmj0030000002Q^>T0XKSY00<0XKSY00<0000009NbjP2G/^X0
0`2G/^X00`000000S:_Z08b[jP0208b[jP030000001oX^T0Oj;Y00<0Oj;Y00<00000072Gj01`UnP0
0`1`UnP00`000000G8WT05b9i00205b9i00300000012MMd0@WGM00<000000`00BlX2000000H0oooo
00<000000?ooo`3oool03`3oool00`000000oooo000000080?ooo`030000003oool0oooo02/0oooo
001O0?ooo`<000003@3oool400000140oooo0P0000020<O9f`0300000030aml0`<OO00<000000P31
bn800`000000^LOT0;W7i0030;W7i0030000002a`^L0/L;W01T000000P2<ZnX00`000000Oj;Y07nR
j@0207nRj@030000001`UnP0L9OX00<0L9OX00<0000005b9i01LRN@00P1LRN@00`000000@WGM049e
g@02049eg@0300000000BlX004_:008004_:0P0000050?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0[0?ooo`00K03oool3000001@0oooo00<00000
0<O9f`37bM/00`37bM/2000000D0`L_R00<000000;W7i02ian@00P2ian@4000000<0/L?X00<00000
0:Vmj02Y_NP00`2Y_NP00`000000XKOX0:6gj0030:6gj0030000002H/>P0V;3X00<0V;3X00@00000
08nXi`2?Z>L0SjSW1P00000207nRj@030000001`UnP0L9OX0080L9OX00<0000005b9i01LRN@00P1L
RN@00`000000@WGM049eg@02049eg@<000000P00BlX2000000D0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02/0oooo001Y0?ooo`<000005P3oool0
0`000000alWK0<O9f`030<O9f`0300000038c]l0000000H0`L_R00H000000;W7i000000000000;W9
iP0000050;73j0030000002Y_NP0ZKgX00<0ZKgX00<000000:6gj02Q]nP00`2Q]nP00`000000V;3X
09R`j00309R`j0030000002?Z>L0SjSW00<0SjSW00@0000008BOi@24WnD0Q9oU10000003072Gj003
0000001LRN@0G8WT00<0G8WT00<00000049eg@12MMd00P12MMd00`0000006eG>00000002001;bP80
0000103oool00`000000oooo0?ooo`0A0?ooo`<000001P3oool00`000000oooo0?ooo`0[0?ooo`00
I`3oool2000001P0oooo00<000000<k;e`0000000P37bM/200000080b<kO00<000000<7;hP31bn80
0`31bn83000000<0^LWV00<000000;73j02a`nP0102a`nP00`000000ZKgX0:Vmj0030:Vmj0030000
002Q]nP0XKOX0080XKOX00<0000009R`j02H/>P00`2H/>P00`000000SjSW08nXi`0308nXi`030000
0024WnD0Q9oU00<0Q9oU00<0000007NEh`0000000P0000000`1`UnP0000005b9i00305b9i0030000
0012MMd0@WGM0080@WGM00D0000001]EcP0KELh00000001;bP03000000<0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`020?ooo`800000;@3oool006@0oooo0`0000000`3oool00000
0?ooo`0E0?ooo`8000000P3>bmL00`000000alWK000000050<S>g`0300000031bn80000000800000
00<0`LkU0000002ibNH0102ibNH00`000000/L?X0;73j0030;73j0030000002Y_NP0ZKgX00<0ZKgX
00<000000:6gj02Q]nP00P2Q]nP00`000000V;3X09R`j00309R`j0030000002?Z>L0SjSW00<0SjSW
00<0000008BOi@24WnD00`24WnD00`000000MiGS07NEh`0207NEh`<000000`1LRN@00`000000@WGM
049eg@02049eg@040000000KELh06eG>01]EcP80000000<0mmBY0000003oool00P3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0:`3oool00640oooo
0`00000J0?ooo`030000003>bmL0c/_G00<0c/_G00<000000<S>g`38c]l01038c]l2000000@0`LkU
00<000000;W9iP2ibNH00`2ibNH00`000000/L?X0;73j0030;73j0030000002Y_NP0ZKgX00<0ZKgX
00<000000:6gj02Q]nP00P2Q]nP00`000000V;3X09R`j00309R`j0030000002?Z>L0SjSW00<0SjSW
00<0000008BOi@24WnD00`24WnD00`000000MiGS07NEh`0307NEh`060000001XR=h000000000001L
RN@000001012MMd00`0000006eG>01]EcP0201]EcP040000003ge:T0mmBY000000<0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0`0?ooo`00GP3oool3000001`0oooo00@000000<k;
e`3>bmL0c/_G0P0000000`3@d]/000000<S>g`020<S>g`80000000<0b=CS00000031c^D01031c^D0
0`000000^LWV0;W9iP030;W9iP030000002a`nP0/L?X00`000000P2Q]nP00`000000V;3X09R`j003
09R`j0030000002?Z>L0SjSW00<0SjSW00<0000008BOi@24WnD00`24WnD00`000000MiGS07NEh`03
07NEh`040000001XR=h0J8SN06R8gP<000001012MMd0100000006eG>01]EcP0000030?ODZ@050000
003oool0oooo0?ooo`0000005@3oool00`000000oooo0000000a0?ooo`00G03oool2000001h0oooo
00<000000=G<d@0000000P0000040=3Bf`<000000`38e><00`000000`LkU0<7>i@020<7>i@X00000
0`2aa>T00`000000ZKgX0:Vmj0030:Vmj0030000002R]^L0X[KW00X00000102?Z>L00`000000Q9oU
08BOi@0308BOi@030000001gUN<0MiGS00<0MiGS00<0000006R8gP1XR=h00`1XR=h00`000000@WGM
049eg@02049eg@040000000KELh06eG>000000@0mmBY00@000000?ooo`3oool000005`3oool00`00
0000oooo0?ooo`0_0?ooo`00F@3oool3000001h0oooo0P0000020=G<d@030000003@d]/0d=;K00@0
d=;K00<000000<SDh`38e><00`38e><00`000000`LkU00000002000000030;oBj0000000^<_Y00@0
^<_Y00<000000;74j@2aa>T00`2aa>T00`000000ZKgX0:Vmj0020:Vmj0030000002R]^L0X[KW00<0
X[KW00<0000009Z_iP2J[nH00`2J[nH00`000000TZOT000000020000000308nXi`000000Q9oU00@0
Q9oU00<0000007NEh`1gUN<00`1gUN<00`000000J8SN06R8gP0306R8gP<000000P12MMd010000000
6eG>01]EcP0000050?ODZ@030000003oool0000001P0oooo00<000000?ooo`3oool0;P3oool005H0
oooo0`00000P0?ooo`040000003Ec=40eLcA0=G<d@8000000`3@d]/2000000030=3Ig`000000b=CS
00<0b=CS0`0000040;oBj0030000002hbnT0^<_Y00<0^<_Y00<000000;74j@2aa>T00`2aa>T00`00
0000ZKgX0:Vmj0020:Vmj0030000002R]^L0X[KW00<0X[KW00<0000009Z_iP2J[nH00`2J[nH00`00
0000TZOT09:Wi00209:Wi0<000001024WnD00`000000MiGS07NEh`0307NEh`030000001XR=h0J8SN
00<0J8SN00P0000005Egf01EMmP00000049eg@0000006eG>000000H0mmBY00<000000?ooo`000000
5`3oool3000002l0oooo001C0?ooo`<000008P3oool01@000000eLcA0=G<d@3Ec=4000000080f=GE
0`0000030=3Ig`0300000038e><000000080000000<0amWW0000002od^P00`2od^P00`000000^<_Y
0;S;j@030;S;j@030000002aa>T0/LCY00<0/LCY00<000000:Vmj02Y_NP00`2Y_NP00`000000X[KW
0::fi`030::fi`030000002J[nH0VZoV00<0VZoV00<0000009:Wi02BYn@00`2BYn@00`000000RIkQ
000000020000000308BOi@000000MiGS00@0MiGS00<0000006R8gP1XR=h00`1XR=h010000000EGOH
05Egf01EMmP4000000L0mmBY0P00000I0?ooo`030000003oool0oooo02d0oooo000^0?ooo`030000
003oool0oooo0200oooo1000000R0?ooo`050000003Ec=40eLcA0=G<d@0000000`3HeMD00`000000
d=WO0=3Ig`030=3Ig`8000001037fNL00`000000_m;X0;oBj0020;oBj0030000002hbnT0^<_Y00<0
^<_Y00<000000;74j@2aa>T00`2aa>T00`000000ZKgX0:Vmj0020:Vmj0030000002R]^L0X[KW00<0
X[KW00<0000009Z_iP2J[nH0102J[nH00`000000TZOT09:Wi00309:Wi00300000029W^40RIkQ0080
RIkQ0`00000407NEh`030000001XR=h0J8SN00<0J8SN00<0000005Egf01EMmP00`1EMmP00`000000
mmBY0?ODZ@060?ODZ@8000006P3oool00`000000oooo0?ooo`0/0?ooo`00;P3oool00`000000oooo
0?ooo`0M0?ooo`<000009@3oool01@000000g<g:0000003Ec=4000000080f=GE0`0000001P3@fMl0
0000000000000000d>3T000000D0amWW00<000000;oBj02od^P05`0000020::fi`030000002J[nH0
VZoV00<0VZoV00<0000009:Wi02BYn@0102BYn@00`000000RIkQ08VNh@0308VNh@030000001oU=h0
00000080000000<0MiGS0000001XR=h0101XR=h00`000000EGOH05Egf00305Egf0030000003ge:T0
mmBY00L0mmBY00<000000?ooo`3oool05`3oool3000002d0oooo000V0?ooo`@00000103oool00`00
0000oooo0?ooo`0J0?ooo`<00000:03oool010000000g<g:0=c=bP0000020=SEe@030000003Ig]X0
fMkJ00800000103@h>@00`000000amWW0<OIi`0600000080_MG/00<000000;O=j`2gcN/00`2gcN/0
0`000000/<GZ0;35jP020;35jP030000002Y_NP0ZKgX00<0ZKgX00@000000:>fiP2S]^H0XkKV1000
000409Z_iP030000002BYn@0TZOT00@0TZOT00<0000008VNh@29W^400`29W^400`000000OiCN07nD
gP0207nDgP8000001@1XR=h00`000000EGOH05Egf00205Egf0030000003ge:T0mmBY00P0mmBY00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0[0?ooo`00;P3oool00`000000oooo0?ooo`0H
0?ooo`800000:P3oool00`000000g<g:0=c=bP0400000080fMkJ0P0000040=3Pi0@000000P35g^/0
0`000000_MG/0;gEk0030;gEk0030000002gcN/0]lg[0080]lg[00<000000;35jP2`aNX00`2`aNX0
0`000000ZKgX0:Vmj0020:Vmj0030000002S]^H0XkKV00@0XkKV00<0000009b^i00000000P000000
0`2J[nH0000009:Wi00409:Wi00300000029W^40RIkQ00<0RIkQ00<0000007nDgP1oU=h0101oU=h3
000000<0J8SN00<0000005Egf01EMmP00P1EMmP00`000000mmBY0?ODZ@080?ODZ@8000006`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`00000H
0?ooo`00;P3oool00`000000oooo0?ooo`0E0?ooo`<00000:`3oool01P000000g<g:0=c=bP000000
h=S>00000080fMkJ0P0000000`3Iiml000000=3Pi003000000030<gWj@000000aMk[00<0aMk[00<0
00000;gEk02meN`00P2meN`00`000000]lg[0;O=j`030;O=j`030000002`aNX0/<GZ0080/<GZ00<0
00000:Vmj02Y_NP00`2Y_NP00`000000XkKV0:>fiP030:>fiP030000002L[^@0W:kT00<0W:kT0`00
000409:Wi00300000029W^40RIkQ00<0RIkQ00<0000007nDgP1oU=h0101oU=h010000000LhSI07>8
f@00000206R8gP070000001EMmP0EGOH05Egf0000000jmNo000000090?ODZ@8000006P3oool30000
00P0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000001L0oooo000^0?oo
o`030000003oool0oooo0180oooo0`00000]0?ooo`070000003LcLX0g<g:0000003Pf<h000000>?S
d`02000000<0fNOO0P0000030<gWj@0300000035g^/0aMk[010000000`2`aNX00`000000ZKgX0:Vm
j0030:Vmj0030000002S]^H0XkKV00<0XkKV00<0000009b^i02L[^@0102L[^@00`000000UJKQ0000
00020000000309:Wi0000000RIkQ00@0RIkQ00<0000007nDgP1oU=h00`1oU=h00`000000LhSI07>8
f@0207>8f@<000000`1EMmP00`000000jmNo000000090?ODZ@030000003khj@0000001/0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01D0oooo000]
0?ooo`800000403oool400000300oooo00<000000=c=bP0000000P0000020>?Sd`070000003Iiml0
00000000003El>D000000<gWj@0600000080`N;_00<000000;[Hk`2jf>l00P2jf>l00`000000]<o]
0;C?k@020;C?k@040000002_a^/0[lK[0:o6j`H000000P2Y_NP00`000000XkKV0:>fiP030:>fiP03
0000002L[^@0W:kT00@0W:kT00<0000009FVh@2EY^400`2EY^43000000@0RIkQ00<0000007nDgP1o
U=h00`1oU=h00`000000LhSI07>8f@0407>8f@040000001EMmP0EGOH000000<0jmNo00<000000?OD
Z@3ge:T01P3ge:T3000001`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo01D0oooo000^0?ooo`030000003oool0oooo00d0oooo0`00000a0?ooo`04
0000003LcLX0000000000080hn?C100000020=G`i@<000000P37k>h00`000000`N;_0<7Rk`020<7R
k`030000002jf>l0^]S_00<0^]S_00<000000;C?k@2dcnd00P2dcnd00`000000[lK[0:o6j`020:o6
j`030000002Y_NP0ZKgX0080ZKgX100000040:>fiP030000002L[^@0W:kT00@0W:kT00<0000009FV
h@2EY^40102EY^401P000000SYgM000000000000RIkQ000000H0OiCN00<0000007>8f@1cR=T0101c
R=T4000000@0jmNo00<000000?ODZ@3ge:T0103ge:T010000000nn>T00000000000L0?ooo`800000
1P3oool00`000000oooo0?ooo`040?ooo`@00000603oool003/0oooo0`00000c0?ooo`040000003T
cL00000000000080hn?C00@000000>;^f0000000eO3U0P0000000`3<mnT000000<O/kP030<O/kP03
00000031h^l0`N;_0080`N;_00<000000;[Hk`2jf>l00P2jf>l00`000000]<o]0;C?k@020;C?k@03
0000002_a^/0[lK[00<0[lK[00<000000:Vmj02Y_NP00`2Y_NP00`000000Y;GU0:Bei@0200000003
0:>fiP000000W:kT00D0W:kT00<0000009FVh@2EY^40102EY^400`000000SYgM08jMg@0208jMg@80
00001P1oU=h00`000000LhSI07>8f@0407>8f@030000001UNM80000000D0jmNo00<000000?ODZ@3g
e:T0103ge:T010000000nn>T00000000000K0?ooo`030000003oool0000000H0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0I0?ooo`00>03oool3000000P0oooo3`00000O0?ooo`04
0000003TcL0000000>?Sd`H000000P3<mnT00`000000anc^0<O/kP0?000000<0]<o]00<000000:o6
j`2_a^/00P2_a^/00`000000ZKgX0:Vmj0040:Vmj0030000002T]ND0Y;GU0080Y;GU0`00000509b^
i0030000002EY^40UJKQ00@0UJKQ00<0000008jMg@2>WMd00`2>WMd3000000@0OiCN00<0000007>8
f@1cR=T00`1cR=T010000000IGWB06EidP0000060>_G_`030000003ge:T0mmBY0080mmBY00H00000
0?_SY03khj@000000?_SY000000M0?ooo`030000003oool0oooo0080oooo0P0000060?ooo`030000
003oool0oooo01T0oooo000f0?ooo`8000001`3oool4000000<0TkO`0P00000308>bl`8000000`1^
ZOD7000001T0oooo00H000000>C=`0000000kNO70000003Rk]P4000000030<cgj@000000000000D0
0000102jiO@010000000]][b0;KJlP2ff_82000000<0/]3_1@0000030:o6j`030000002Y_NP0ZKgX
00<0ZKgX00<000000:Bei@2T]ND00`2T]ND00`000000WZgR09j]hP030000000309b^i0000000UJKQ
00D0UJKQ00<0000008jMg@2>WMd00`2>WMd01@000000QY?I08JCf@26TmT000000080OiCN00<00000
07>8f@1cR=T0101cR=T00`000000IGWB000000070>_G_`030000003ge:T0mmBY0080mmBY00H00000
0?_SY03khj@000000?_SY000000N0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
103oool5000001L0oooo000c0?ooo`<0000000<0oooo0000003oool00P3oool4000000<0Wk_/00<0
000009>gl02C]o000`2C]o000`000000Pk;c08>bl`0208>bl`030000001^ZOD0KZWe00@0000000<0
D9[c0000000TP^T00`00000F0?ooo`80000000<0kNO70000000000000P0000001@3>o]`000000000
00000000_OW/00H000000`2jiO@01@000000]][b0;KJlP2ff_80000000H0/]3_00@000000:k6k02^
a^`0[/K/100000040:Vmj0030000002T]ND0Y;GU00@0Y;GU00<0000009j]hP2N[N800`2N[N820000
00H0UJKQ00<0000008jMg@2>WMd00`2>WMd00`000000QY?I08JCf@0208JCf@<000001P1cR=T00`00
0000IGWB000000080>_G_`040000003ge:T0mmBY000000<0nn>T00<000000?_SY00000007@3oool2
000002L0oooo000`0?ooo`<000001P3oool200000080ZKgX00<0000009nkk02O^n`00`2O^n`00`00
0000TkO`09>gl00209>gl0P000000`1Z[_P00`000000Aioe000000020000008098;Y0P00000C0?oo
o`80000000<0kNO7000000000000100000000`2mnN`0000000000002000000030;3`mP000000/^Kh
0080/^Kh200000050;;@k`030000002^a^`0[/K/00<0[/K/00<000000:Vmj02Y_NP00P0000020:Vm
j0030000002T]ND0Y;GU00<0Y;GU00<0000009j]hP2N[N80102N[N8010000000VJGN000000000003
09FVh@030000002>WMd0SYgM00<0SYgM00<0000008JCf@26TmT01@26TmT00`000000LhSI07>8f@04
07>8f@8000002P3[ekl00`000000mmBY000000030?_SY0030000003khj@0000001l0oooo00<00000
0?ooo`3oool0903oool002`0oooo100000060?ooo`<000001@2Y_NP00`000000Wk_/09nkk00309nk
k0040000002C]o00000000000080Tk[b00<0000008:fmP22]_H00`22]_H200000080JZkh00<00000
04NOm@17WoD01`00000@0?ooo`L0000000<0]OcF0000000000000`0000020;3`mP040000002bi_P0
/^Kh0;;Vn0800000102afoD00`000000[m3a0:o@l@0200000080/]3_00<000000:k6k02^a^`00`2^
a^`00`000000ZKgX0:Vmj0030:Vmj0<00000102T]ND00`000000WZgR09j]hP0509j]hP040000002I
YMh0VJGN09VUgP80000000<0UJKQ0000002>WMd0102>WMd00`000000QY?I08JCf@0508JCf@<00000
101cR=T00`000000hMK<000000090>_G_`800000103khj@010000000nn>T0?_SY000000O0?ooo`03
0000003oool0oooo02<0oooo000[0?ooo`<000001P3oool200000080/KoT00<000000:Vmj02Y_NP0
102Y_NP00`000000Wk_/09nkk00209nkk08000001@2C^_82000000@0P[Kf1P000003046TmPD00000
3`3oool2000000030>gWa`000000000000D000000P2Pk_P8000000@0/M_e00<000000:o@l@2_d?40
0`2_d?43000000@0[/K/00<000000:Vmj02Y_NP0102Y_NP00`000000YKGT0:Fei00200000080Y;GU
00<0000009j]hP2N[N80102N[N800`000000VJGN09VUgP0409VUgP030000002>WMd0SYgM00<0SYgM
00<0000008JCf@26TmT01@26TmT01@000000OHWD07f9e01mRM@000000080LhSI00@000000>7Fc03Q
e/`000002P3[ekl00`000000nn>T0?_SY0020?_SY0040000003khj@0nn>T000001h0oooo0P00000U
0?ooo`00:03oool3000000L0oooo0P0000050;6oi08000001@2Y_NP010000000Wk_/000000000003
09nlk@800000102C^_8010000000P[Kf00000000000308:jn@8000000P1X]?/9000000`0oooo0P00
00000`3]ilL000000000000900000080Z>Gk0P0000030:_Jn080000000<0/M_e0000002_d?40102_
d?4200000080[<K]0P0000000`2^a^`000000:Vmj0050:Vmj0030000002U]N@0YKGT00<0YKGT0P00
000609j]hP030000002IYMh0VJGN00@0VJGN00@0000009>MfP00000000000`2>WMd00`000000QY?I
08JCf@0508JCf@030000001mRM@0OHWD0080OHWD0P0000040>7Fc0030000003[ekl0jmNo00H0jmNo
0P0000040?_SY0040000003khj@0nn>T00000200oooo00<000000?ooo`3oool08P3oool002D0oooo
0`0000080?ooo`80000000<0^L3O0000000000001P2a_n@00`000000ZKgX0:Vmj0020:Vmj0800000
1`2O_>d200000080Tk[b0P00000708:jn@8000000`1Y^_d20000000303j[mP000000000000<00000
2P3oool00`000000kNO7000000040000000308cWn0000000000000@0WN;m0P0000060:_Jn0@00000
0P2_d?42000000D0[<K]0`0000050:Vmj0030000002U]N@0YKGT00@0YKGT00@000000:6]h0000000
00000`2N[N800`000000VJGN09VUgP0509VUgP040000002CWMX0TigJ09>MfP<000001`26TmT00`00
0000OHWD07f9e00407f9e0030000003Qe/`0hMK<0080hMK<00<000000>_G_`3[ekl01P3[ekl00`00
0000l>G2000000030?_SY0040000003khj@0nn>T00000240oooo00<000000?ooo`3oool08@3oool0
0280oooo0`0000090?ooo`8000001@2i`=l00`000000/KoT0;6oi0040;6oi0040000002Y_NP00000
000000<0ZKgX0P00000509nlk@<000000`2C_O@200000080P[[i0P00000208>on`8000000P1Y^_d2
000000<0@K?e300000000`3ij:h000000000000207SNm`@000000`2Mh_d200000080Y=Wj0P000002
0:_Jn0800000102/d?<2000000D0[<K]0P0000030:Vmj08000000P2Y_NP00`000000YKGT0:Fei003
0:Fei0800000102Q[N020000000309j]hP000000VJGN00D0VJGN00<0000009>MfP2CWMX0102CWMX2
000000H0QY?I00<0000007f9e01mRM@00`1mRM@00`000000hMK<0>7Fc0040>7Fc0030000003[ekl0
jmNo00@0jmNo00@000000?3U`P3`iL8000000`3khj@010000000nn>T00000000000P0?ooo`800000
8`3oool00200oooo0P00000;0?ooo`030000002i`=l0^L3O00H0^L3O00<000000;6oi02a_n@00`2a
_n@2000000L0ZKgX0P0000000`2O_>d00000000000030:2nkP8000000`2C_O@2000000H0Pkok0P00
000406c1oQ8000000P2Ag_h5000000D0Y=Wj0`0000040:c@l`8000000P2[a^h2000000030:c6k@00
0000000000L0ZKgX0`0000040:Fei0030000002Q[N00XJgP00H0XJgP00<0000009VUgP2IYMh0102I
YMh00`000000TigJ09>MfP0409>MfP030000002=U=D0SICE008000000`26TmT00`000000OHWD07f9
e00307f9e0030000003Qe/`0hMK<00H0hMK<00<000000>_G_`3[ekl00P3[ekl01@000000l>G20?3U
`P3`iL80000000@0nn>T0`00000R0?ooo`030000003oool0oooo0200oooo000M0?ooo`<000002`3o
ool2000000030;o1f`000000000000L0^L3O0P0000000`2a_n@00000000000020;6nh`8000001`2Y
_NP00`000000X;k^0:2nkP050:2nkP80000000@0Tkgd0000002E`?D0UL3e0`00000208>on`030000
0026aO`0Q/Gl0080Q/Gl1P0000001@2E2@0000000000001f0000G`000080000000<0nNR^00000025
f?l01@00000409gGo0030000002TfOX0Y=Wj00<000000P2Xco@2000000030:c@l`000000000000H0
ZlK^00<000000:Vmj02Y_NP01P2Y_NP200000080Y[GS0P0000000`2U]N@000000:6]h0060:6]h080
000000<0W:GL0000000000000`2IYMh00`000000TigJ09>MfP0409>MfP030000002=U=D0SICE00<0
SICE0P0000000`26TmT0000007f9e00307f9e0030000003Qe/`0hMK<00L0hMK<00D000000>_G_`3[
ekl0jmNo000000040?3U`P030000003khj@0nn>T0080nn>T00<000000?K]V00000008`3oool00`00
0000oooo0?ooo`0O0?ooo`006P3oool3000000d0oooo00<000000;o1f`2o`M/00`2o`M/00`000000
^L3O0;W0g`060;W0g`030000002a_^<0/KkS00@0/KkS0P0000040:Vmj0040000002Y_NP000000000
00L0X;k^00<0000009G0m@2E`?D0102E`?D5000000@0Q/Gl00<0000008[:o@2:b_d02`00000309KC
o@040000002Meo`0WMOl09gGo0D000001P2Xco@2000000H0ZlK^0P0000000`2Y_NP0000000000004
0:Vmj08000001P2V]N<00`000000XJgP0:6]h0050:6]h0030000002LYM`0W:GL00<0W:GL0P000000
0`2IYMh0000009>MfP0409>MfP030000002=U=D0SICE00H0SICE00<0000007f9e01mRM@00P1mRM@0
0`000000fMCD000000090>7Fc0040000003[ekl0jmNo000000D0l>G200L000000?_SY03khj@0nn>T
0000003fkIP000000280oooo0P00000Q0?ooo`00603oool3000000h0oooo00<000000;o1f`2o`M/0
1@2o`M/00`000000^L3O0;W0g`030;W0g`80000000<0^;kN0000000000001P2a_^<2000000030:Vm
j0000000ZKgX00<0ZKgX0P0000040:2nkP030000002Q_nl0XKo_00<000000P2E`?D00`000000UlCf
09O4mP0209O4mQ0000000`2Fdod6000000@0Y<kf00<000000:S?m02Xco@0100000020:W6kP030000
002[a^h0ZlK^0080ZlK^00<000000:Vmj02Y_NP00`2Y_NP010000000ZKgX0000000000060:Jeh`80
000000<0XjgO000000000000102Q[N000`000000W:GL09bUg00609bUg0030000002CWMX0TigJ00@0
TigJ00<0000008fDe@2=U=D01@2=U=D00`000000QX[@0000000207f9e0040000003Ie=@0fMCD0000
00T0hMK<00<000000>_G_`0000001P3`iL800`000000nn>T0?_SY002000000030?K]V0000000oooo
0280oooo0P00000P0?ooo`005@3oool3000000l0oooo0P0000000`35`MH000000;o1f`060;o1f`80
000000<0^L3O0000000000001@2h_]h00`000000/KkS0;6nh`050;6nh`030000002Y_NP0ZKgX00D0
ZKgX0P0000000`2P_^h000000:6ok`050:6ok`<000001P2Ga?H00`000000VLOg09W7m`0209W7m``0
00000`2Pc?L00`000000Y<kf0:C>mP040:C>mP<000001`2Ya^h010000000ZlK^0000000000070:Vm
j0030000002V]N<0Y[GS00D0Y[GS00<000000:>]g`2S[Ml00`2S[Ml010000000XJgP000000000008
09bUg0040000002HWML00000000000<0TigJ00<0000008fDe@2=U=D01@2=U=D01`000000QX[@08J:
d026R]00000007f9e00000000`3Ie=@00`000000hMK<0>7Fc0070>7Fc0030000003`iL80l>G200D0
l>G200<000000?_SY03khj@00P0000000`3fkIP000000?ooo`0O0?ooo`<0000000<0oooo0000003o
ool07`3oool00100oooo00<000000?ooo`0000000P00000@0?ooo`8000001035`MH00`000000_l7K
0;o1f`060;o1f`030000002h_]h0^;kN00H0^;kN00<000000;6nh`2a_^<00P2a_^<2000000030;2l
h`000000000000L0ZKgX0P0000060:6ok`030000002R`Nl0X/7_00@000000P2Ga?H00`000000VLOg
09W7m`0309W7m`H0000000<0W<Wg0000002Pc?L01P2Pc?L00`000000Y<kf0000000300000080YlG_
00<000000:W6kP2Ya^h01@2Ya^h2000000L0ZKgX0P0000000`2W]N<00000000000040:Jeh`030000
002S[Ml0XjgO00D0XjgO00<0000009bUg02LYM`01`2LYM`00`000000V9gG09RMe`0209RMe`030000
002CWMX0000000L0SICE00<0000008J:d026R]000`26R]000`000000fMCD0=WDe0030=WDe0030000
003Qe/`0hMK<00D0hMK<0P0000070?3U`P030000003khj@000000080000000<0m^fH0000003oool0
703oool3000000<0oooo0P00000P0?ooo`003`3oool300000180oooo00<000000<G1eP35`MH01@35
`MH2000000D0_l7K00@000000;fmf@00000000001`2h_]h2000000030;6nh`000000/;cS00@0/;cS
0P0000040:Vmj0030000002Y_NP0ZKgX00@000000P2Q_nl00`000000X/7_0:;1k`040:;1k`H00000
0`2IaoL4000000<0W<Wg00@000000:3<m`2Pc?L0X<cg1@0000070:O5k`030000002Ya^h0ZLK^00@0
00000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj08000001@2W]N<010000000Y[GS0000000000060:>]
g`80000000<0X:KJ0000002LYM`01@2LYM`2000000H0V9gG00<0000008fDe@2=U=D01P2=U=D00`00
0000QX[@08J:d00208J:d0030000003Ie=@0fMCD00@0fMCD00<000000>7Fc03Qe/`0103Qe/`01000
0000iN;@0>GRd00000060?3U`P<000000P3fkIP2000001T0oooo100000070?ooo`030000003oool0
oooo01h0oooo000=0?ooo`800000503oool00`000000b/7A000000080<G1eP050000002o`M/0_l7K
0;o1f`000000102m_MT2000000L0^;kN00<000000;2lh`2`_><01P2`_><2000000030:Vmj0000000
ZKgX00H0ZKgX100000060:;1k`030000002S`^l0Xl;_0080Xl;_3P0000040:K4k`030000002WaNl0
YlG_00@0YlG_100000070:Vmj0040000002Y_NP00000000000L0YkGS0P0000070:>]g`030000002P
Y]X0X:KJ0080X:KJ0P00000309bUg0030000002HWML0V9gG00D0V9gG00<0000009>EdP0000001P2=
U=D00`000000QX[@08J:d00208J:d0030000003Ie=@0fMCD00H0fMCD00<000000>7Fc03Qe/`00P3Q
e/`01@000000iN;@0>GRd03Uh]00000000<0l>G20`0000000`3`iL8000000?K]V0020?K]V0800000
5P3oool3000000/0oooo00<000000?ooo`3oool07P3oool000X0oooo0`00000D0?ooo`8000000`3:
`M400`000000aL7F0<G1eP060<G1eP030000002o`M/0000000L0_KgI00<000000;RngP2h_]h00P2h
_]h200000080]k_M0P0000070;2lh`<000001P2Y_NP010000000ZKgX0:Vmj02Y_NP4000000030:;1
k`000000Xl;_00L0Xl;_0`0000040:C3k`030000002Va>l0Y/C_00D0Y/C_00<000000:O5k`2WaNl0
100000030:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`0000070:Neh`8000000P2V[]d2000000@0XjgO
00<000000:2VfP2PY]X01@2PY]X00`000000W:GL0000000709RMe`040000002CUM80TiGB09>EdP80
00000`2=U=D010000000QX[@08J:d026R]02000000030=3BfP000000fMCD00L0fMCD00@000000>7F
c03Qe/`00000103Uh]04000000@0l>G200<000000?K]V03fkIP00P3fkIP00`000000oooo0?ooo`0A
0?ooo`<000003`3oool00`000000oooo0?ooo`0M0?ooo`00203oool2000001H0oooo00<000000<[1
d@3:`M40103:`M42000000L0aL7F00<000000;fmf@2m_MT01`2m_MT2000000030;RngP000000]k_M
00D0]k_M0P0000040;2lh`040000002`^n80/;_R0;2khP@000000P2Y_NP00`000000ZKgX0:Vmj005
0:Vmj0H000000`2S`^l00`000000Y<?_000000060:C3k`040000002Va>l0Y/C_0:K4k`H000001`2Y
_NP00`000000ZKgX0:Vmj004000000<0ZKKR00<000000:Neh`2W]N<00P2W]N<2000000H0YZkM00@0
00000:>]g`00000000002@2PY]X00`000000V9gG09RMe`0509RMe`030000002CUM80TiGB00@0TiGB
00<0000008fDe@0000000`26R]001@000000d=;J0=3BfP3@d]X0000000P0fMCD00<000000>7Fc000
00000`3Uh]03000000H0l>G20P0000040?K]V08000003`3oool300000100oooo0`00000<0?ooo`<0
00000`3oool00`000000oooo0?ooo`03000000L0oooo00080?ooo`8000005@3oool00`000000b/7A
0<[1d@070<[1d@0300000035`MH0aL7F00<0aL7F00@000000<:le000000000002@2m_MT00`000000
]k_M0;Nkg@070;Nkg@80000000<0/;cS0000002`^n801`2`^n84000000L0ZKgX00<000000:Vmj02Y
_NP00P2Y_NP@000000@0ZKgX00<000000:Vmj02Y_NP01@2Y_NP4000000P0ZKKR00@000000:Neh`00
000000002@2V[]d00`000000X:KJ0:2VfP070:2VfP80000000<0WIkD0000002HWML0102HWML00`00
0000TiGB09>EdP0609>EdP0300000026R]00QX[@008000001@3@d]X00`000000fMCD0=WDe0060=WD
e0030000003Uh]000000008000000`3Uh]000`000000l>G20?3U`P020?3U`P030000003`ll400000
00@0m^fH00<000000?ooo`0000002`3oool3000001D0oooo00<000000?ooo`3oool02@3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000060?ooo`00203oool0
0`000000oooo0000000C0?ooo`030000003?`<`0000000T0b/7A00D000000<G1eP35`MH0aL7F0000
00040<:le08000001P2m_MT00`000000^k[H0;^jf002000000P0]k_M0P0000090;2khP030000002_
^^80[k[R00@000000P2Y_NP00`000000ZKgX0:Vmj0060:Vmj0@000001@2Y_NP00`000000ZKgX0:Vm
j0060:Vmj0030000002Y_NP0ZKgX00@000000`2Z]^800`000000ZKKR0:VfhP060:VfhP8000002@2V
[]d2000000030:BVf0000000X:KJ00D0X:KJ0P00000409fNe0050000002HWML0V9gG09RMe`000000
202CUM8010000000SXc<0000000000070=3BfP030000003Ie=@0fMCD00@0fMCD100000060>GRd005
0000003`iL80l>G20?3U`P0000000P3`ll401@000000m^fH0?K]V03fkIP000000080oooo00<00000
0?ooo`3oool01P3oool3000001P0oooo00<000000?ooo`3oool00`3oool400000080oooo00D00000
0?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00@0oooo00080?ooo`040000003oool0
oooo00000140oooo00D000000<o0c03?`<`0cl3<000000090<[1d@0300000035`MH0000000L0`[cD
0P0000040;fmf@030000002k^]P0^k[H0080^k[H0P0000060;Nkg@030000002e^M`0000000800000
1@2`^n800`000000[k[R0:njhP050:njhPL00000102Y_NP5000000@0ZKgX00<000000:Vmj02Y_NP0
0P2Y_NP7000000L0Z[KR00<000000:VfhP2Y]^800`2Y]^8300000080Z:oL00<000000:J^g@2V[]d0
102V[]d2000000@0Y:KH00@000000:2VfP2PY]X0X:KJ0P00000709fNe0030000002HWML0000000P0
TiGB00H0000008j<c000000000000<S@h00000070=3BfP030000003Ie=@0fMCD00@000000P3Kg]T0
0`000000iN;@0>GRd0040>GRd0050000003`iL80l>G20?3U`P0000000P3`ll401@000000m^fH0?K]
V03fkIP0000000<0oooo00<000000?ooo`3oool00P3oool3000001/0oooo00<000000?ooo`3oool0
2@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0103oool000P0oooo
00D000000?ooo`3oool0oooo0000000?0?ooo`030000003?`<`0cl3<00<0cl3<00<000000<[1d@3:
`M401`3:`M400`000000`[cD0<:le0080<:le080000000<0_KgI0000002k^]P01P2k^]P2000000<0
]k_M00<000000;Fig02e^M`00`2e^M`300000080/;_R00<000000:njhP2_^^801`2_^^800`000000
[[WR0:jihP020:jihQ8000001@2/]n800`000000Z[KR0:ZfhP070:ZfhP030000002Y]^8000000080
00001P2X[m`010000000YZkM0:J^g@2V[]d2000000H0Y:KH00@000000:2VfP00000000002P2MW]@0
0`000000TiGB09>EdP0609>EdP030000002>S<`0000000<0b=3P00<000000=3BfP3@d]X01@3@d]X3
00000080fMCD00D000000=_Nf@3Kg]T0fmkI000000060>GRd0040000003`iL80l>G2000000<0l??1
00<000000?K]V03fkIP00P0000040?ooo`@000007@3oool2000000/0oooo00D000000?ooo`3oool0
oooo000000040?ooo`@000001`3oool000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0;0?ooo`030000003?`<`0cl3<00D0cl3<0P0000060<[1d@0400000037^ll00000000000X0
`[cD00<000000;^jf02k^]P0202k^]P2000000030;Nkg@000000]KWL00L0]KWL100000080:njhP03
0000002^^N80[[WR00H0[[WR1P0000030:fhh@030000002/]n80[;OR00L0[;OR00<000000:ZfhP2Z
]^801@2Z]^84000000T0Z:oL00@000000:J^g@00000000002@2TY]P00`000000WIkD09fNe00809fN
e080000000<0VIK?0000002CUM801@2CUM83000000D0b=3P00@000000=3BfP3@d]X0d=;J0`000000
1@3@d]X000000=WDe03Ie=@0000000@0fmkI00<000000>GRd03Uh]001@3Uh]02000000@0l??100<0
00000?K]V03fkIP00P0000001P3oool00000000000000000oooo000001h0oooo00<000000?ooo`00
00002`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0203oool000L0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003?`<`0cl3<00P0
cl3<00<000000<[1d@3:`M400P3:`M400`000000ak_?0<Nkc`020<Nkc`0300000032_=@0`[cD00H0
`[cD00<000000<2hdP30^=800P0000090;^jf08000002@2e^M`00`000000/kOK0;>gf`0500000080
[k[R00<000000:jihP2^^N801`2^^N87000000<0[KSQ00<000000:bghP2/]n801`2/]n800`000000
Z[KR0:ZfhP04000000<0Zk3L00<000000:R_g02X[m`01`2X[m`2000000T0Y:KH0P0000000`2RWm<0
000009fNe00709fNe0030000002IU/l0VIK?0080VIK?00<0000009>EdP2CUM800P2CUM82000000L0
b=3P100000040=3BfP030000003Ie=@0000000H0fmkI00<000000>GRd03Uh]00103Uh]000`000000
l??10?3c`@030?3c`@030000003fkIP0000000<00000103oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo
00P0oooo00070?ooo`030000003oool0oooo00D0oooo0P0000080?ooo`030000003D_lD0000000X0
cl3<00D000000<[1d@3:`M40b/7A000000050<Nkc`8000001@32_=@00`000000`;SB0<2hdP030<2h
dP8000001P2k^]P00`000000^KKF0;VfeP03000000D0]KWL00<000000;>gf`2c]m/01P2c]m/80000
00<0[[WR2@0000020:fhh@030000002/]n80[;OR0080[;OR200000070:^`g0030000002X[m`0Z:oL
00<0Z:oL100000020:NXe`030000002TY]P0Y:KH00@0Y:KH0P0000040::Od`030000002MW]@0WIkD
00<0WIkD0P00000509VFc`040000002CUM80TiGB09>EdP80000000<0`LgT00000038d>000`38d>04
000000L0d=;J00<000000=_Nf@3Kg]T01@3Kg]T00`000000iN;@0>GRd0030>GRd08000001@3`ll40
10000000m^fH0000000000070?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool02@3o
ool3000000D0oooo1@0000060?ooo`001`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00D0oooo00@000000=Boa@3D_lD000002P3?`<`00`000000b/7A000000080<Nkc`0300000032
_=@0`[cD0080`[cD00<000000<2hdP30^=801@30^=82000000@0^k[H00<000000;VfeP2i]]H00`2i
]]H300000080]KWL00<000000;>gf`2c]m/0202c]m/00`000000/KCK0;6df`030;6dfa<000001@2]
/M/00`000000Zk3L0:^`g0080:^`g0030000002X[m`00000008000001`2WZ=L010000000Y:KH0:BV
f02TY]P2000000H0XYoC00<0000009fNe02MW]@00P2MW]@00`000000VIK?09VFc`0609VFc`030000
002CUM80000000<0`LgT00<000000<S@h00000000P0000030<S@h0030000003@d]X0d=;J00<0d=;J
0`0000070=_Nf@040000003Uh]00iN;@0>GRd080000000<0i^oC0000003`ll40103`ll4200000003
0=KUN`000000oooo00L0oooo00<000000?ooo`3oool0703oool2000001h0oooo00070?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`000000e;o50=Boa@020=Boa@030000
003?`<`0cl3<00P0cl3<00<000000<Nkc`37^ll02037^ll2000000030<:le0000000`;SB00T0`;SB
0P0000000`2k^]P000000;VfeP080;VfeP@000002@2c]m/00`000000/KCK0;6df`050;6df`/00000
00<0[k?K0000002]/M/02@2]/M/00`000000Zk3L0:^`g0050:^`g0@000002P2WZ=L010000000Y:KH
0000000000090::Od`040000002MW]@00000000000T0VIK?0P0000030<7=i0<000001`38d>001@00
0000d=;J0=3BfP3@d]X0000000<0d][O00<000000=_Nf@3Kg]T0103Kg]T010000000iN;@0>GRd000
00030>K_d`030000003`ll40l??100<0l??10P0000000`3FiG/000000?ooo`070?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`0000007P3oool000L0oooo00<000000?ooo`3oool02@3oool0
1@000000oooo0?ooo`3oool0000000H0e;o50P0000070<o0c0040000003;^LT00000000000X0ak_?
00<000000<2hdP30^=802`30^=82000000X0^KKF00<000000;NceP2g/mH01P0000020;>gf`030000
002a]=/0/KCK00H0/KCK3@00000:0:faf`030000002[/=`0Zk3L00D000000`2[ZMH00`000000YjSG
0:NXe`080:NXe`8000002`2RWm<2000000X0VIK?00<000000<7=i031cN@00`0000030<7=i0030000
0038d>00b=3P00@0b=3P00@000000=3BfP0000000000103Bf]l00`000000fmkI0=_Nf@050=_Nf@80
0000103Vkm<00`000000l??10?3c`@030?3c`@030000003FiG/0000000X0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`0L0?ooo`001`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0000000T0e;o500<000000<o0c03?`<`00`3?`<`00`000000bkW90<^ib@020<^ib@800000
1`37^ll00`000000a;K=0<Bfc@03000000P0`;SB00<000000;fcd@2m/m40100000050;VfeP030000
002g/mH0]k?F00L0]k?F200000020;6df`030000003M/j`0000000H0000000H0Nf>/000000000000
0000000MY@0000040:faf`P00000202[ZMH00`000000YjSG0:NXe`040:NXe`@000000P2VXM400`00
0000XYoC0::Od`060::Od`8000000P2OV<d00`000000VIK?09VFc`0509VFc`D000001P31cN@00`00
0000b=3P0<S@h0040<S@h08000001P3Bf]l00`000000fmkI0=_Nf@050=_Nf@030000003Vkm<0i^oC
00<0i^oC00<000000?3c`@3`ll400P3`ll42000000030=KUN`000000oooo00X0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`0L0?ooo`001`3oool00`000000oooo0?ooo`0;0?ooo`80
00002P3D_lD01@000000cl3<0<o0c03?`<`0000000L0bkW900<000000<Nkc`37^ll01037^ll00`00
0000a;K=0<Bfc@030<Bfc@8000001P30^=800`000000_K?A0;fcd@040;fcd@<000000P2i]]H00`00
0000]k?F0;NceP090;NceP030000002d/=D0];3E00<0];3E3@000000101VJ<000000000000007JD4
000000D0[ZcE00<000000:^YeP2[ZMH02@2[ZMH00`000000YjSG00000003000000L0YZ7A00<00000
0::Od`2RWm<00P2RWm<3000000D0WiS=00<0000009VFc`2IU/l00P2IU/l4000000030;S:j0000000
`LgT00L0`LgT00@000000<S@h038d>00b=3P0P0000000`39e^<000000=;Jg`060=;Jg`030000003K
g]T0fmkI00<0fmkI0P0000050>K_d`040000003`ll40l??10?3c`@8000000P3FiG/00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0703oool000H0oooo00<0
00000?ooo`3oool0303oool00`000000e;o50=Boa@0:0=Boa@030000003?`<`0000000T0bkW90P00
00030<Nkc`0300000034]/d0a;K=00H0a;K=0`0000020<2hdP030000002m/m40_K?A00P0_K?A1000
000:0;NceP030000002d/=D0];3E00@0];3E2`0000000`25M[X0000006IX`00200000003000MY@00
0000[ZcE00L0[ZcE00<000000:^YeP2[ZMH01P2[ZMH4000000/0YZ7A00<000000::Od`2RWm<00P00
000809nHc@030000002IU/l0000000<000001@2hb^P00`000000`LgT0<7=i0050<7=i00400000038
d>000000000000@0bMKS00<000000=;Jg`3Bf]l0103Bf]l010000000fmkI0=_Nf@3Kg]T200000003
0=cYg@000000i^oC00@0i^oC00P000000?3c`@3`ll4000000>Kl^`000000e^Ek000000d0oooo00<0
00000?ooo`3oool06@3oool2000001h0oooo00060?ooo`030000003oool0oooo00/0oooo00@00000
0=Zm_@00000000002`3D_lD00`000000bkW90<^ib@0:0<^ib@80000000<0ak_?00000034]/d02P34
]/d3000000/0_K?A00<000000;V`d02i/=00100000050;NceP030000002d/=D0];3E00D0];3E00<0
00000=Ri^P000000200000001@25M[X00000000000000000=5C500@000001P2^[=D00`000000ZjWF
0:^YeP06000000<0ZZ?@00<000000:JQd@2VXM402@2VXM43000000T0WiS=100000020:o7j`030000
002hb^P0^<[X00@0^<[X00<000000<7=i031cN@01031cN@2000000H0bMKS00<000000=;Jg`3Bf]l0
103Bf]l010000000fmkI0=_Nf@0000030=cYg@030000003Vkm<0i^oC00<0i^oC00<000000?3c`@00
00000P3Vo;/00`000000e^Ek0000000>0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0703oool000H0oooo00<000000?ooo`3oool02P3oool00`000000f[fm0=Zm_@020=Zm_@030000
003D_lD0e;o500L0e;o500@000000<ng`P0000000000303;^LT2000000`0a;K=00<000000<2ab`00
00000P0000070;fcd@030000002i/=00^K3@00D0^K3@100000000`2g/mH000000;B`e@050;B`e@03
0=k3_@00000000000080000000<0`j6f0000000000000`0000001`2KP[L0000008Ef^P000000IVS0
0000000dE<D01@0000020:j/e@D000002@2ZXm000`000000YZ7A0:JQd@060:JQd@<000000P2UVl/0
0`000000WiS=09nHc@0409nHc@@000001@2_an/00`000000^<[X0;S:j0050;S:j00400000031cN@0
`LgT0<7=i080000000<0`M;W00000039e^<01P39e^<00`000000d][O0=;Jg`040=;Jg`800000103L
jMd00`000000i^oC0>K_d`030>K_d`8000000`3Vo;/200000100oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0K0?ooo`001P3oool00`000000oooo0?ooo`090?ooo`030000003J_Kd0
f[fm00@0f[fm0P0000070=Boa@050000003?]l80ckO20<ng`P0000002P3;^LT00`000000ak?70<Nc
a`02000000T0a;K=00<000000<2ab`30/L/00`30/L/2000000D0_K?A00<000000;V`d02i/=002@2i
/=07000000030=k3_@000000f;Vj00@0000000D0_9Ze00000000000000000:B8]P020000000608Ef
^P000000000006IX`0000000=5C50`0000000`00F]<00000000000020:jVc`030000002ZXm00ZZ?@
00X0ZZ?@00<000000:JQd@2VXM400`2VXM42000000D0YI_;00@0000009nHc@2OV<d0WiS=10000002
0:G2kP030000002_an/0[lO[00@0[lO[00<000000;S:j02hb^P0102hb^P010000000`LgT00000000
00040<7Bi`0300000039e^<0bMKS00@0bMKS00<000000=;Jg`3Bf]l00`3Bf]l2000000D0g>WM00<0
00000>K_d`3Vkm<00`3Vkm<01`000000i_bk0>Kl^`3Vo;/000000=KUN`000000403oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo01/0oooo00060?ooo`030000003oool0oooo00T0oooo
00<000000=Zm_@3J_Kd01P3J_Kd00`000000e;o50=Boa@030=Boa@030000003?]l80ckO200<0ckO2
0P0000080<^ib@0300000037/lL0ak?70080ak?70P0000070<Bfc@0300000030/L/0`;7;00D0`;7;
0`0000000`2m/m4000000;V`d00<0;V`d0030000002f[<l0]Zc?0080]Zc?00D000000=k3_@000000
00000=6`^003000000050;bJ]@00000000000000002TR;H00`0000001025M[X0Mfnm0000001VJ<03
0000000303QZe`00000005[C00<0000000<0[ZK?0000002ZXm002P2ZXm000`000000YZ7A0:JQd@03
000000P0YI_;100000050:G2kP030000002_an/0[lO[00D0[lO[00<000000;S:j02hb^P00`2hb^P2
000000H0`M;W00<000000<WFh`39e^<01039e^<010000000d][O0=;Jg`3Bf]l2000000030=;Sh`00
0000g>WM00@0g>WM00<000000>K_d`3Vkm<00P3Vkm<2000000<0i_bk0P00000B0?ooo`030000003o
ool0oooo01L0oooo0P00000M0?ooo`001P3oool00`000000oooo0?ooo`080?ooo`030000003J_Kd0
f[fm00P0f[fm00D000000=Boa@3D_lD0e;o5000000080<ng`P8000001@3;^LT00`000000ak?70<Nc
a`050<Nca`8000001034]/d00`000000`;7;0<2ab`090<2ab`@000002`2i/=000`000000]Zc?0;J/
c`020;J/c`050=k3_@000000f;Vj0000003A/;P00`000000302lV[D00000000000000000Y8Rf0000
002KP[L0000008Ef^P000000Mfnm06IX`080000000<0D73C0000000hJ]L00`0000000`0]O^L00000
00000003000000L0ZZ?@100000050:FKb`H000000`2J_O400`000000YL;^0:G2kP040:G2kP030000
002_an/0[lO[00@0[lO[00<000000;S:j02hb^P00`0000000`2hcNX000000<7Bi`060<7Bi`030000
0039e^<0bMKS00@0bMKS0`0000030=;Sh`030000003LjMd0g>WM00<0g>WM00<000000>K_d`3Vkm<0
0`0000040>Kl^`8000004`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0000001H0oooo
0P0000050?ooo`001P3oool00`000000oooo0?ooo`070?ooo`030000003J_Kd0f[fm00X0f[fm0P00
00000`3D_lD000000<ng`P090<ng`P050000003;^LT0bkW90<^ib@0000002P37/lL200000080a;K=
00<000000<2ab`30/L/02P30/L/00`000000_:c:0;b/bP04000000H0^K3@00<000000;J/c`2f[<l0
0P2f[<l20=k3_@8000000180dK2h000000000000`j6f0000002lV[D0]9>e0000002]SKD0Y8Rf0000
002KP[L0TGbh00000025M[X0Mfnm0000001VJ<0200000080D73C0P0hJ]L500000080D9C`4`000000
0`2=]o80000009Zml@0409Zml@030000002U`^h0YL;^00@0YL;^00<000000:o7j`2_an/00`2_an/3
000000D0^<gZ00<000000<7Bi`31d^L01031d^L00`000000bMKS0<WFh`030<WFh`8000001@3Bhn<0
0`000000g>WM0=cYg@030=cYg@030000003Vkm<000000080hO[E00<000000>Kl^`3Vo;/00P3Vo;/0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool04`3oool0
10000000oooo0?ooo`0000040?ooo`001P3oool00`000000oooo0?ooo`060?ooo`030000003J_Kd0
f[fm00d0f[fm00<000000<ng`P3?]l802P3?]l82000000030<^ib@000000ak?700/0ak?70`00000;
0<2ab`030000002l[<X0_:c:00D0_:c:100000020;V`d0040000002f[<l0]Zc?0;J/c`<0000000<0
f;Vj0000003A/;P00P0000002@33XKH000000000002dTkD000000:f=]@2TR;H0000009^2]`020000
000508Ef^P000000Mfnm0000001cN//00`000000101@L=<0>6[G000000000002045oi@<000000`1@
U?000`000000JZCc06ZTl`0206ZTl`030000001m[o<0OJoc0080OJoc0`00000408fglP030000002J
_O40V[ga00<0V[ga00<000000:G2kP2U`^h0102U`^h00`000000[lO[0:o7j`03000000030:o8k000
0000^<gZ00D0^<gZ00<000000<7Bi`31d^L01031d^L010000000bMKS0<WFh`39e^<2000000030<WL
i`000000d^?S00@0d^?S00<000000=cYg@3LjMd00`3LjMd2000000<0hO[E00@000000>Kl^`3Vo;/0
i_bk0P00000E0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`020?ooo`001@3oool00`000000oooo0?ooo`070?ooo`8000003@3J_Kd010000000e;Bj
00000000000<0<ng`P8000003@37/lL00`000000`jg500000002000000P0`;7;00<000000;b/bP2l
[<X02@2l[<X600000080f<C60P0000020=6`^080000000H0`j6f000000000000]9>e0000002]SKD2
0:B8]P0409^2]`000000TGbh08Ef^P80000000P0PGk70000001cN//0000006=ec`000000D73C0000
0080Dh7Q00@00000045oi@000000G9?/0P0000000`1@U?00000006ZTl`0406ZTl`@000000P1m[o<0
0`000000SKOb08fglP0308fglP030000002J_O40V[ga00<0V[ga00@000000:G2kP2U`^h0YL;^1@00
00050:o8k0030000002hcNX0^<gZ00@0^<gZ00<000000<7Bi`31d^L01031d^L3000000<0bMcW00<0
00000=;Sh`3Bhn<00`3Bhn<00`000000g>WM0=cYg@030=cYg@030000003Qn]D0hO[E0080hO[E00D0
00000>Kl^`3Vo;/0i_bk0000000G0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
503oool2000000D0oooo00050?ooo`030000003oool0oooo00H0oooo00<000000>2i/03P^K000P00
000;0=Zm_@050000003D];X0e;Bj0=Bd^P0000002P3?]l800`000000b[300<Z``002000000X0ak?7
00<000000<>]a@33[LD00`33[LD3000000D0`;7;00<000000;b/bP2l[<X02`2l[<X01`000000^:S9
0;RXb@000000f<C60000003C_<@0100000001`33XKH000000;bJ]@000000]9>e0000002]SKD00P2T
R;H209^2]`04095l^0000000S8?408b3a08000000P1cN//206=ec`@0000000@0Dh7Q00000011OnD0
00000`1LTn`7000000D0OJoc00<0000008fglP2=]o800`2=]o8010000000V[ga09Zml@2J_O460000
00<0YL;^00<000000:o8k02_b>`0102_b>`00`000000^<gZ0;S=jP040;S=jP0300000031d^L0`M;W
00<0`M;W0P0000050<WLi`030000003Bhn<0d^?S00<0d^?S00@000000=cYg@3LjMd0g>WM0`000003
0>7je@050000003Vo;/0i_bk0>Kl^`0000006@3oool00`000000oooo0?ooo`0C0?ooo`8000001P3o
ool3000000`0oooo00@000000?ooo`3oool00000103oool000D0oooo00<000000?ooo`3oool01P3o
ool00`000000h;V`0>2i/0020>2i/0030000003J_Kd0f[fm00L0f[fm00<000000=Bd^P3D];X00`3D
];X2000000P0ckO200<000000<Z``03:/<000P3:/<03000000L0ak?700<000000<>]a@33[LD01P33
[LD3000000030<2ab`000000_:c:00`0_:c:00@000000;RXb@2hZ<T000000P3Ha<H200000080cKC1
100000001P2lV[D000000;BC]@000000[Hfe0:B8]P@0000000P0UXO20000002<Pl@00000085na`00
0000Lg[;00000080HgG?00@0000006>3g01SPm`000000P1CPN42000000<0G9?/0`0000000`1aXNl0
00000000000?000000<0Vkc_00<000000:G2kP2U`^h0102U`^h00`000000[lS/0:o8k0030:o8k003
0000002hcNX0^<gZ00D0^<gZ00<000000<7Bi`0000000P0000000`30e^X000000<WLi`040<WLi`03
0000003Bhn<0d^?S00<0d^?S00@000000=cYg@3LjMd000000P3Iln401@000000hO[E0>7je@3Qn]D0
00000080i_bk0P00000J0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool00`3oool0
1@000000oooo0?ooo`3oool0000000`0oooo0P0000050?ooo`001@3oool00`000000oooo0?ooo`05
0?ooo`030000003P^K00h;V`00@0h;V`00<000000=Zm_@3J_Kd01P3J_Kd00`000000e;Bj0=Bd^P05
0=Bd^P8000001@3?]l800`000000b[300<Z``0060<Z``08000001037/lL00`000000`jg50<>]a@0:
0<>]a@D000002P2l[<X00`000000^:S9000000020=S4aP080000003C_<@000000<fd`@000000ajfo
00000031Y[h7000000060:J@_P000000WXc00000002FQl8000000P2<Pl@01P000000PGk70000001c
N//0000006=ec`<0000000D0Hh?L0000001CPN40000006RBi`030000000305bCk0000000LJ7_00<0
LJ7_00<00000086/l021[?000`21[?000`000000SkG`08nel00308nel0030000002K_>l0Vkc_00@0
Vkc_00<000000:G2kP2U`^h00`2U`^h00`000000[lS/0:o8k0030:o8k0030000002hcNX0^<gZ00@0
^<gZ0`0000040<3FjP0300000039g>L0bMcW00<0bMcW00<000000=;Sh`3Bhn<00`3Bhn<300000080
fO?Q00<000000>7je@3Qn]D00P3Qn]D010000000i_bk00000000000K0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000001<0oooo00050?oo
o`030000003oool0oooo00D0oooo00<000000>2i/03P^K001@3P^K000`000000f[fm0=Zm_@040=Zm
_@030000003D];X0e;Bj00P0e;Bj00D000000<ng`P3?]l80ckO20000000;0<Z``08000000P37/lL0
0`000000`jg50<>]a@0;0<>]a@040000002nZ<@0_ZS40;jXa0H000000`2l[<X00`000000^:S90000
00020=S4aP030000003C_<@000000080cKC100/000000<N]_`000000`JJn0000002kX;d000000;BJ
_@000000[IFm000000020:J@_P070000002NS<00000009J7`P000000S8?400000002085na`80Lg[;
00@000000765e`1aQML0LHGG1@00000306RBi`D000000P1aXNl00`000000PJc`086/l003086/l003
0000002?]O00SkG`00<0SkG`00<0000009^lk`2K_>l00`2K_>l00`000000YL;^0:G2kP030:G2kP03
0000002_b>`0[lS/00@0[lS/00<000000;S=jP0000000`0000000`2gd>`000000<3FjP040<3FjP03
00000039g>L0bMcW00<0bMcW00<000000=;Sh`3Bhn<00P3Bhn<2000000@0fO?Q00<000000>7je@3Q
n]D00P3Qn]D2000000030<OfZ0000000oooo01/0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000004`3oool000D0oooo00<000000?ooo`3o
ool01@3oool00`000000h;V`0>2i/0060>2i/0030000003J_Kd0f[fm00<0f[fm00<000000=Bd^P3D
];X02@3D];X2000000030<ng`P000000b[3000`0b[300`00000<0<>]a@030000002nZ<@0_ZS400P0
_ZS41P0000002@3Ha<H000000=>la03C_<@000000<fd`@000000ajfo000000020<6V_P050000002k
X;d000000;BJ_@0000000P2]UKd01`000000YY2n0000002NS<00000009J7`P0000000P2<Pl@01000
0000PGk70000001cN//60000000306>3g0000000LY;R008000000P1XT^L010000000N9o[07ROj`1h
Wn/600000080PJc`00<0000008nel02?]O000`2?]O000`000000Vkc_09^lk`0309^lk`030000002U
`^h0YL;^00@0YL;^00<000000:o8k02_b>`01@0000050;O@k00300000030e^X0`=KZ00<0`=KZ00<0
00000<WLi`39g>L00`39g>L00`000000d^?S0=;Sh`02000000030=3[j0000000fO?Q00<0fO?Q00@0
00000>7je@3Qn]D0hO[E0P0000000`37mZP000000?ooo`0M0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000001<0oooo00050?ooo`030000
003oool0oooo00@0oooo00<000000>2i/03P^K00203P^K0200000080f[fm00<000000=Bd^P3D];X0
303D];X2000000h0b[3000<000000<FZ_P0000000P0000090<>]a@030000002nZ<@0_ZS400/0_ZS4
0`000000103Ha<H000000=>la00000020<fd`@0300000037[Kl000000080`JJn00D000000;^P_@00
0000]9Zm000000020:fE_@0;0000002VT;h0YY2n0000002NS<00000009J7`P000000S8?400000021
O/L01P0000030765e`040000001bT^80LY;R07:BhP80000000<0J9;W0000001hWn/00`1hWn/01000
0000QJ[]08FZk@25Z^d6000000<0SkG`00<0000009^lk`2K_>l00`2K_>l00`000000YL;^0:G2kP06
000000<0[/W^00<000000;O@k02gd>`0102gd>`00`000000`=KZ0<3FjP030<3FjP0300000039g>L0
bMcW00<0bMcW0`0000030=3[j0030000003Iln40fO?Q0080fO?Q00L000000>7je@3Qn]D0hO[E0000
0037mZP0000001l0oooo00<000000?ooo`3oool0403oool3000000@0oooo00D000000?ooo`3oool0
oooo0000000C0?ooo`001@3oool00`000000oooo0?ooo`040?ooo`030000003P^K00h;V`00X0h;V`
00<000000=Zm_@0000003P3D];X010000000cZfh00000000000;0<Z``00300000035Z[h0aJZn00<0
aJZn100000050<>]a@030000002nZ<@0_ZS400/0_ZS400<000000=;6cP3Ba/h00P000000103C_<@0
00000<fd`@0000020<N]_`0600000031Y[h0`JJn0000002kX;d000000P2dV[d00`000000[IFm0000
00020:J@_P060000002NS<00000009J7`P000000S8?40`0000000`27R/l0000007f7d`0207f7d`03
0000001aQML0LHGG00<000000`1bT^83000000@0N9o[00<0000008FZk@25Z^d00P25Z^d010000000
TK?^096ckP2A/nh<000000<0YL;^00<000000:k9kP2^bNh00`2^bNh00`000000]m3/0;O@k0040;O@
k00300000030e^X0`=KZ00<0`=KZ00<000000<WLi`39g>L00P39g>L2000000@0d>_X00<000000=Wc
h@3Iln400`3Iln4010000000hO[E0>7je@0000020<OfZ0030000003oool0oooo01h0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000004`3o
ool000@0oooo00<000000?ooo`3oool0103oool00`000000h;V`0>2i/00<0>2i/0030000003D];X0
e;Bj00`0e;Bj00<000000<j]^03>[KP00P3>[KP2000000T0b[3000<000000<FZ_P35Z[h01`35Z[h3
000000030<>]a@000000_ZS400`0_ZS400@000000=;6cP3Ba/h000000P3>_//2000000070<fd`@00
0000ajfo0<N]_`000000`JJn000000020;^P_@060000002dV[d0]9Zm0000002]UKd000000P2VT;h0
0`000000WXc009j<`00300000080THg<00@0000008N:c`27R/l000000`1mQm<2000000<0O9;M00H0
000007:BhP1bT^80LY;R0000001oW^H30000000307ROj`000000QJ[]00<0QJ[]00<00000096ckP2A
/nh0102A/nh00`000000Vk_^09^kkP0309^kkP030000002U`^h0YL;^00<0YL;^00<000000:k9kP2^
bNh00`2^bNh00`000000]m3/0;O@k0040;O@k00300000030e^X0`=KZ00<0`=KZ00<000000<WLi`00
00000P0000000`37h^`000000=3[j0030=3[j0030000003Iln40fO?Q0080fO?Q00<000000>7je@00
00000P0000000`37mZP000000?ooo`0Q0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool00`3oool3000001@0oooo00040?ooo`030000003oool0oooo00@0oooo00<000000>2i/03P^K00
303P^K03000000`0e;Bj00<000000<j]^03>[KP0103>[KP2000000H0b[3000<000000<FZ_P35Z[h0
2`35Z[h4000000X0_ZS400@000000=;6cP3Ba/h000000P3>_//00`000000bKO80<Vgb00200000005
0<N]_`000000`JJn0<6V_P0000000P2kX;d010000000]9Zm0;BJ_@0000020:fE_@80YY2n10000002
09V@b@040000002ASL`0THg<00000080Qh[?00D0000007f7d`1mQm<0OHOC0000000407bBg@030000
001bT^80000000D0OikV0`00000408FZk@030000002A/nh0TK?^00<0TK?^00<0000009^kkP2K^nh0
0`2K^nh00`000000YL;^0:G2kP040:G2kP030000002^bNh0[/W^00<0[/W^00<000000;O@k02gd>`0
0`2gd>`00`000000`=KZ0<3FjP020<3FjP<000001037h^`00`000000d>_X0=3[j0020=3[j0030000
003Iln40fO?Q0080fO?Q0P0000001@3Bom4000000<OfZ037mZP0000002<0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0J0?ooo`00103oool00`000000oooo0?ooo`030?ooo`030000
003P^K00h;V`00`0h;V`00@000000=V_[P3I[jh0fJn^0P00000:0=Bd^P030000003>[KP0cZfh00H0
cZfh0P0000040<Z``00300000035Z[h0aJZn00`0aJZn00<000000<2T_@30Y;d01@0000040;jXa005
0000003Ba/h0d/K>0=;6cP0000000P3>_//01@000000bKO80<Vgb0000000a;7700<0000000D0`JJn
0000002kX;d0^j2m000000020;BJ_@030000002]UKd0000000@0000000D0XIC70000002IT<T0VI39
00000003096=c00700000027R/l0Qh[?0000001mQm<0000008FCf@02000000@0O9;M0P00000507nN
iP030000002:Z>T000000080000000<0QJ[]0000002A/nh0102A/nh00`000000Vk_^09^kkP0309^k
kP030000002U`^h0YL;^00@0YL;^00<000000:k9kP2^bNh00`2^bNh00`000000]m3/0;O@k0030;O@
k00300000030e^X000000080000000<0_][^00000037h^`00`37h^`00`000000d>_X0=3[j0030=3[
j0040000003Iln40fO?Q0=Wch@8000000P3Bom400`000000aoJX0000000T0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool06P3oool000@0oooo00<000000?ooo`3oool00`3oool00`00
0000h;V`0>2i/00<0>2i/0030000003I[jh0fJn^00<0fJn^0P0000070=Bd^P030000003>[KP0cZfh
00T0cZfh0P0000000`3:/<0000000<FZ_P0=0<FZ_P0300000030Y;d0`:Bm00H0`:Bm100000030=;6
cP040000003>_//0c[k;00000080bKO800H000000<Baa`34/LL0a;770000002oZlD<000000050:NH
aP000000XIC70:6Da`0000000P2IT<T010000000THg<096=c000000308N:c`0300000025TmT0QI?I
0080QI?I00H0000007bBg@1lT]d0O9;M00000026WN82000000<0OikV00<0000008ZXj@2:Z>T00P2:
Z>T500000080TK?^00<0000009^kkP2K^nh00`2K^nh00`000000YL;^0:G2kP040:G2kP030000002^
bNh0[/W^00<0[/W^00<000000;O@k02gd>`01@0000040;kJkP0300000037h^`0an;/0080an;/00<0
00000=3[j03@jnP00P3@jnP00`000000fO?Q0=Wch@0300000080d_oA00<000000<OfZ00000009P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0000001/0oooo00040?ooo`030000003oool0
oooo00<0oooo0`00000;0>2i/0030000003I[jh0fJn^00H0fJn^0P0000050=Bd^P030000003>[KP0
cZfh00/0cZfh0`00000=0<FZ_P0300000030Y;d0`:Bm00L0`:Bm0P000000103<a]@000000=;6cP00
00030<jnb`0400000039]lP0bKO800000080a;7700H000000;n[a@2oZlD0_j_50000002iYLD30000
00050;BQa@000000[Yc50:jLa@0000000`2WV<H00`000000XIC70000000309V@b@070000002ASL`0
THg<00000027R/l0000008jDe@02000000<0QI?I0`00000408JMhP<000001P2:Z>T010000000Tk7/
09>ak02C/N`H000000<0]];_00<000000;kJkP2nf^h00P2nf^h00`000000an;/0<ORk0030<ORk003
0000003@jnP0d>_X0080d>_X0`0000020=3ji0030000003Bom40d_oA00800000:03oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo01T0oooo00040?ooo`030000003oool0oooo00@0oooo
00<000000>5c9`0000002P3P^K000`000000fJn^0=V_[P080=V_[P8000000`3D];X00`000000cZfh
0<j]^00<0<j]^00300000037YKL0000000<000002@35Z[h00`000000`:Bm0<2T_@060<2T_@030000
003<a]@0c<KD0080c<KD00D000000<jnb`3>_//0c[k;000000020<Vgb00500000034/LL0a;770<Ba
a`0000000P2oZlD3000000050;VUa@000000]:750;BQa@0000000P2^W<D01@000000YiS60:NHaP2W
V<H000000080XIC700D0000009V@b@2IT<T0VI3900000002096=c0030000002>U=D0SYCE0080SYCE
00<0000008FCf@25TmT00P25TmT2000000D0QYgR0P00000508ZXj@030000002C/N`0Tk7/00<0Tk7/
00<0000009bjk@2L^^d00`2L^^d00`000000YL;^0:G2kP040:G2kP030000002]bnl0[L__00<0[L__
00<000000;KBk`2fd^l00P2fd^l00`000000_][^0;kJkP030;kJkP0300000037h^`0an;/00<0an;/
00@000000=3[j03@jnP0d>_X0P0000030=3ji0030000003Bom40d_oA00800000:@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo01T0oooo00040?ooo`030000003oool0oooo00@0oooo
00@000000>5c9`3QLbL00000203P^K000`000000fJn^0=V_[P0;0=V_[P<000003P3>[KP00`000000
ajFg0<NU]`040<NU]`<000001P35Z[h00`000000`:Bm0<2T_@040<2T_@800000103<a]@01P000000
bL3A000000000000c[k;00000080bKO800@000000<Baa`34/LL0a;77100000030;VUa@040000002d
XLD0]:7500000080[Yc500D000000:NHaP2WV<H0YiS6000000020:6Da`090000002IT<T0VI3909V@
b@000000THg<0000002EU]80000000@0SYCE0P0000001025TmT0000008fMgP2=WMh2000000<0QYgR
00<0000008jWiP0000000P0000000`2:Z>T0000009>ak00509>ak0030000002L^^d0W;[]00<0W;[]
00<000000:G2kP2U`^h00`2U`^h00`000000[L__0:g;k`030:g;k`030000002fd^l0]];_00<0]];_
00<000000;kJkP2nf^h00`2nf^h00`000000an;/0<ORk0020<ORk0030000003@jnP0000000<00000
103@n^@010000000d_oA0=;od@00000[0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool06@3oool000@0oooo00<000000?ooo`3oool01@3oool00`000000hG<W0>5c9`02000000H0h;V`
00<000000=V_[P3I[jh03@3I[jh2000000d0cZfh00<000000<NU]`37YKL01`37YKL4000000030<FZ
_P000000`:Bm00D0`:Bm00<000000<c6e03<a]@00`3<a]@00`000000bL3A0<W0d@020<W0d@800000
00<0bKO800000034/LL0100000020;n[a@040000002iYLD0^JG5000000<0]:7500D000000:jLa@2^
W<D0[Yc5000000020:NHaP040000002QU<L0XIC70:6Da`80VI390`00000309FFdP030000002>U=D0
SYCE00<0SYCE00<0000008fMgP2=WMh00`2=WMh3000000D0SZOV1@00000209>ak0030000002L^^d0
W;[]00@0W;[]00<000000:G2kP2U`^h00`2U`^h00`000000[L__0:g;k`030:g;k`030000002fd^l0
]];_00<0]];_00<000000;kJkP2nf^h00`2nf^h010000000an;/0<ORk037h^`3000000<0b_7/00D0
00000=3ji03@n^@0d?[T000000020=;od@800000;03oool00`000000oooo0?ooo`0;0?ooo`800000
6`3oool000@0oooo00<000000?ooo`3oool01@3oool00`000000hG<W0>5c9`020>5c9`030000003P
^K00h;V`0080h;V`00<000000=V_[P3I[jh03P3I[jh010000000dJN]00000000000;0<j]^0030000
0037YKL0ajFg00/0ajFg100000030<2T_@0300000036a]X0000000<0c<KD00<000000<W0d@39`=40
0P39`=400`000000aK[?00000004000000030<Baa`000000_j_50080_j_500@000000;VUa@2iYLD0
00000`2dXLD01@000000[Yc50:jLa@2^W<D0000000<0YiS60P2QU<L3000000<0W9W@00D0000009FF
dP2EU]80UIKB0000000308jDe@030000002CW]/0000000H0SIgN00<0000008jWiP2>YnH0102>YnH0
10000000U[3Y09J`j@2F/>T4000000@0W;[]00<000000:G2kP2U`^h0102U`^h00`000000[L__0:g;
k`030:g;k`030000002fd^l0]];_00<0]];_00<000000;kJkP2nf^h00P2nf^h00`000000an;/0000
0002000000030<?Wl0000000b_7/0080b_7/00<000000=3ji03@n^@00P3@n^@010000000d_oA0000
0000000^0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool06@3oool000<0oooo00<0
00000?ooo`3oool01P3oool00`000000hG<W0>5c9`030>5c9`050000003P^K00h;V`0>2i/0000000
3`3I[jh00`000000dJN]0=6W[@020=6W[@<000001`3>[KP00`000000ajFg0<NU]`0=0<NU]`030000
0031WkH0`Inf00<000000`36a]X00`000000c<KD000000040<W0d@<000000P35^/l00`000000`KC=
0<6dc@03000000030;n[a@000000^JG50080^JG500D000000;BQa@2dXLD0]:75000000030:jLa@03
0000002WV<H0000000<000000P2RVlh00`000000W9W@09bId00209bId0070000002EU]80UIKB09FF
dP000000SYCE0000000309>Nf`8000000`2=WMh010000000TjOS00000000000308jWiP030000002F
/>T0U[3Y00@0U[3Y00<0000009jjk00000000P0000000`2L^^d000000:G2kP040:G2kP030000002]
bnl0[L__00<0[L__00<000000;KBk`2fd^l00`2fd^l00`000000_][^0;kJkP05000000<0`nO`00<0
00000<[ak03:lN`00P3:lN`010000000d?[T0=3ji03@n^@4000002l0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0I0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`030000003Q
LbL0hG<W00<0hG<W0`00000@0=V_[P030000003AYjd0dJN]00D0dJN]0`0000040<j]^00300000037
YKL0ajFg00d0ajFg00@000000<6O]P31WkH000001P36a]X2000000030<W0d@000000000000800000
0`35^/l00`000000`KC=0<6dc@020<6dc@030000002l[l`0000000h000000P2XW/d01@000000XY_>
0::KcP2RVlh0000000@0W9W@00<0000009FFdP2EU]800P2EU]800`000000TikK09>Nf`0409>Nf`03
0000002=WMh0000000@0TjOS0P0000000`2>YnH0000009J`j@0409J`j@030000002N^^`0W[[/00<0
W[[/5P0000020;_Nl@0300000033io00`nO`00<0`nO`00D000000<[ak03:lN`0b_7/000000040=3j
i0<00000<@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01T0oooo00030?ooo`03
0000003oool0oooo00L0oooo00<000000>5c9`3QLbL01@3QLbL00`000000fJn^0=V_[P0=0=V_[P03
0000003AYjd0dJN]00T0dJN]0P0000000`3>[KP000000<NU]`0>0<NU]`0400000031WkH0`Inf0000
00H0a/KJ1@0000000`39`=4000000<Fjc`030<Fjc`0500000031]<d0`KC=0<6dc@0000000`2l[l`0
1@000000^:[<0;RZc02hZ/`0000000<0/jK;00D000000:jRc02^X/`0[Z;<000000040:RNc@050000
002RVlh0XY_>0::KcP000000102LVM001P000000UIKB000000000000VIoH000000H0TikK00<00000
09>Wh`2CYn<01@2CYn<2000000D0U[3Y00<0000009jjk02N^^`0102N^^`00`000000YL;^0:G2kP03
0:G2kP030000002/bo00[<_`00<0[<_`00<000000;CDl@2de?400`2de?400`000000^mka0;_Nl@02
0;_Nl@0300000033io00`nO`0080`nO`00D000000<[ak03:lN`0b_7/000000030=3ji0@00000<`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01T0oooo00030?ooo`030000003oool0
oooo00P0oooo0P0000050>5c9`030000003KL3`0000000d0fJn^00<000000=6W[@3AYjd02`3AYjd3
000000h0ajFg00@000000<6O]P000000_lKO0P0000020<K6fP<000001034`MP2000000<0aK[?00<0
00000<6dc@31]<d00P31]<d01@000000_:o<0;b_c02l[l`0000000<0^:[<00D000000;>Vb`2cY//0
/jK;000000040:jRc0050000002XW/d0Z9k=0:RNc@000000102RVlh010000000W9W@09bId02LVM02
000000@0VIoH0P00000309>Nf`040000002HYn000000000000D0TjOS00<0000009V`i`0000000P00
00000`2F/>T0000009jjk00509jjk0030000002U`^h0YL;^00<0YL;^00<000000:c;l02/bo000`2/
bo000`000000]=Ca0;CDl@030;CDl@030000002kg_40^mka0080^mka00<000000<?Wl033io000`33
io0010000000b_7/0<[ak03:lN`5000000030;Cia0000000oooo03@0oooo00<000000?ooo`3oool0
1`3oool3000001X0oooo00030?ooo`030000003oool0oooo00T0oooo0P0000050>5c9`040000003K
L3`00000000000/0fJn^00<000000=6W[@3AYjd0303AYjd00`000000bYn/00000002000000/0ajFg
0P0000030;o6g`@000001@34`MP00`000000`KcF0<6leP02000000030<Fjc`000000`KC=0080`KC=
00<000000;b_c02l[l`00P2l[l`01@000000^:[<0;RZc02hZ/`0000000<0/jK;00<000000:jRc02^
X/`00P2^X/`01@000000Z9k=0:RNc@2XW/d0000000@0XY_>00@0000009bId000000000000P2NXMH0
0`000000VIoH09VOf00309VOf0030000002CW]/0000000@0V:OP00D0000009>Wh`2CYn<0TjOS0000
000509V`i`<000001@2N^^`00`000000YL;^0:G2kP030:G2kP030000002/bo00[<_`00<0[<_`00<0
00000;CDl@2de?400`2de?400`000000^mka0;_Nl@020;_Nl@0300000033io00`nO`0080`nO`00<0
00000<[ak03:lN`00`0000020;omh`030000002dnL@0000003H0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0H0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`030000002c;@00
000000@0hG<W00D000000=]`?03KL3`0fg0l000000090=V_[P030000003AYjd0dJN]00d0dJN]00<0
00000<ZO[03:Wj`00P3:Wj`3000000L0ajFg00<000000;o6g`2oa]l00`0000020;o6g`0300000034
`MP0a<7H00<0a<7H00<000000<6leP31_=H00`31_=H300000080`KC=00D000000;b_c02l[l`0_:o<
000000040;RZc0030000002cY//0/jK;0080/jK;00D000000:jRc02^X/`0[Z;<000000040:RNc@03
0000002RVlh0XY_>00<000001@2NXMH00`000000VIoH09VOf00309VOf0030000002HYn00V:OP00@0
V:OP0P0000000`2CYn<0000009V`i`0409V`i`030000002O^N/0WkW[00<0000000<0W[[/0000002U
`^h01@2U`^h00`000000[<_`0:c;l0020:c;l0030000002de?40]=Ca00<0]=Ca00<000000;_Nl@2k
g_400P2kg_400`000000`nO`0<?Wl0030<?Wl0@000000`2ooN<00`000000]?W40000000h0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0603oool000<0oooo00<000000?ooo`3oool0
2P3oool010000000/bd00000000000030>5c9`040000003KL3`0fg0l0=]`?08000001`3I[jh00`00
0000dJN]0=6W[@0<0=6W[@030000003:Wj`0bYn/00H0bYn/0`0000020<NU]`D00000102oa]l01000
0000_/;M0000000000030<C1f00300000031_=H0`KcF0080`KcF00@000000;fge02m]m@0_KOD1000
00020;b_c0030000002hZ/`0^:[<0080^:[<00<000000;>Vb`2cY//00P2cY//00`000000[Z;<0:jR
c0020:jRc0030000002XW/d0000000@000000`2TXm@00`000000WZ7F09jQeP0209jQeP040000002I
WmP0VIoH09VOf080000000<0W:ON0000002HYn001P2HYn02000000D0VK3W00<0000009nij`2O^N/0
0`2O^N/500000080YL;^00<000000:c;l02/bo000`2/bo000`000000]=Ca0;CDl@030;CDl@030000
002kg_40^mka0080^mka00<000000<?Wl0000000100000020;ofk`040000002ooN<0_ogS0;omh`80
0000>P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01P0oooo00030?ooo`030000
003oool0oooo00/0oooo00@000000;<]002c;@0000000P3QLbL00`000000fg0l0=]`?0030=]`?003
0000003I[jh0fJn^00<0fJn^00<000000=6W[@3AYjd03@3AYjd00`000000bYn/0<ZO[0080<ZO[0L0
00000`2oa]l2000000@0_/;M00<000000<C1f00000001@31_=H00`000000_KOD0;fge0020;fge003
0000002j/m<0^[?C00D000000P2hZ/`00`000000/jK;0;>Vb`020;>Vb`030000002^X/`0[Z;<00@0
00000`2XYM<00`000000Y:?D0:BSe0020:BSe0030000002NXMH0WZ7F00<0WZ7F00<0000009VOf000
0000102LYmh2000000<0V:OP0P00000209b`i@8000000P2I/>L00`000000WkW[09nij`0409nij`03
0000002U`^h0YL;^0080YL;^2`0000020;CDl@030000002kg_40^mka00D000000P2ljo@01@000000
_oK_0;ofk`2om^l0000000<0_ogS0P00000k0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0603oool00080oooo00<000000?ooo`3oool03@3oool2000000040;<]00000000hG<W0000
00H0fg0l0P0000030=V_[P030000003AYjd0dJN]00d0dJN]00<000000<ZO[03:Wj`01@3:Wj`50000
00D0^<KU00<000000;o6g`0000001`2n`]d2000000@0`KcF00<000000;fge02m]m@00P2m]m@00`00
0000^[?C0;Zcd`030;Zcd`030000002f[m80]ZoB00X000000P2]Z=800`000000Z:GC0:RUd`020:RU
d`030000002TXm@0Y:?D00<0Y:?D00<0000009jQeP2NXMH00P2NXMH2000000L0W:ON00<0000009RW
h00000001P2L/>D3000000D0WkW[00<000000:G2kP2U`^h0102U`^h00`000000Zlca0:_<l@020:_<
l@030000002ae_<0/MKc0080/MKc1@0000000`2ghOD000000;c[m0030;c[m0050000002om^l0_oK_
0;ofk`0000000`2ooN<2000003d0oooo00<000000?ooo`3oool01@3oool2000000H0oooo0`000003
0?ooo`030000003oool0oooo00<00000203oool00080oooo00<000000?ooo`3oool03`3oool50000
00L0fg0l0`00000@0=6W[@030000003:Wj`0bYn/00<0bYn/1@0000080;S6i@030000002n`]d0_/;M
00D0_/;M00<000000;bng02l_]`00P0000020<6leP030000002m]m@0_KOD0080_KOD00<000000;Zc
d`2j/m<00`2j/m<00`000000]ZoB0;J_dP020;J_dP030000002bZm80/Z_B0080/Z_B00<000000:fX
dP2]Z=800P2]Z=800`000000Z:GC0:RUd`030:RUd`030000002TXm@0Y:?D0080Y:?D00<0000009jQ
eP2NXMH00P0000020:6Xg0030000002LYmh0W:ON00D0W:ON00<0000009b`i@2L/>D01@2L/>D00`00
0000XKWZ0:6ijP0200000080WkW[00<000000:G2kP2U`^h0102U`^h00`000000Zlca0:_<l@030:_<
l@030000002ae_<0/MKc00<0/MKc00<000000;OQm@2ghOD00P2ghOD01@000000_>_d0;c[m02ljo@0
000000<0_oK_00@000000;omh`2ooN<0_ogS0P00000o0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0
oooo000000070?ooo`000P3oool00`000000oooo0?ooo`0@0?ooo`@000002@3KL3`2000000h0dJN]
00@000000<ZO[03:Wj`0bYn/100000040:o4j@800000102ha^D2000000030;O3h`000000000000@0
_/;M00<000000;bng02l_]`00`2l_]`400000080_KOD00<000000;Zcd`2j/m<0102j/m<00`000000
]ZoB0;J_dP020;J_dP030000002bZm80/Z_B0080/Z_B00<000000:fXdP2]Z=800`2]Z=800`000000
Z:GC0:RUd`020:RUd`040000002TXm@0Y:?D0:BSe0@000001@2QZ=`00`000000W:ON09bWgP0209bW
gP80000000<0Wk3T0000000000000`2L/>D2000000D0XKWZ0`0000050:G2kP030000002[c?40Zlca
00<0Zlca00<000000;7Fl`2ae_<00`2ae_<00`000000]n7e0;OQm@020;OQm@030000002ljo@0_>_d
0080_>_d00H000000;ofk`2om^l0_oK_0000002ooN<300000440oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo
0?ooo`050?ooo`000P3oool00`000000oooo0?ooo`0A0?ooo`D000001`3KL3`010000000dVY80000
0000000<0=6W[@@000000P2U`^h00`000000[lCY0:o4j@050:o4j@040000002ha^D00000000000D0
]l?S0P0000000`2n`]d000000;bng0050;bng0040000002i^]X0^K[J0;VjfP@00000102j/m<00`00
0000]ZoB0;J_dP030;J_dP030000002bZm80/Z_B00<0/Z_B00<000000:fXdP2]Z=800P2]Z=800`00
0000Z:GC0:RUd`020:RUd`@000000`2UZ]/00`000000XJSL0:6Xg0040:6Xg0040000002LYmh00000
000000D0Wk3T00<0000009b`i@0000001`2Q^NX00`000000YL;^0:G2kP0200000080YL;^00<00000
0:_<l@2[c?400`2[c?400`000000/MKc0;7Fl`040;7Fl`050000002ghOD0]n7e0;OQm@000000102l
jo@010000000_oK_0;ofk`2om^l500000480oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`050?ooo`00
0P3oool00`000000oooo0?ooo`0C0?ooo`0300000000Hm400000008000001P3KL3`00`000000dVY8
0=9ZB003000000L0dJN]100000050:G2kP8000001P2_a>T00`000000]l?S0;O3h`070;O3h`800000
1P2l_]`00`000000^K[J0;VjfP030;VjfP030000002f]mT000000080000000<0^[?C0000002f[m80
102f[m800`000000/Z_B0;:[dP030;:[dP030000002]Z=80[JSB0080[JSB00<000000:RUd`000000
0P0000000`2X[=X000000:FZf`050:FZf`030000002QZ=`0XJSL00<0XJSL0P00000809n`i0030000
002Q^NX0XKWZ00D0XKWZ00<000000:G2kP2U`^h00`2U`^h5000000<0Zlca00<000000;7Fl`2ae_<0
0`2ae_<01@000000]n7e0;OQm@2ghOD0000000@0_>_d00<000000;ofk`0000001@0000150?ooo`03
0000003oool0oooo00<0oooo0P0000040?ooo`050000003oool0oooo0?ooo`000000103oool40000
00P0oooo00020?ooo`030000003oool0oooo01@0oooo0`0000000`0XSNd000000000000300000003
0=]`?0000000dVY800@0dVY81`00000309Vol`030000002U`^h0YL;^00D0YL;^00@000000:o4j@2_
a>T0[lCY0P0000020:o3j@800000102g`n<200000080]/3R0`0000020;bng0030000002i^]X0^K[J
00<0^K[J00<000000;Jgf@2f]mT00`2f]mTD000000D0Z:cJ00<000000:FZf`2UZ]/00`2UZ]/00`00
0000XJSL0:6Xg00300000080X[7R0P00000409n`i080000000<0X[WY000000000000102Q^NX00`00
0000YL;^0:G2kP040:G2kP030000002Yc?80ZLcb0080ZLcb1@0000030;7Fl`030000002ghOD0]n7e
0080]n7e00<000000;c[m0000000100000000`2`m_00000000000002000004L0oooo00L000000?oo
o`3oool0oooo0000003oool0000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo00T0oooo00020?ooo`030000003oool0oooo01D0oooo1000000202R=k@030000001D
Y?L0000000X0000000<0R;[f000000000000102I_o<2000000H0YL;^00<000000:o4j@0000001P2_
`nT2000000030;O3h`000000]/3R00H0]/3R0`0000050;VjfP030000002f]mT0][OI00@0][OI00<0
00000;>df@2c]=T00`2c]=T00`000000/;7I0;2af@030;2af@030000002/[]T0[:kI00<0[:kI00<0
00000:R/fP2X[=X00`2X[=X00`000000YJ[K0:FZf`030:FZf`<000001`2R/N8010000000Wk3T0000
000000050::ij@80000000<0XKWZ0000002U`^h01@2U`^h00`000000ZLcb0:W<lP030:W<lP800000
0`2]eoH:000000040;;]m`000000/?K`0;3fl0<0000000<0Q^>/0000003oool0A`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo00T0oooo00020?ooo`030000003oool0oooo01L0oooo0`00000202R=k@03
0000001DY?L0E:Cg0080000000<0L[;h0000000000000P00000508RjmP030000002I_o<0VKoc00<0
VKoc00<000000:G2kP2U`^h00`2U`^h2000000T0[l?Y0P0000070;K0hP030000002d_N40];gQ00<0
000000<0^K[J0000002f]mT01@2f]mT00`000000/kCI0;>df@040;>df@030000002`/MT0/;7I00<0
/;7I00<000000:b^f@2/[]T00`2/[]T00`000000Z:cJ0:R/fP040:R/fP030000002UZ]/000000080
00000P2U/^400`000000X[7R0::ahP050::ahP800000202R^NT3000000D0YL;^00<000000:W<lP2Y
c?800`2Yc?800`000000[MOf0:gGmP030:gGmP8000000`2`h_P2000000<0/^gg00D000000;3fl02`
m_0000000:Cgf`03000004X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`<000001@3oool5000000L0oooo00000`3oool000000?ooo`0J0?ooo`<000000P0XSNd5000000@0
L[;h0P00000408RjmP030000002I_o<0VKoc00<0VKoc00<000000:G2kP2U`^h00P0000030:G2kP80
0000102_`nT200000080[/;X0P0000050;K0hP030000002d_N40];gQ00<0];gQ1@0000030;Jgf@03
0000002c]=T0/kCI00<0/kCI00<000000;2af@2`/MT0102`/MT00`000000[:kI0:b^f@040:b^f@03
0000002X[=X0Z:cJ00D000001P2U/^400`000000X[7R0::ahP020::ahP8000000P2T^NP2000000@0
X[WY0P0000030:G2kP8000000P2U`^h00`000000ZLcb0:W<lP030:W<lP030000002]eoH0[MOf00<0
[MOf00<000000;3Rn02`h_P00P2`h_P010000000/^gg0;;]m`2bkOL200000080/?K`1000001=0?oo
o`050000003oool0oooo0?ooo`0000006@3oool000030?ooo`000000oooo01`0oooo1P00000205BT
m`030000001b/_P0L[;h00<0L[;h00<0000008RjmP28^_H00P28^_H200000080VKoc100000070:G2
kP80000000<0[l?Y0000002^`^P01@2^`^P200000080]/3R00<000000;Bmh@2d_N401@2d_N401000
0000/[_P0;:kh02b^n06000000<0/kCI00<000000;2af@2`/MT0102`/MT010000000[:kI0:b^f@2/
[]T6000000@0Z;?P00<000000:Fbh@2U/^401@2U/^4010000000X[7R0000000000060:Bij0040000
002R^NT00000000000L0YL;^100000020:W<lP8000001@2]eoH00`000000/>;h0;3Rn0020;3Rn005
0000002bkOL0/^gg0;;]m`0000000P2`m_0400000500oooo00@000000?ooo`00000000006@3oool0
00030?ooo`000000oooo01/0oooo1@00000202R=k@030000001DY?L0E:Cg00800000101b/_P20000
0080R;[f1000000409S1l`8000001`2U`^h00`000000[/;X0:k2j0070:k2j0<000001P2d_N400`00
0000/[_P0;:kh0040;:kh0040000002`^=l0/;SO0;2hg`h000000`2[]>000`000000Z;?P0:Rch005
0:Rch0030000002U/^40YK;Q00@0YK;Q0P0000080:Bij0800000202U`^h2000000<0Ylgc10000003
0:gGmP8000000`2`h_P2000000<0/^gg00<000000;3fl02`m_000`00001B0?ooo`040000003oool0
oooo000001T0oooo00000`3oool000000?ooo`0H0?ooo`<00000103oool5000000<0E:Cg00@00000
07:bn01b/_P0L[;h1000000308Nmn08000001@2H`O<2000000@0YL;^00<000000:G2kP2U`^h00`00
00050:k2j0030000002^`>L0[/3W00@000000P2d_N400`000000/[_P0;:kh0040;:kh0030000002`
^=l0/;SO00@0/;SO00<000000:jfg`2^]]l0102^]]l00`000000ZkCP0:^dh0040:^dh0030000002X
/n00Z;?P00D0Z;?P00<000000:Fbh@2U/^40100000020:Jji`030000002T^NP0Y;WX00<0Y;WX0P00
00020:G2kP800000102U`^h2000000@0Ylgc0P0000030:WGn0D000000P2`h_P00`000000/^gg0;;]
m`020;;]m`D00000E@3oool010000000oooo0?ooo`00000H0?ooo`0000<0oooo0000003oool05@3o
ool3000000T0oooo2P000003072fn`8000001027_OP2000000D0V<7c0P0000000`2U`^h000000:G2
kP050:G2kP8000000P2^`^P00`000000[/3W0:k0i`050:k0i`<000001@2b^n000`000000/;SO0;2h
g`050;2hg`030000002^]]l0[[KO00D0[[KO00<000000:^dh02[]>00102[]>000`000000Z;?P0:Rc
h0030:Rch0@000001`2V^^L00`000000Y;WX0:Bij002000000H0YL;^00@000000:G2kP0000000000
1@2WcO<00`000000ZMOh0:WGn0030:WGn08000000`2Yh_X;000005L0oooo00<000000?ooo`000000
603oool000030?ooo`000000oooo0180oooo0`00000>0?ooo`80000000<06HgY0000001=Z?P00P1=
Z?P2000000@0L;Kk0P00000408Nmn0030000002H`O<0V<7c00<0V<7c0P0000090:G2kP<00000202^
`>L00`000000[KoW00000003000000030;:kh0000000/;SO00H0/;SO00<000000:jfg`2^]]l01@2^
]]l00`000000ZkCP0:^dh0040:^dh0030000002X/n00000000<000000`2W^^L00`000000Y[[W0:Jj
i`050:Jji`<00000202U`^h3000000D0Ylgc00<000000:WGn02YeoP00P2YeoP2000000@0ZN;j0P00
00020:G]n@80000000@0V_7^0000000000000000FP3oool2000001P0oooo00000`3oool000000?oo
o`0>0?ooo`@000004P3oool30000000301V=j@00000000000080CJSh0P000004072fn`0300000027
_OP0Qkgh0080Qkgh0P0000000`2H`O<000000000000309W2m0<000001@2U`^h00`000000YL;^0:G2
kP03000000@0[/3W00<000000:foi`2]_nL0102]_nLJ000000L0Yk[W00<000000:Jji`2V^^L00P2V
^^L300000080YL;^00<000000:G2kP2U`^h00`2U`^h3000000<0YLcd0P0000000`2WcO<000000000
00040:WGn0030000002Yh_X0ZN;j0080ZN;j0P0000020:G]n@8000000P2JlNh00`000000OnO=0000
001K0?ooo`800000603oool000030?ooo`000000oooo00/0oooo0`00000H0?ooo`<0000000<06HgY
0000000000000P1=Z?P2000000<0L;Kk0P00000208Nmn0<00000202I`_@200000080YL;^00<00000
0:G2kP2U`^h0102U`^h200000080[/3W00<000000:foi`2]_nL01@2]_nL00`000000[;gW0:bmi`05
0:bmi`030000002Z_>L0Z[cW00D0Z[cW00<000000:Vki`2Y^nL01@2Y^nL00`000000Yk[W0:Nji`06
0:Nji`040000002V^^L00000000000H0YL;^00<000000:G2kP2U`^h00P0000070:G<m0@000000P2Y
eoP2000000@0ZN;j00<000000:G]n@2UkOT00P00000209[akP@00000G03oool2000001P0oooo0000
0`000000oooo0?ooo`080?ooo`<000007@3oool30000000301V=j@00000000000080CJSh0P000002
072fn`<000001027`OX3000000H0VL;d0P0000090:G2kPH000000`2]_nL00`000000[;gW0:bmi`06
0:bmi`030000002Z_>L0Z[cW00D0Z[cW00<000000:Vki`2Y^nL01@2Y^nL00`000000Yk[W0:Nji`02
0:Nji`H00000202U`^h3000000H0YLcd0`0000040:CGn@@000000P2Yh_X2000000030:G]n@000000
00000080V_7^1000001J0?ooo`@000006P3oool000030000003oool0oooo00D0oooo0`00000R0?oo
o`X000000`1^^od2000000D0Ql7j0`00000209W2m08000000P2Ia?D3000000D0YL;^00<000000:G2
kP2U`^h00`2U`^h8000000@0[;gW00<000000:Zli`2Z_>L01@2Z_>L00`000000ZK_W0:Vki`020:Vk
i`P000001@2U`^h00`000000YL;^0:G2kP030:G2kP<000000P2Sc?D200000080YLcd0`0000050:CG
n@800000102PhO`;000005T0oooo0`00000N0?ooo`0000<000000?ooo`3oool00P3oool3000002L0
oooo0P00000200j=hP8000000P18[?P2000000<0K[_m0`00000508O1nP8000001`2Ia?D200000080
YL;^00<000000:G2kP2U`^h01`2U`^h00`000000YL;^0:G2kP020:G2kQ400000102U`^h00`000000
YL;^0:G2kP070:G2kP030000002U`^h0YL;^008000001P2Sc?D3000000D0Y=Oi0`0000040:3Qo080
000000<0U^Wj0000000000000P20inP4000005L0oooo1000000Q0?ooo`0000<000000?ooo`000000
0P00000]0?ooo`80000000D03XgR000000000000000004R/n003000000<0K[_m0P00000208O1nP80
00000P28a?/3000000D0VLCe1`0000040:G2kP030000002U`^h0YL;^00L0YL;^00<000000:G2kP2U
`^h01@2U`^h00`000000YL;^0:G2kP070:G2kP030000002U`^h0YL;^0080YL;^1`0000050:?<m@<0
00000P2Oe_/200000080Y=Oi0P0000040:3Qo0<0000000<0U^Wj0000000000000P20inP3000005H0
oooo1000000U0?ooo`000P00000b0?ooo`<0000000<03XgR0000000000000P18[?P2000000<0K[_m
0P00000708S4n`<000000P2Ia?D00`000000V/Kf09[6mP0409[6mPT00000102U`^h00`000000YL;^
0:G2kP070:G2kP030000002U`^h0YL;^0080YL;^2@0000060:7;mP030000002Sc?D0Xlce00<00000
1P2Oe_/4000000<0X>7l0P00000209KYnP8000000P20inP3000005D0oooo0`00000Y0?ooo`0000<0
oooo0000003oool0<`3oool30000000300j=hP00000000000080B:ch0`00000306nooP@000001@28
a?/4000000T0V/Kf00<0000009c7mP2LaoH00P2LaoHC000000D0Wl[f00<000000:7;mP2QboH01P2Q
boH4000000D0WmKk1000000409OOoP<000000P2FjOX200000080P>OX0`00001C0?ooo`@00000;03o
ool00080oooo0P00000e0?ooo`D000000`16/_P3000000@0Kkon0`00000208S4n`040000002;ao`0
RlOl08_7o0H000000P2Ja_H00`000000W<Of09c7mP0709c7mP030000002MbOH0WLWf00L0WLWf00<0
000009o:mP2Ob_H01`2Ob_H010000000XL_f0:7;mP2QboH5000000<0V]Cl00<0000009oFn`2Oe_/0
0`00000509OOoP<000000P26hoT7000005<0oooo0`00000`0?ooo`00103oool00`000000oooo0?oo
o`0f0?ooo`80000000<0293J0000000000000P16/_P3000000@0Kkon0P00000:08_7o0P00000102L
aoH00`000000WLWf09g9mP0809g9mP030000002Ob_H0Wl[f0080Wl[f2000000709[Do0@000001P2G
goh20000000308KSn@000000000000D00000D`3oool4000003<0oooo00050?ooo`030000003oool0
oooo03P0oooo2P00000206nooP030000001aaOl0LLGo00H000000`2;ao`00`000000SL_l08g;o004
08g;o1@000001P2FdO`00`000000V]Cl09[Do006000000<0SM_o0P00000209OOoPX00000DP3oool4
000003L0oooo00060?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0200000090775
o`T000001@2=bo`00`000000TLkm097>o@08097>o@030000002FdO`0U]7l00<0U]7l2000000808gK
o`/00000D`3oool3000003/0oooo00070?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3o
ool01@3oool;000000<0LLGo00<0000007K;o`1fbol0101fbolF000000H0Q=Ko00@0000008gKo`2=
fol0SM_o3000001D0?ooo`@00000?P3oool000P0oooo0P00000g0?ooo`030000003oool0oooo00X0
oooo3`00000607K;o`030000001ld?l0O=3o00T0O=3o00<0000008CFo`24e_l00`24e_l900000003
07CKn0000000000000@00000EP3oool300000480oooo000:0?ooo`030000003oool0oooo03@0oooo
00<000000?ooo`3oool03P3oool4000000L0C/3f600000000`1Ud_L0000000000009000005H0oooo
100000150?ooo`002`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo01P0oooo6`00
001L0?ooo`@00000B@3oool000`0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`2<
0?ooo`<00000C@3oool000d0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`280?oo
o`@00000D03oool000h0oooo0P00000`0?ooo`030000003oool0oooo08H0oooo0`00001D0?ooo`00
403oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0880oooo1000001G0?ooo`004@3o
ool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo07l0oooo0`00001K0?ooo`004P3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo07/0oooo1000001N0?ooo`004`3oool20000
02/0oooo00<000000?ooo`3oool0M`3oool400000680oooo000E0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0M03oool3000006H0oooo000F0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool0L03oool4000006T0oooo000G0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool0K@3oool3000006d0oooo000H0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool0J@3oool400000700oooo000I0?ooo`8000009@3oool00`000000oooo0?ooo`1U0?oo
o`@00000M03oool001/0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1R0?ooo`<0
0000N03oool001`0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1N0?ooo`@00000
N`3oool001d0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1K0?ooo`<00000O`3o
ool001h0oooo0P00000P0?ooo`030000003oool0oooo05L0oooo100000220?ooo`00803oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo05<0oooo100000260?ooo`008@3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo0500oooo0`00002:0?ooo`008P3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo04d0oooo1000002=0?ooo`008`3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo04X0oooo0`00002A0?ooo`00903oool2000001T0oooo00<00000
0?ooo`3oool0AP3oool4000009@0oooo000V0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0@P3oool4000009P0oooo000W0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0?`3oool3000009`0oooo000X0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
>`3oool4000009l0oooo000Y0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0>03o
ool300000:<0oooo000Z0?ooo`8000004`3oool00`000000oooo0?ooo`0d0?ooo`@00000YP3oool0
02`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0a0?ooo`<00000ZP3oool002d0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0]0?ooo`@00000[@3oool002h0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0Y0?ooo`@00000/@3oool002l0oooo0P00
000>0?ooo`030000003oool0oooo02H0oooo0`00002e0?ooo`00<@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0280oooo1000002h0?ooo`00<P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo01l0oooo0`00002l0?ooo`00<`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo01/0oooo1000002o0?ooo`00=03oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo01L0oooo100000330?ooo`00=@3oool2000000L0oooo00<000000?ooo`3oool05@3o
ool300000<L0oooo000g0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04@3oool4
00000<X0oooo000h0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool30000
0<h0oooo000i0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool400000=40
oooo000j0?ooo`050000003oool0oooo0?ooo`000000203oool400000=D0oooo000k0?ooo`800000
00<0oooo0000003oool0103oool300000=T0oooo000m0?ooo`80000000<0oooo0000000000000P00
003L0?ooo`00?P3oool200000>00oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {208.25, 0}} -> {0.00466729, 0.0651703, \
0.00378155, 0.00378155}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(With[{\[Alpha] = 2  \[Pi]/5}, 
        Module[{lmax}, lmax = 2\ Sin[\[Alpha]]; 
          ParametricPlot3D[{{l\ Cos[\[Theta]], l\ Sin[\[Theta]], 
                scut[l\ Cos[\[Theta]], 
                  l\ Sin[\[Theta]], \[Alpha]]}, {l\ Cos[\[Theta]], 
                l\ Sin[\[Theta]], \(-scut[l\ Cos[\[Theta]], 
                    l\ Sin[\[Theta]], \[Alpha]]\)}}, {l, 0, lmax}, {\[Theta], 
              0, \[Pi]}, AxesLabel \[Rule] {m, n, s}, 
            AspectRatio \[Rule] Automatic\ , 
            ColorOutput \[Rule] GrayLevel]]];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .72668 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12  scalefont  setfont
% Scaling calculations
-0.00469446 1.00469 -0.110913 1.00469 [
[.1974 .20583 -18.6123 -13 ]
[.1974 .20583 .26269 0 ]
[.38436 .13782 -9.9178 -13 ]
[.38436 .13782 .7072 0 ]
[.58256 .06576 -9.35847 -13 ]
[.58256 .06576 1.26653 0 ]
[.34323 .09037 -13.0098 -13 ]
[.34323 .09037 .92768 0 ]
[.81563 .00257 0 -8.84628 ]
[.81563 .00257 10.625 4.15372 ]
[.86157 .0726 0 -8.76676 ]
[.86157 .0726 20.5625 4.23324 ]
[.90504 .13887 0 -8.69245 ]
[.90504 .13887 10.625 4.30755 ]
[.94625 .20168 0 -8.62286 ]
[.94625 .20168 20.5625 4.37714 ]
[.96009 .11199 0 -8.69998 ]
[.96009 .11199 10.625 4.30002 ]
[.98555 .29201 0 -8.52977 ]
[.98555 .29201 28.8125 4.47023 ]
[.99605 .37801 0 -8.44934 ]
[.99605 .37801 10.625 4.55066 ]
[1.00701 .46786 0 -8.36554 ]
[1.00701 .46786 20.5625 4.63446 ]
[1.05619 .35997 0 -8.44934 ]
[1.05619 .35997 10 4.55066 ]
[ 0 0 0 0 ]
[ 1 .72668 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03042 .27848 m
.79933 0 L
s
.20615 .21483 m
.21053 .21933 L
s
gsave
.1974 .20583 -79.6123 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.39259 .14731 m
.3967 .15205 L
s
gsave
.38436 .13782 -70.9178 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.59017 .07575 m
.59398 .08075 L
s
gsave
.58256 .06576 -70.3585 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.06441 .26617 m
.06714 .26876 L
s
.09925 .25355 m
.10196 .25616 L
s
.13449 .24078 m
.13717 .24343 L
s
.17012 .22788 m
.17277 .23055 L
s
.24259 .20163 m
.24519 .20436 L
s
.27945 .18828 m
.28202 .19104 L
s
.31673 .17478 m
.31927 .17757 L
s
.35444 .16112 m
.35694 .16394 L
s
.43118 .13333 m
.43362 .13621 L
s
.47023 .11919 m
.47263 .1221 L
s
.50974 .10488 m
.5121 .10782 L
s
.54972 .0904 m
.55204 .09337 L
s
.63111 .06092 m
.63336 .06395 L
s
.67255 .04591 m
.67475 .04897 L
s
.71449 .03072 m
.71665 .03381 L
s
.75695 .01535 m
.75906 .01847 L
s
gsave
.34323 .09037 -74.0098 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
1.000 setlinewidth
grestore
.25 Mabswid
.79933 0 m
.96902 .25844 L
s
.80381 .00683 m
.79791 .00896 L
s
gsave
.81563 .00257 -61 -12.8463 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.84971 .07673 m
.84378 .0788 L
s
gsave
.86157 .0726 -61 -12.7668 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.89314 .14288 m
.88719 .14489 L
s
gsave
.90504 .13887 -61 -12.6924 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.93431 .20557 m
.92834 .20752 L
s
gsave
.94625 .20168 -61 -12.6229 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.8132 .02113 m
.80965 .0224 L
s
.82248 .03526 m
.81893 .03653 L
s
.83166 .04924 m
.82811 .0505 L
s
.84073 .06306 m
.83718 .06431 L
s
.85859 .09025 m
.85503 .09149 L
s
.86737 .10363 m
.86381 .10485 L
s
.87605 .11685 m
.87249 .11807 L
s
.88465 .12994 m
.88108 .13115 L
s
.90155 .15569 m
.89798 .15689 L
s
.90987 .16836 m
.9063 .16955 L
s
.9181 .1809 m
.91453 .18208 L
s
.92625 .1933 m
.92267 .19448 L
s
.94228 .21772 m
.9387 .21888 L
s
.95018 .22974 m
.94659 .2309 L
s
.95799 .24164 m
.9544 .24279 L
s
.96572 .25342 m
.96213 .25456 L
s
gsave
.96009 .11199 -61 -12.7 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(n) show
1.000 setlinewidth
grestore
.25 Mabswid
.96902 .25844 m
1 .51288 L
s
.97357 .29576 m
.96757 .29763 L
s
gsave
.98555 .29201 -61 -12.5298 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.98402 .38162 m
.978 .38342 L
s
gsave
.99605 .37801 -61 -12.4493 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.99494 .47133 m
.98891 .47306 L
s
gsave
1.00701 .46786 -61 -12.3655 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.97562 .31263 m
.97202 .31375 L
s
.97769 .32965 m
.97409 .33076 L
s
.97978 .34682 m
.97618 .34792 L
s
.98189 .36414 m
.97828 .36523 L
s
.98616 .39924 m
.98255 .40032 L
s
.98833 .41702 m
.98472 .41809 L
s
.99051 .43496 m
.9869 .43602 L
s
.99272 .45306 m
.9891 .45411 L
s
.97153 .27903 m
.96793 .28016 L
s
.96951 .26244 m
.96592 .26358 L
s
.99718 .48976 m
.99356 .49079 L
s
.99945 .50835 m
.99582 .50937 L
s
gsave
1.05619 .35997 -61 -12.4493 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
.25 Mabswid
.03042 .27848 m
0 .53184 L
s
0 .53184 m
.23928 .72668 L
s
.23928 .72668 m
.25363 .4857 L
s
.25363 .4857 m
.03042 .27848 L
s
.79933 0 m
.96902 .25844 L
s
.96902 .25844 m
1 .51288 L
s
1 .51288 m
.82156 .26631 L
s
.82156 .26631 m
.79933 0 L
s
.03042 .27848 m
0 .53184 L
s
0 .53184 m
.82156 .26631 L
s
.82156 .26631 m
.79933 0 L
s
.79933 0 m
.03042 .27848 L
s
.25363 .4857 m
.96902 .25844 L
s
.96902 .25844 m
1 .51288 L
s
1 .51288 m
.23928 .72668 L
s
.23928 .72668 m
.25363 .4857 L
s
0 0 m
1 0 L
1 .72668 L
0 .72668 L
closepath
clip
newpath
.5 Mabswid
.30976 .51374 m .31542 .46603 L .37565 .4717 L p .63 g
F P
0 g
s
.37565 .4717 m .37357 .51961 L .30976 .51374 L p .63 g
F P
0 g
s
.37732 .43751 m .37565 .4717 L .31542 .46603 L p .652 g
F P
0 g
s
.37357 .51961 m .37565 .4717 L .43621 .47169 L p .607 g
F P
0 g
s
.37565 .4717 m .37732 .43751 L .43452 .43749 L p .631 g
F P
0 g
s
.43452 .43749 m .43621 .47169 L .37565 .4717 L p .631 g
F P
0 g
s
.43621 .47169 m .43771 .5196 L .37357 .51961 L p .607 g
F P
0 g
s
.43771 .5196 m .43621 .47169 L .49594 .46599 L p .583 g
F P
0 g
s
.43621 .47169 m .43452 .43749 L .49092 .43202 L p .611 g
F P
0 g
s
.49092 .43202 m .49594 .46599 L .43621 .47169 L p .611 g
F P
0 g
s
.31542 .46603 m .32045 .43206 L .37732 .43751 L p .652 g
F P
0 g
s
.37882 .40931 m .37732 .43751 L .32045 .43206 L p .667 g
F P
0 g
s
.37732 .43751 m .37882 .40931 L .43273 .4093 L p .649 g
F P
0 g
s
.43273 .4093 m .43452 .43749 L .37732 .43751 L p .649 g
F P
0 g
s
.43452 .43749 m .43273 .4093 L .48588 .40407 L p .631 g
F P
0 g
s
.48588 .40407 m .49092 .43202 L .43452 .43749 L p .631 g
F P
0 g
s
.32045 .43206 m .32521 .40411 L .37882 .40931 L p .667 g
F P
0 g
s
.3802 .38487 m .37882 .40931 L .32521 .40411 L p .68 g
F P
0 g
s
.37882 .40931 m .3802 .38487 L .43087 .38486 L p .664 g
F P
0 g
s
.43087 .38486 m .43273 .4093 L .37882 .40931 L p .664 g
F P
0 g
s
.43273 .4093 m .43087 .38486 L .48081 .3799 L p .648 g
F P
0 g
s
.48081 .3799 m .48588 .40407 L .43273 .4093 L p .648 g
F P
0 g
s
.25667 .45473 m .26501 .42122 L .32045 .43206 L p .673 g
F P
0 g
s
.32045 .43206 m .31542 .46603 L .25667 .45473 L p .673 g
F P
0 g
s
.32521 .40411 m .32045 .43206 L .26501 .42122 L p .686 g
F P
0 g
s
.49594 .46599 m .49092 .43202 L .5454 .42116 L p .591 g
F P
0 g
s
.49092 .43202 m .48588 .40407 L .53719 .3937 L p .614 g
F P
0 g
s
.53719 .3937 m .5454 .42116 L .49092 .43202 L p .614 g
F P
0 g
s
.24749 .50205 m .25667 .45473 L .31542 .46603 L p .654 g
F P
0 g
s
.31542 .46603 m .30976 .51374 L .24749 .50205 L p .654 g
F P
0 g
s
.49594 .46599 m .50097 .5137 L .43771 .5196 L p .583 g
F P
0 g
s
.50097 .5137 m .49594 .46599 L .55367 .45466 L p .559 g
F P
0 g
s
.5454 .42116 m .55367 .45466 L .49594 .46599 L p .591 g
F P
0 g
s
.37345 .54542 m .37357 .51961 L .30976 .51374 L p .434 g
F P
0 g
s
.37357 .51961 m .37345 .54542 L .43511 .5454 L p .395 g
F P
0 g
s
.43511 .5454 m .43771 .5196 L .37357 .51961 L p .395 g
F P
0 g
s
.43771 .5196 m .43511 .5454 L .49591 .53981 L p .349 g
F P
0 g
s
.49591 .53981 m .50097 .5137 L .43771 .5196 L p .349 g
F P
0 g
s
.26501 .42122 m .27301 .39376 L .32521 .40411 L p .686 g
F P
0 g
s
.32983 .37993 m .32521 .40411 L .27301 .39376 L p .697 g
F P
0 g
s
.32521 .40411 m .32983 .37993 L .3802 .38487 L p .68 g
F P
0 g
s
.48588 .40407 m .48081 .3799 L .52899 .37004 L p .633 g
F P
0 g
s
.52899 .37004 m .53719 .3937 L .48588 .40407 L p .633 g
F P
0 g
s
.38151 .36317 m .3802 .38487 L .32983 .37993 L p .691 g
F P
0 g
s
.3802 .38487 m .38151 .36317 L .42896 .36316 L p .677 g
F P
0 g
s
.42896 .36316 m .43087 .38486 L .3802 .38487 L p .677 g
F P
0 g
s
.43087 .38486 m .42896 .36316 L .47571 .35847 L p .664 g
F P
0 g
s
.47571 .35847 m .48081 .3799 L .43087 .38486 L p .664 g
F P
0 g
s
.31212 .53985 m .30976 .51374 L .24749 .50205 L p .468 g
F P
0 g
s
.30976 .51374 m .31212 .53985 L .37345 .54542 L p .434 g
F P
0 g
s
.55367 .45466 m .56217 .50198 L .50097 .5137 L p .559 g
F P
0 g
s
.50097 .5137 m .49591 .53981 L .55469 .52869 L p .294 g
F P
0 g
s
.55469 .52869 m .56217 .50198 L .50097 .5137 L p .294 g
F P
0 g
s
.27301 .39376 m .28081 .3701 L .32983 .37993 L p .697 g
F P
0 g
s
.33436 .3585 m .32983 .37993 L .28081 .3701 L p .706 g
F P
0 g
s
.32983 .37993 m .33436 .3585 L .38151 .36317 L p .691 g
F P
0 g
s
.48081 .3799 m .47571 .35847 L .52077 .34915 L p .651 g
F P
0 g
s
.52077 .34915 m .52899 .37004 L .48081 .3799 L p .651 g
F P
0 g
s
.38276 .34366 m .38151 .36317 L .33436 .3585 L p .701 g
F P
0 g
s
.38151 .36317 m .38276 .34366 L .42698 .34365 L p .689 g
F P
0 g
s
.42698 .34365 m .42896 .36316 L .38151 .36317 L p .689 g
F P
0 g
s
.42896 .36316 m .42698 .34365 L .47055 .33923 L p .678 g
F P
0 g
s
.47055 .33923 m .47571 .35847 L .42896 .36316 L p .678 g
F P
0 g
s
.20059 .43794 m .21215 .40512 L .26501 .42122 L p .696 g
F P
0 g
s
.26501 .42122 m .25667 .45473 L .20059 .43794 L p .696 g
F P
0 g
s
.27301 .39376 m .26501 .42122 L .21215 .40512 L p .706 g
F P
0 g
s
.55367 .45466 m .5454 .42116 L .59683 .40503 L p .571 g
F P
0 g
s
.5454 .42116 m .53719 .3937 L .58557 .37832 L p .597 g
F P
0 g
s
.58557 .37832 m .59683 .40503 L .5454 .42116 L p .597 g
F P
0 g
s
.18796 .48465 m .20059 .43794 L .25667 .45473 L p .679 g
F P
0 g
s
.25667 .45473 m .24749 .50205 L .18796 .48465 L p .679 g
F P
0 g
s
.56217 .50198 m .55367 .45466 L .60825 .43785 L p .535 g
F P
0 g
s
.59683 .40503 m .60825 .43785 L .55367 .45466 L p .571 g
F P
0 g
s
.21215 .40512 m .22328 .3784 L .27301 .39376 L p .706 g
F P
0 g
s
.28081 .3701 m .27301 .39376 L .22328 .3784 L p .715 g
F P
0 g
s
.53719 .3937 m .52899 .37004 L .57436 .35544 L p .619 g
F P
0 g
s
.57436 .35544 m .58557 .37832 L .53719 .3937 L p .619 g
F P
0 g
s
.28081 .3701 m .28849 .3492 L .33436 .3585 L p .706 g
F P
0 g
s
.33881 .33926 m .33436 .3585 L .28849 .3492 L p .714 g
F P
0 g
s
.33436 .3585 m .33881 .33926 L .38276 .34366 L p .701 g
F P
0 g
s
.47571 .35847 m .47055 .33923 L .51252 .33048 L p .668 g
F P
0 g
s
.51252 .33048 m .52077 .34915 L .47571 .35847 L p .668 g
F P
0 g
s
.22328 .3784 m .23417 .35552 L .28081 .3701 L p .715 g
F P
0 g
s
.28849 .3492 m .28081 .3701 L .23417 .35552 L p .721 g
F P
0 g
s
.52899 .37004 m .52077 .34915 L .56317 .33536 L p .639 g
F P
0 g
s
.56317 .33536 m .57436 .35544 L .52899 .37004 L p .639 g
F P
0 g
s
.38396 .326 m .38276 .34366 L .33881 .33926 L p .711 g
F P
0 g
s
.38276 .34366 m .38396 .326 L .42496 .32599 L p .702 g
F P
0 g
s
.42496 .32599 m .42698 .34365 L .38276 .34366 L p .702 g
F P
0 g
s
.42698 .34365 m .42496 .32599 L .46534 .32186 L p .693 g
F P
0 g
s
.46534 .32186 m .47055 .33923 L .42698 .34365 L p .693 g
F P
0 g
s
.25228 .52875 m .24749 .50205 L .18796 .48465 L p .498 g
F P
0 g
s
.24749 .50205 m .25228 .52875 L .31212 .53985 L p .468 g
F P
0 g
s
.60825 .43785 m .6201 .48456 L .56217 .50198 L p .535 g
F P
0 g
s
.56217 .50198 m .55469 .52869 L .61028 .51217 L p .224 g
F P
0 g
s
.61028 .51217 m .6201 .48456 L .56217 .50198 L p .224 g
F P
0 g
s
.28849 .3492 m .2961 .33053 L .33881 .33926 L p .714 g
F P
0 g
s
.34323 .32189 m .33881 .33926 L .2961 .33053 L p .721 g
F P
0 g
s
.33881 .33926 m .34323 .32189 L .38396 .326 L p .711 g
F P
0 g
s
.47055 .33923 m .46534 .32186 L .50421 .31369 L p .685 g
F P
0 g
s
.50421 .31369 m .51252 .33048 L .47055 .33923 L p .685 g
F P
0 g
s
.23417 .35552 m .24491 .33543 L .28849 .3492 L p .721 g
F P
0 g
s
.2961 .33053 m .28849 .3492 L .24491 .33543 L p .727 g
F P
0 g
s
.52077 .34915 m .51252 .33048 L .55196 .31752 L p .658 g
F P
0 g
s
.55196 .31752 m .56317 .33536 L .52077 .34915 L p .658 g
F P
0 g
s
.14838 .41586 m .16303 .38397 L .21215 .40512 L p .72 g
F P
0 g
s
.21215 .40512 m .20059 .43794 L .14838 .41586 L p .72 g
F P
0 g
s
.22328 .3784 m .21215 .40512 L .16303 .38397 L p .728 g
F P
0 g
s
.60825 .43785 m .59683 .40503 L .64409 .38386 L p .551 g
F P
0 g
s
.59683 .40503 m .58557 .37832 L .62994 .35814 L p .581 g
F P
0 g
s
.62994 .35814 m .64409 .38386 L .59683 .40503 L p .581 g
F P
0 g
s
.38512 .31001 m .38396 .326 L .34323 .32189 L p .721 g
F P
0 g
s
.38396 .326 m .38512 .31001 L .42288 .31 L p .714 g
F P
0 g
s
.42288 .31 m .42496 .32599 L .38396 .326 L p .714 g
F P
0 g
s
.42496 .32599 m .42288 .31 L .46007 .30617 L p .707 g
F P
0 g
s
.46007 .30617 m .46534 .32186 L .42496 .32599 L p .707 g
F P
0 g
s
.16303 .38397 m .17715 .35825 L .22328 .3784 L p .728 g
F P
0 g
s
.23417 .35552 m .22328 .3784 L .17715 .35825 L p .733 g
F P
0 g
s
.58557 .37832 m .57436 .35544 L .61591 .3363 L p .606 g
F P
0 g
s
.61591 .3363 m .62994 .35814 L .58557 .37832 L p .606 g
F P
0 g
s
.13244 .46175 m .14838 .41586 L .20059 .43794 L p .706 g
F P
0 g
s
.20059 .43794 m .18796 .48465 L .13244 .46175 L p .706 g
F P
0 g
s
.6201 .48456 m .60825 .43785 L .65848 .41574 L p .508 g
F P
0 g
s
.64409 .38386 m .65848 .41574 L .60825 .43785 L p .551 g
F P
0 g
s
.24491 .33543 m .25555 .31759 L .2961 .33053 L p .727 g
F P
0 g
s
.30366 .31373 m .2961 .33053 L .25555 .31759 L p .731 g
F P
0 g
s
.2961 .33053 m .30366 .31373 L .34323 .32189 L p .721 g
F P
0 g
s
.51252 .33048 m .50421 .31369 L .5407 .3016 L p .677 g
F P
0 g
s
.5407 .3016 m .55196 .31752 L .51252 .33048 L p .677 g
F P
0 g
s
.34761 .3062 m .34323 .32189 L .30366 .31373 L p .728 g
F P
0 g
s
.34323 .32189 m .34761 .3062 L .38512 .31001 L p .721 g
F P
0 g
s
.46534 .32186 m .46007 .30617 L .49584 .29859 L p .702 g
F P
0 g
s
.49584 .29859 m .50421 .31369 L .46534 .32186 L p .702 g
F P
0 g
s
.17715 .35825 m .19097 .3364 L .23417 .35552 L p .733 g
F P
0 g
s
.24491 .33543 m .23417 .35552 L .19097 .3364 L p .738 g
F P
0 g
s
.57436 .35544 m .56317 .33536 L .60192 .3173 L p .628 g
F P
0 g
s
.60192 .3173 m .61591 .3363 L .57436 .35544 L p .628 g
F P
0 g
s
.37375 .55768 m .37345 .54542 L .31212 .53985 L p .287 g
F P
0 g
s
.37345 .54542 m .37375 .55768 L .43265 .55767 L p .243 g
F P
0 g
s
.43265 .55767 m .43511 .5454 L .37345 .54542 L p .243 g
F P
0 g
s
.43511 .5454 m .43265 .55767 L .49072 .55236 L p .184 g
F P
0 g
s
.49072 .55236 m .49591 .53981 L .43511 .5454 L p .184 g
F P
0 g
s
.19097 .3364 m .2046 .3174 L .24491 .33543 L p .738 g
F P
0 g
s
.25555 .31759 m .24491 .33543 L .2046 .3174 L p .741 g
F P
0 g
s
.56317 .33536 m .55196 .31752 L .58794 .30058 L p .65 g
F P
0 g
s
.58794 .30058 m .60192 .3173 L .56317 .33536 L p .65 g
F P
0 g
s
.38624 .29557 m .38512 .31001 L .34761 .3062 L p .729 g
F P
0 g
s
.38512 .31001 m .38624 .29557 L .42075 .29556 L p .726 g
F P
0 g
s
.42075 .29556 m .42288 .31 L .38512 .31001 L p .726 g
F P
0 g
s
.42288 .31 m .42075 .29556 L .45473 .29204 L p .722 g
F P
0 g
s
.45473 .29204 m .46007 .30617 L .42288 .31 L p .722 g
F P
0 g
s
.19514 .51226 m .18796 .48465 L .13244 .46175 L p .523 g
F P
0 g
s
.18796 .48465 m .19514 .51226 L .25228 .52875 L p .498 g
F P
0 g
s
.65848 .41574 m .67351 .46163 L .6201 .48456 L p .508 g
F P
0 g
s
.6201 .48456 m .61028 .51217 L .66146 .49045 L p .132 g
F P
0 g
s
.66146 .49045 m .67351 .46163 L .6201 .48456 L p .132 g
F P
0 g
s
.31517 .55239 m .31212 .53985 L .25228 .52875 L p .321 g
F P
0 g
s
.31212 .53985 m .31517 .55239 L .37375 .55768 L p .287 g
F P
0 g
s
.49591 .53981 m .49072 .55236 L .54682 .5418 L p .13 g
F P
0 g
s
.54682 .5418 m .55469 .52869 L .49591 .53981 L p .13 g
F P
0 g
s
.25555 .31759 m .26614 .30166 L .30366 .31373 L p .731 g
F P
0 g
s
.31119 .29863 m .30366 .31373 L .26614 .30166 L p .735 g
F P
0 g
s
.30366 .31373 m .31119 .29863 L .34761 .3062 L p .728 g
F P
0 g
s
.50421 .31369 m .49584 .29859 L .52938 .28738 L p .697 g
F P
0 g
s
.52938 .28738 m .5407 .3016 L .50421 .31369 L p .697 g
F P
0 g
s
.35196 .29206 m .34761 .3062 L .31119 .29863 L p .733 g
F P
0 g
s
.34761 .3062 m .35196 .29206 L .38624 .29557 L p .729 g
F P
0 g
s
.46007 .30617 m .45473 .29204 L .48739 .28507 L p .719 g
F P
0 g
s
.48739 .28507 m .49584 .29859 L .46007 .30617 L p .719 g
F P
0 g
s
.2046 .3174 m .21812 .30067 L .25555 .31759 L p .741 g
F P
0 g
s
.26614 .30166 m .25555 .31759 L .21812 .30067 L p .742 g
F P
0 g
s
.55196 .31752 m .5407 .3016 L .57394 .2858 L p .671 g
F P
0 g
s
.57394 .2858 m .58794 .30058 L .55196 .31752 L p .671 g
F P
0 g
s
.10125 .38879 m .1188 .35808 L .16303 .38397 L p .745 g
F P
0 g
s
.16303 .38397 m .14838 .41586 L .10125 .38879 L p .745 g
F P
0 g
s
.17715 .35825 m .16303 .38397 L .1188 .35808 L p .751 g
F P
0 g
s
.65848 .41574 m .64409 .38386 L .68603 .35795 L p .529 g
F P
0 g
s
.64409 .38386 m .62994 .35814 L .66923 .33348 L p .564 g
F P
0 g
s
.66923 .33348 m .68603 .35795 L .64409 .38386 L p .564 g
F P
0 g
s
.1188 .35808 m .1357 .3336 L .17715 .35825 L p .751 g
F P
0 g
s
.19097 .3364 m .17715 .35825 L .1357 .3336 L p .753 g
F P
0 g
s
.62994 .35814 m .61591 .3363 L .65261 .31294 L p .592 g
F P
0 g
s
.65261 .31294 m .66923 .33348 L .62994 .35814 L p .592 g
F P
0 g
s
.26614 .30166 m .2767 .28744 L .31119 .29863 L p .735 g
F P
0 g
s
.31871 .28511 m .31119 .29863 L .2767 .28744 L p .737 g
F P
0 g
s
.31119 .29863 m .31871 .28511 L .35196 .29206 L p .733 g
F P
0 g
s
.49584 .29859 m .48739 .28507 L .51797 .27478 L p .717 g
F P
0 g
s
.51797 .27478 m .52938 .28738 L .49584 .29859 L p .717 g
F P
0 g
s
.38732 .28263 m .38624 .29557 L .35196 .29206 L p .738 g
F P
0 g
s
.38624 .29557 m .38732 .28263 L .41857 .28263 L p .738 g
F P
0 g
s
.41857 .28263 m .42075 .29556 L .38624 .29557 L p .738 g
F P
0 g
s
.42075 .29556 m .41857 .28263 L .44931 .27942 L p .738 g
F P
0 g
s
.44931 .27942 m .45473 .29204 L .42075 .29556 L p .738 g
F P
0 g
s
.25805 .54186 m .25228 .52875 L .19514 .51226 L p .342 g
F P
0 g
s
.25228 .52875 m .25805 .54186 L .31517 .55239 L p .321 g
F P
0 g
s
.55469 .52869 m .54682 .5418 L .59982 .52614 L p .091 g
F P
0 g
s
.59982 .52614 m .61028 .51217 L .55469 .52869 L p .091 g
F P
0 g
s
.1357 .3336 m .15224 .31306 L .19097 .3364 L p .753 g
F P
0 g
s
.2046 .3174 m .19097 .3364 L .15224 .31306 L p .755 g
F P
0 g
s
.61591 .3363 m .60192 .3173 L .63608 .29529 L p .618 g
F P
0 g
s
.63608 .29529 m .65261 .31294 L .61591 .3363 L p .618 g
F P
0 g
s
.21812 .30067 m .23156 .28588 L .26614 .30166 L p .742 g
F P
0 g
s
.2767 .28744 m .26614 .30166 L .23156 .28588 L p .743 g
F P
0 g
s
.5407 .3016 m .52938 .28738 L .55987 .27276 L p .692 g
F P
0 g
s
.55987 .27276 m .57394 .2858 L .5407 .3016 L p .692 g
F P
0 g
s
.08219 .43364 m .10125 .38879 L .14838 .41586 L p .735 g
F P
0 g
s
.14838 .41586 m .13244 .46175 L .08219 .43364 L p .735 g
F P
0 g
s
.67351 .46163 m .65848 .41574 L .70317 .38865 L p .479 g
F P
0 g
s
.68603 .35795 m .70317 .38865 L .65848 .41574 L p .529 g
F P
0 g
s
.35631 .27944 m .35196 .29206 L .31871 .28511 L p .738 g
F P
0 g
s
.35196 .29206 m .35631 .27944 L .38732 .28263 L p .738 g
F P
0 g
s
.45473 .29204 m .44931 .27942 L .47885 .27308 L p .738 g
F P
0 g
s
.47885 .27308 m .48739 .28507 L .45473 .29204 L p .738 g
F P
0 g
s
.15224 .31306 m .16856 .2954 L .2046 .3174 L p .755 g
F P
0 g
s
.21812 .30067 m .2046 .3174 L .16856 .2954 L p .755 g
F P
0 g
s
.60192 .3173 m .58794 .30058 L .61958 .27995 L p .642 g
F P
0 g
s
.61958 .27995 m .63608 .29529 L .60192 .3173 L p .642 g
F P
0 g
s
.37425 .56374 m .37375 .55768 L .31517 .55239 L p .143 g
F P
0 g
s
.37375 .55768 m .37425 .56374 L .43024 .56372 L p .124 g
F P
0 g
s
.43024 .56372 m .43265 .55767 L .37375 .55768 L p .124 g
F P
0 g
s
.43265 .55767 m .43024 .56372 L .48543 .55869 L p .099 g
F P
0 g
s
.48543 .55869 m .49072 .55236 L .43265 .55767 L p .099 g
F P
0 g
s
.2767 .28744 m .28725 .27483 L .31871 .28511 L p .737 g
F P
0 g
s
.32623 .27312 m .31871 .28511 L .28725 .27483 L p .738 g
F P
0 g
s
.31871 .28511 m .32623 .27312 L .35631 .27944 L p .738 g
F P
0 g
s
.48739 .28507 m .47885 .27308 L .50647 .26372 L p .738 g
F P
0 g
s
.50647 .26372 m .51797 .27478 L .48739 .28507 L p .738 g
F P
0 g
s
.23156 .28588 m .24496 .27284 L .2767 .28744 L p .743 g
F P
0 g
s
.28725 .27483 m .2767 .28744 L .24496 .27284 L p .741 g
F P
0 g
s
.52938 .28738 m .51797 .27478 L .54574 .26136 L p .714 g
F P
0 g
s
.54574 .26136 m .55987 .27276 L .52938 .28738 L p .714 g
F P
0 g
s
.16856 .2954 m .18471 .28005 L .21812 .30067 L p .755 g
F P
0 g
s
.23156 .28588 m .21812 .30067 L .18471 .28005 L p .753 g
F P
0 g
s
.58794 .30058 m .57394 .2858 L .60309 .26658 L p .666 g
F P
0 g
s
.60309 .26658 m .61958 .27995 L .58794 .30058 L p .666 g
F P
0 g
s
.38838 .27122 m .38732 .28263 L .35631 .27944 L p .744 g
F P
0 g
s
.38732 .28263 m .38838 .27122 L .41632 .27121 L p .748 g
F P
0 g
s
.41632 .27121 m .41857 .28263 L .38732 .28263 L p .748 g
F P
0 g
s
.41857 .28263 m .41632 .27121 L .44381 .26833 L p .752 g
F P
0 g
s
.44381 .26833 m .44931 .27942 L .41857 .28263 L p .752 g
F P
0 g
s
.1419 .49056 m .13244 .46175 L .08219 .43364 L p .541 g
F P
0 g
s
.13244 .46175 m .1419 .49056 L .19514 .51226 L p .523 g
F P
0 g
s
.70317 .38865 m .72116 .43349 L .67351 .46163 L p .479 g
F P
0 g
s
.67351 .46163 m .66146 .49045 L .70703 .46382 L p .079 g
F P
0 g
s
.70703 .46382 m .72116 .43349 L .67351 .46163 L p .079 g
F P
0 g
s
.31858 .55872 m .31517 .55239 L .25805 .54186 L p .156 g
F P
0 g
s
.31517 .55239 m .31858 .55872 L .37425 .56374 L p .143 g
F P
0 g
s
.49072 .55236 m .48543 .55869 L .53871 .54869 L p .066 g
F P
0 g
s
.53871 .54869 m .54682 .5418 L .49072 .55236 L p .066 g
F P
0 g
s
.36064 .26835 m .35631 .27944 L .32623 .27312 L p .739 g
F P
0 g
s
.35631 .27944 m .36064 .26835 L .38838 .27122 L p .744 g
F P
0 g
s
.44931 .27942 m .44381 .26833 L .47021 .26263 L p .756 g
F P
0 g
s
.47021 .26263 m .47885 .27308 L .44931 .27942 L p .756 g
F P
0 g
s
.18471 .28005 m .20077 .26668 L .23156 .28588 L p .753 g
F P
0 g
s
.24496 .27284 m .23156 .28588 L .20077 .26668 L p .75 g
F P
0 g
s
.57394 .2858 m .55987 .27276 L .58656 .255 L p .689 g
F P
0 g
s
.58656 .255 m .60309 .26658 L .57394 .2858 L p .689 g
F P
0 g
s
.20355 .52622 m .19514 .51226 L .1419 .49056 L p .35 g
F P
0 g
s
.19514 .51226 m .20355 .52622 L .25805 .54186 L p .342 g
F P
0 g
s
.61028 .51217 m .59982 .52614 L .64854 .50556 L p .044 g
F P
0 g
s
.64854 .50556 m .66146 .49045 L .61028 .51217 L p .044 g
F P
0 g
s
.24496 .27284 m .25835 .26143 L .28725 .27483 L p .741 g
F P
0 g
s
.29781 .26377 m .28725 .27483 L .25835 .26143 L p .738 g
F P
0 g
s
.28725 .27483 m .29781 .26377 L .32623 .27312 L p .738 g
F P
0 g
s
.51797 .27478 m .50647 .26372 L .53151 .25154 L p .738 g
F P
0 g
s
.53151 .25154 m .54574 .26136 L .51797 .27478 L p .738 g
F P
0 g
s
.33376 .26266 m .32623 .27312 L .29781 .26377 L p .734 g
F P
0 g
s
.32623 .27312 m .33376 .26266 L .36064 .26835 L p .739 g
F P
0 g
s
.47885 .27308 m .47021 .26263 L .49486 .25423 L p .759 g
F P
0 g
s
.49486 .25423 m .50647 .26372 L .47885 .27308 L p .759 g
F P
0 g
s
.08062 .32785 m .10004 .30487 L .1357 .3336 L p .775 g
F P
0 g
s
.1357 .3336 m .1188 .35808 L .08062 .32785 L p .775 g
F P
0 g
s
.15224 .31306 m .1357 .3336 L .10004 .30487 L p .774 g
F P
0 g
s
.68603 .35795 m .66923 .33348 L .70239 .30473 L p .547 g
F P
0 g
s
.66923 .33348 m .65261 .31294 L .68347 .28575 L p .58 g
F P
0 g
s
.68347 .28575 m .70239 .30473 L .66923 .33348 L p .58 g
F P
0 g
s
.20077 .26668 m .21677 .25509 L .24496 .27284 L p .75 g
F P
0 g
s
.25835 .26143 m .24496 .27284 L .21677 .25509 L p .745 g
F P
0 g
s
.10004 .30487 m .11903 .28588 L .15224 .31306 L p .774 g
F P
0 g
s
.16856 .2954 m .15224 .31306 L .11903 .28588 L p .772 g
F P
0 g
s
.55987 .27276 m .54574 .26136 L .56997 .24508 L p .713 g
F P
0 g
s
.56997 .24508 m .58656 .255 L .55987 .27276 L p .713 g
F P
0 g
s
.65261 .31294 m .63608 .29529 L .6647 .2697 L p .609 g
F P
0 g
s
.6647 .2697 m .68347 .28575 L .65261 .31294 L p .609 g
F P
0 g
s
.06045 .35713 m .08062 .32785 L .1188 .35808 L p .773 g
F P
0 g
s
.1188 .35808 m .10125 .38879 L .06045 .35713 L p .773 g
F P
0 g
s
.70317 .38865 m .68603 .35795 L .72154 .3277 L p .506 g
F P
0 g
s
.70239 .30473 m .72154 .3277 L .68603 .35795 L p .547 g
F P
0 g
s
.26432 .54875 m .25805 .54186 L .20355 .52622 L p .163 g
F P
0 g
s
.25805 .54186 m .26432 .54875 L .31858 .55872 L p .156 g
F P
0 g
s
.54682 .5418 m .53871 .54869 L .58899 .53387 L p .024 g
F P
0 g
s
.58899 .53387 m .59982 .52614 L .54682 .5418 L p .024 g
F P
0 g
s
.38939 .26138 m .38838 .27122 L .36064 .26835 L p .746 g
F P
0 g
s
.38838 .27122 m .38939 .26138 L .41401 .26138 L p .756 g
F P
0 g
s
.41401 .26138 m .41632 .27121 L .38838 .27122 L p .756 g
F P
0 g
s
.41632 .27121 m .41401 .26138 L .43822 .25883 L p .766 g
F P
0 g
s
.43822 .25883 m .44381 .26833 L .41632 .27121 L p .766 g
F P
0 g
s
.11903 .28588 m .13773 .26983 L .16856 .2954 L p .772 g
F P
0 g
s
.18471 .28005 m .16856 .2954 L .13773 .26983 L p .769 g
F P
0 g
s
.63608 .29529 m .61958 .27995 L .64601 .256 L p .636 g
F P
0 g
s
.64601 .256 m .6647 .2697 L .63608 .29529 L p .636 g
F P
0 g
s
.36496 .25885 m .36064 .26835 L .33376 .26266 L p .736 g
F P
0 g
s
.36064 .26835 m .36496 .25885 L .38939 .26138 L p .746 g
F P
0 g
s
.44381 .26833 m .43822 .25883 L .46145 .25379 L p .774 g
F P
0 g
s
.46145 .25379 m .47021 .26263 L .44381 .26833 L p .774 g
F P
0 g
s
.37489 .56571 m .37425 .56374 L .31858 .55872 L p .071 g
F P
0 g
s
.37425 .56374 m .37489 .56571 L .42785 .5657 L p .052 g
F P
0 g
s
.42785 .5657 m .43024 .56372 L .37425 .56374 L p .052 g
F P
0 g
s
.43024 .56372 m .42785 .5657 L .48005 .56094 L p .026 g
F P
0 g
s
.48005 .56094 m .48543 .55869 L .43024 .56372 L p .026 g
F P
0 g
s
.03854 .4007 m .06045 .35713 L .10125 .38879 L p .766 g
F P
0 g
s
.10125 .38879 m .08219 .43364 L .03854 .4007 L p .766 g
F P
0 g
s
.72116 .43349 m .70317 .38865 L .74113 .35698 L p .445 g
F P
0 g
s
.72154 .3277 m .74113 .35698 L .70317 .38865 L p .506 g
F P
0 g
s
.25835 .26143 m .27174 .2516 L .29781 .26377 L p .738 g
F P
0 g
s
.30839 .25428 m .29781 .26377 L .27174 .2516 L p .73 g
F P
0 g
s
.29781 .26377 m .30839 .25428 L .33376 .26266 L p .734 g
F P
0 g
s
.13773 .26983 m .15623 .25612 L .18471 .28005 L p .769 g
F P
0 g
s
.20077 .26668 m .18471 .28005 L .15623 .25612 L p .764 g
F P
0 g
s
.50647 .26372 m .49486 .25423 L .51716 .2433 L p .762 g
F P
0 g
s
.51716 .2433 m .53151 .25154 L .50647 .26372 L p .762 g
F P
0 g
s
.61958 .27995 m .60309 .26658 L .62736 .24432 L p .661 g
F P
0 g
s
.62736 .24432 m .64601 .256 L .61958 .27995 L p .661 g
F P
0 g
s
.21677 .25509 m .23273 .24516 L .25835 .26143 L p .745 g
F P
0 g
s
.27174 .2516 m .25835 .26143 L .23273 .24516 L p .738 g
F P
0 g
s
.54574 .26136 m .53151 .25154 L .55331 .23677 L p .738 g
F P
0 g
s
.55331 .23677 m .56997 .24508 L .54574 .26136 L p .738 g
F P
0 g
s
.34131 .25382 m .33376 .26266 L .30839 .25428 L p .726 g
F P
0 g
s
.33376 .26266 m .34131 .25382 L .36496 .25885 L p .736 g
F P
0 g
s
.47021 .26263 m .46145 .25379 L .48311 .24637 L p .782 g
F P
0 g
s
.48311 .24637 m .49486 .25423 L .47021 .26263 L p .782 g
F P
0 g
s
.32222 .56097 m .31858 .55872 L .26432 .54875 L p .081 g
F P
0 g
s
.31858 .55872 m .32222 .56097 L .37489 .56571 L p .071 g
F P
0 g
s
.48543 .55869 m .48005 .56094 L .53041 .5515 L p F P
s
.53041 .5515 m .53871 .54869 L .48543 .55869 L p F P
s
.15623 .25612 m .1746 .24443 L .20077 .26668 L p .764 g
F P
0 g
s
.21677 .25509 m .20077 .26668 L .1746 .24443 L p .758 g
F P
0 g
s
.60309 .26658 m .58656 .255 L .6087 .23445 L p .686 g
F P
0 g
s
.6087 .23445 m .62736 .24432 L .60309 .26658 L p .686 g
F P
0 g
s
.39037 .25326 m .38939 .26138 L .36496 .25885 L p .739 g
F P
0 g
s
.38939 .26138 m .39037 .25326 L .41162 .25326 L p .756 g
F P
0 g
s
.41162 .25326 m .41401 .26138 L .38939 .26138 L p .756 g
F P
0 g
s
.41401 .26138 m .41162 .25326 L .43252 .25105 L p .774 g
F P
0 g
s
.43252 .25105 m .43822 .25883 L .41401 .26138 L p .774 g
F P
0 g
s
.1746 .24443 m .19288 .23455 L .21677 .25509 L p .758 g
F P
0 g
s
.23273 .24516 m .21677 .25509 L .19288 .23455 L p .749 g
F P
0 g
s
.58656 .255 m .56997 .24508 L .59002 .22627 L p .712 g
F P
0 g
s
.59002 .22627 m .6087 .23445 L .58656 .255 L p .712 g
F P
0 g
s
.09381 .46395 m .08219 .43364 L .03854 .4007 L p .546 g
F P
0 g
s
.08219 .43364 m .09381 .46395 L .1419 .49056 L p .541 g
F P
0 g
s
.27174 .2516 m .28516 .24336 L .30839 .25428 L p .73 g
F P
0 g
s
.31901 .24641 m .30839 .25428 L .28516 .24336 L p .716 g
F P
0 g
s
.30839 .25428 m .31901 .24641 L .34131 .25382 L p .726 g
F P
0 g
s
.23273 .24516 m .24869 .23684 L .27174 .2516 L p .738 g
F P
0 g
s
.28516 .24336 m .27174 .2516 L .24869 .23684 L p .726 g
F P
0 g
s
.49486 .25423 m .48311 .24637 L .50268 .23672 L p .787 g
F P
0 g
s
.50268 .23672 m .51716 .2433 L .49486 .25423 L p .787 g
F P
0 g
s
.53151 .25154 m .51716 .2433 L .53654 .23007 L p .763 g
F P
0 g
s
.53654 .23007 m .55331 .23677 L .53151 .25154 L p .763 g
F P
0 g
s
.15284 .50567 m .1419 .49056 L .09381 .46395 L p .346 g
F P
0 g
s
.1419 .49056 m .15284 .50567 L .20355 .52622 L p .35 g
F P
0 g
s
.74113 .35698 m .76177 .40054 L .72116 .43349 L p .445 g
F P
0 g
s
.72116 .43349 m .70703 .46382 L .74577 .43267 L p .008 g
F P
0 g
s
.74577 .43267 m .76177 .40054 L .72116 .43349 L p .008 g
F P
0 g
s
.21259 .53395 m .20355 .52622 L .15284 .50567 L p .162 g
F P
0 g
s
.20355 .52622 m .21259 .53395 L .26432 .54875 L p .163 g
F P
0 g
s
.59982 .52614 m .58899 .53387 L .63515 .51441 L p F P
s
.63515 .51441 m .64854 .50556 L .59982 .52614 L p F P
s
.66146 .49045 m .64854 .50556 L .69184 .48035 L p F P
s
.69184 .48035 m .70703 .46382 L .66146 .49045 L p F P
s
.36929 .25107 m .36496 .25885 L .34131 .25382 L p .722 g
F P
0 g
s
.36496 .25885 m .36929 .25107 L .39037 .25326 L p .739 g
F P
0 g
s
.43822 .25883 m .43252 .25105 L .45255 .24669 L p .789 g
F P
0 g
s
.45255 .24669 m .46145 .25379 L .43822 .25883 L p .789 g
F P
0 g
s
.27093 .55155 m .26432 .54875 L .21259 .53395 L p .083 g
F P
0 g
s
.26432 .54875 m .27093 .55155 L .32222 .56097 L p .081 g
F P
0 g
s
.53871 .54869 m .53041 .5515 L .57788 .5375 L p F P
s
.57788 .5375 m .58899 .53387 L .53871 .54869 L p F P
s
.34888 .24671 m .34131 .25382 L .31901 .24641 L p .706 g
F P
0 g
s
.34131 .25382 m .34888 .24671 L .36929 .25107 L p .722 g
F P
0 g
s
.46145 .25379 m .45255 .24669 L .47122 .24027 L p .803 g
F P
0 g
s
.47122 .24027 m .48311 .24637 L .46145 .25379 L p .803 g
F P
0 g
s
.19288 .23455 m .21109 .22636 L .23273 .24516 L p .749 g
F P
0 g
s
.24869 .23684 m .23273 .24516 L .21109 .22636 L p .738 g
F P
0 g
s
.56997 .24508 m .55331 .23677 L .57127 .21973 L p .738 g
F P
0 g
s
.57127 .21973 m .59002 .22627 L .56997 .24508 L p .738 g
F P
0 g
s
.37563 .56455 m .37489 .56571 L .32222 .56097 L p .472 g
F P
0 g
s
.37489 .56571 m .37563 .56455 L .42548 .56454 L p .514 g
F P
0 g
s
.42548 .56454 m .42785 .5657 L .37489 .56571 L p .514 g
F P
0 g
s
.42785 .5657 m .42548 .56454 L .47459 .56006 L p .572 g
F P
0 g
s
.47459 .56006 m .48005 .56094 L .42785 .5657 L p .572 g
F P
0 g
s
.70239 .30473 m .68347 .28575 L .70755 .25524 L p .568 g
F P
0 g
s
.68347 .28575 m .6647 .2697 L .68692 .24104 L p .601 g
F P
0 g
s
.68692 .24104 m .70755 .25524 L .68347 .28575 L p .601 g
F P
0 g
s
.6647 .2697 m .64601 .256 L .66643 .22923 L p .63 g
F P
0 g
s
.66643 .22923 m .68692 .24104 L .6647 .2697 L p .63 g
F P
0 g
s
.72154 .3277 m .70239 .30473 L .72837 .27242 L p .529 g
F P
0 g
s
.70755 .25524 m .72837 .27242 L .70239 .30473 L p .568 g
F P
0 g
s
.24869 .23684 m .26466 .23014 L .28516 .24336 L p .726 g
F P
0 g
s
.29862 .23677 m .28516 .24336 L .26466 .23014 L p .708 g
F P
0 g
s
.28516 .24336 m .29862 .23677 L .31901 .24641 L p .716 g
F P
0 g
s
.51716 .2433 m .50268 .23672 L .51964 .22506 L p .791 g
F P
0 g
s
.51964 .22506 m .53654 .23007 L .51716 .2433 L p .791 g
F P
0 g
s
.64601 .256 m .62736 .24432 L .64601 .21947 L p .658 g
F P
0 g
s
.64601 .21947 m .66643 .22923 L .64601 .256 L p .658 g
F P
0 g
s
.32607 .56009 m .32222 .56097 L .27093 .55155 L p .447 g
F P
0 g
s
.32222 .56097 m .32607 .56009 L .37563 .56455 L p .472 g
F P
0 g
s
.48005 .56094 m .47459 .56006 L .52195 .55118 L p .642 g
F P
0 g
s
.52195 .55118 m .53041 .5515 L .48005 .56094 L p .642 g
F P
0 g
s
.32967 .2403 m .31901 .24641 L .29862 .23677 L p .692 g
F P
0 g
s
.31901 .24641 m .32967 .2403 L .34888 .24671 L p .706 g
F P
0 g
s
.48311 .24637 m .47122 .24027 L .48805 .23193 L p .813 g
F P
0 g
s
.48805 .23193 m .50268 .23672 L .48311 .24637 L p .813 g
F P
0 g
s
.74113 .35698 m .72154 .3277 L .74951 .29364 L p .48 g
F P
0 g
s
.72837 .27242 m .74951 .29364 L .72154 .3277 L p .529 g
F P
0 g
s
.21109 .22636 m .22928 .21981 L .24869 .23684 L p .738 g
F P
0 g
s
.26466 .23014 m .24869 .23684 L .22928 .21981 L p .722 g
F P
0 g
s
.55331 .23677 m .53654 .23007 L .55245 .21483 L p .764 g
F P
0 g
s
.55245 .21483 m .57127 .21973 L .55331 .23677 L p .764 g
F P
0 g
s
.39131 .24708 m .39037 .25326 L .36929 .25107 L p .709 g
F P
0 g
s
.39037 .25326 m .39131 .24708 L .40916 .24708 L p .736 g
F P
0 g
s
.40916 .24708 m .41162 .25326 L .39037 .25326 L p .736 g
F P
0 g
s
.41162 .25326 m .40916 .24708 L .4267 .24522 L p .765 g
F P
0 g
s
.4267 .24522 m .43252 .25105 L .41162 .25326 L p .765 g
F P
0 g
s
.62736 .24432 m .6087 .23445 L .62563 .21154 L p .685 g
F P
0 g
s
.62563 .21154 m .64601 .21947 L .62736 .24432 L p .685 g
F P
0 g
s
.3736 .24523 m .36929 .25107 L .34888 .24671 L p .684 g
F P
0 g
s
.36929 .25107 m .3736 .24523 L .39131 .24708 L p .709 g
F P
0 g
s
.43252 .25105 m .4267 .24522 L .44351 .24155 L p .792 g
F P
0 g
s
.44351 .24155 m .45255 .24669 L .43252 .25105 L p .792 g
F P
0 g
s
.6087 .23445 m .59002 .22627 L .60526 .20534 L p .711 g
F P
0 g
s
.60526 .20534 m .62563 .21154 L .6087 .23445 L p .711 g
F P
0 g
s
.76177 .40054 m .74113 .35698 L .77119 .32124 L p .405 g
F P
0 g
s
.74951 .29364 m .77119 .32124 L .74113 .35698 L p .48 g
F P
0 g
s
.15284 .50567 m .16454 .51451 L .21259 .53395 L p .162 g
F P
0 g
s
.21259 .53395 m .22208 .53758 L .27093 .55155 L p .083 g
F P
0 g
s
.22208 .53758 m .21259 .53395 L .16454 .51451 L p .273 g
F P
0 g
s
.58899 .53387 m .57788 .5375 L .62138 .51915 L p .658 g
F P
0 g
s
.62138 .51915 m .63515 .51441 L .58899 .53387 L p .658 g
F P
0 g
s
.35648 .24157 m .34888 .24671 L .32967 .2403 L p .664 g
F P
0 g
s
.34888 .24671 m .35648 .24157 L .3736 .24523 L p .684 g
F P
0 g
s
.45255 .24669 m .44351 .24155 L .45915 .23615 L p .816 g
F P
0 g
s
.45915 .23615 m .47122 .24027 L .45255 .24669 L p .816 g
F P
0 g
s
.26466 .23014 m .28067 .22512 L .29862 .23677 L p .708 g
F P
0 g
s
.31213 .23197 m .29862 .23677 L .28067 .22512 L p .68 g
F P
0 g
s
.29862 .23677 m .31213 .23197 L .32967 .2403 L p .692 g
F P
0 g
s
.50268 .23672 m .48805 .23193 L .50259 .22186 L p .819 g
F P
0 g
s
.50259 .22186 m .51964 .22506 L .50268 .23672 L p .819 g
F P
0 g
s
.09381 .46395 m .10712 .48048 L .15284 .50567 L p .346 g
F P
0 g
s
.16454 .51451 m .15284 .50567 L .10712 .48048 L p .149 g
F P
0 g
s
.64854 .50556 m .63515 .51441 L .67606 .49059 L p F P
s
.67606 .49059 m .69184 .48035 L .64854 .50556 L p F P
s
.27783 .55123 m .27093 .55155 L .22208 .53758 L p .438 g
F P
0 g
s
.27093 .55155 m .27783 .55123 L .32607 .56009 L p .447 g
F P
0 g
s
.22928 .21981 m .24745 .21491 L .26466 .23014 L p .722 g
F P
0 g
s
.28067 .22512 m .26466 .23014 L .24745 .21491 L p .701 g
F P
0 g
s
.53041 .5515 m .52195 .55118 L .56653 .53801 L p .716 g
F P
0 g
s
.56653 .53801 m .57788 .5375 L .53041 .5515 L p .716 g
F P
0 g
s
.53654 .23007 m .51964 .22506 L .53351 .21165 L p .792 g
F P
0 g
s
.53351 .21165 m .55245 .21483 L .53654 .23007 L p .792 g
F P
0 g
s
.59002 .22627 m .57127 .21973 L .58487 .2008 L p .738 g
F P
0 g
s
.58487 .2008 m .60526 .20534 L .59002 .22627 L p .738 g
F P
0 g
s
.37645 .56079 m .37563 .56455 L .32607 .56009 L p .642 g
F P
0 g
s
.37563 .56455 m .37645 .56079 L .42311 .56078 L p .673 g
F P
0 g
s
.42311 .56078 m .42548 .56454 L .37563 .56455 L p .673 g
F P
0 g
s
.42548 .56454 m .42311 .56078 L .46906 .55658 L p .711 g
F P
0 g
s
.46906 .55658 m .47459 .56006 L .42548 .56454 L p .711 g
F P
0 g
s
.34038 .23618 m .32967 .2403 L .31213 .23197 L p .648 g
F P
0 g
s
.32967 .2403 m .34038 .23618 L .35648 .24157 L p .664 g
F P
0 g
s
.47122 .24027 m .45915 .23615 L .47323 .22914 L p .835 g
F P
0 g
s
.47323 .22914 m .48805 .23193 L .47122 .24027 L p .835 g
F P
0 g
s
.03854 .4007 m .05211 .43282 L .09381 .46395 L p .546 g
F P
0 g
s
.10712 .48048 m .09381 .46395 L .05211 .43282 L p .313 g
F P
0 g
s
.70703 .46382 m .69184 .48035 L .72854 .45091 L p F P
s
.72854 .45091 m .74577 .43267 L .70703 .46382 L p F P
s
.57127 .21973 m .55245 .21483 L .56442 .19794 L p .764 g
F P
0 g
s
.56442 .19794 m .58487 .2008 L .57127 .21973 L p .764 g
F P
0 g
s
.33008 .55661 m .32607 .56009 L .27783 .55123 L p .618 g
F P
0 g
s
.32607 .56009 m .33008 .55661 L .37645 .56079 L p .642 g
F P
0 g
s
.47459 .56006 m .46906 .55658 L .51334 .54825 L p .751 g
F P
0 g
s
.51334 .54825 m .52195 .55118 L .47459 .56006 L p .751 g
F P
0 g
s
.3922 .2432 m .39131 .24708 L .3736 .24523 L p .626 g
F P
0 g
s
.39131 .24708 m .3922 .2432 L .4066 .2432 L p .666 g
F P
0 g
s
.4066 .2432 m .40916 .24708 L .39131 .24708 L p .666 g
F P
0 g
s
.40916 .24708 m .4066 .2432 L .42075 .2417 L p .712 g
F P
0 g
s
.42075 .2417 m .4267 .24522 L .40916 .24708 L p .712 g
F P
0 g
s
.24745 .21491 m .26565 .21172 L .28067 .22512 L p .701 g
F P
0 g
s
.29672 .22191 m .28067 .22512 L .26565 .21172 L p .671 g
F P
0 g
s
.28067 .22512 m .29672 .22191 L .31213 .23197 L p .68 g
F P
0 g
s
.51964 .22506 m .50259 .22186 L .51445 .2103 L p .822 g
F P
0 g
s
.51445 .2103 m .53351 .21165 L .51964 .22506 L p .822 g
F P
0 g
s
.37791 .24171 m .3736 .24523 L .35648 .24157 L p .596 g
F P
0 g
s
.3736 .24523 m .37791 .24171 L .3922 .2432 L p .626 g
F P
0 g
s
.4267 .24522 m .42075 .2417 L .43429 .23873 L p .761 g
F P
0 g
s
.43429 .23873 m .44351 .24155 L .4267 .24522 L p .761 g
F P
0 g
s
.77119 .32124 m .7941 .36329 L .76177 .40054 L p .405 g
F P
0 g
s
.76177 .40054 m .74577 .43267 L .77649 .39751 L p F P
s
.77649 .39751 m .7941 .36329 L .76177 .40054 L p F P
s
.3257 .22918 m .31213 .23197 L .29672 .22191 L p .635 g
F P
0 g
s
.31213 .23197 m .3257 .22918 L .34038 .23618 L p .648 g
F P
0 g
s
.48805 .23193 m .47323 .22914 L .48536 .2207 L p .847 g
F P
0 g
s
.48536 .2207 m .50259 .22186 L .48805 .23193 L p .847 g
F P
0 g
s
.36411 .23875 m .35648 .24157 L .34038 .23618 L p .576 g
F P
0 g
s
.35648 .24157 m .36411 .23875 L .37791 .24171 L p .596 g
F P
0 g
s
.44351 .24155 m .43429 .23873 L .44688 .23438 L p .806 g
F P
0 g
s
.44688 .23438 m .45915 .23615 L .44351 .24155 L p .806 g
F P
0 g
s
.70755 .25524 m .68692 .24104 L .70193 .2099 L p .594 g
F P
0 g
s
.68692 .24104 m .66643 .22923 L .68009 .20019 L p .626 g
F P
0 g
s
.68009 .20019 m .70193 .2099 L .68692 .24104 L p .626 g
F P
0 g
s
.66643 .22923 m .64601 .21947 L .65838 .19256 L p .656 g
F P
0 g
s
.65838 .19256 m .68009 .20019 L .66643 .22923 L p .656 g
F P
0 g
s
.55245 .21483 m .53351 .21165 L .5439 .1968 L p .792 g
F P
0 g
s
.5439 .1968 m .56442 .19794 L .55245 .21483 L p .792 g
F P
0 g
s
.64601 .21947 m .62563 .21154 L .63676 .1868 L p .684 g
F P
0 g
s
.63676 .1868 m .65838 .19256 L .64601 .21947 L p .684 g
F P
0 g
s
.72837 .27242 m .70755 .25524 L .72395 .22203 L p .556 g
F P
0 g
s
.70193 .2099 m .72395 .22203 L .70755 .25524 L p .594 g
F P
0 g
s
.16454 .51451 m .17677 .51924 L .22208 .53758 L p .273 g
F P
0 g
s
.23194 .53808 m .22208 .53758 L .17677 .51924 L p .443 g
F P
0 g
s
.22208 .53758 m .23194 .53808 L .27783 .55123 L p .438 g
F P
0 g
s
.57788 .5375 m .56653 .53801 L .60732 .52077 L p .786 g
F P
0 g
s
.60732 .52077 m .62138 .51915 L .57788 .5375 L p .786 g
F P
0 g
s
.28497 .5483 m .27783 .55123 L .23194 .53808 L p .601 g
F P
0 g
s
.27783 .55123 m .28497 .5483 L .33008 .55661 L p .618 g
F P
0 g
s
.52195 .55118 m .51334 .54825 L .55497 .53592 L p .79 g
F P
0 g
s
.55497 .53592 m .56653 .53801 L .52195 .55118 L p .79 g
F P
0 g
s
.62563 .21154 m .60526 .20534 L .61518 .18277 L p .711 g
F P
0 g
s
.61518 .18277 m .63676 .1868 L .62563 .21154 L p .711 g
F P
0 g
s
.74951 .29364 m .72837 .27242 L .74624 .23718 L p .511 g
F P
0 g
s
.72395 .22203 m .74624 .23718 L .72837 .27242 L p .556 g
F P
0 g
s
.10712 .48048 m .12129 .49071 L .16454 .51451 L p .149 g
F P
0 g
s
.17677 .51924 m .16454 .51451 L .12129 .49071 L p .296 g
F P
0 g
s
.63515 .51441 m .62138 .51915 L .65986 .49672 L p .772 g
F P
0 g
s
.65986 .49672 m .67606 .49059 L .63515 .51441 L p .772 g
F P
0 g
s
.35114 .2344 m .34038 .23618 L .3257 .22918 L p .564 g
F P
0 g
s
.34038 .23618 m .35114 .2344 L .36411 .23875 L p .576 g
F P
0 g
s
.45915 .23615 m .44688 .23438 L .45819 .22873 L p .844 g
F P
0 g
s
.45819 .22873 m .47323 .22914 L .45915 .23615 L p .844 g
F P
0 g
s
.37736 .55471 m .37645 .56079 L .33008 .55661 L p .718 g
F P
0 g
s
.37645 .56079 m .37736 .55471 L .42074 .55471 L p .739 g
F P
0 g
s
.42074 .55471 m .42311 .56078 L .37645 .56079 L p .739 g
F P
0 g
s
.42311 .56078 m .42074 .55471 L .46346 .55079 L p .761 g
F P
0 g
s
.46346 .55079 m .46906 .55658 L .42311 .56078 L p .761 g
F P
0 g
s
.60526 .20534 m .58487 .2008 L .59363 .18043 L p .738 g
F P
0 g
s
.59363 .18043 m .61518 .18277 L .60526 .20534 L p .738 g
F P
0 g
s
.26565 .21172 m .28387 .21036 L .29672 .22191 L p .671 g
F P
0 g
s
.31284 .22074 m .29672 .22191 L .28387 .21036 L p .627 g
F P
0 g
s
.29672 .22191 m .31284 .22074 L .3257 .22918 L p .635 g
F P
0 g
s
.50259 .22186 m .48536 .2207 L .49522 .21101 L p .852 g
F P
0 g
s
.49522 .21101 m .51445 .2103 L .50259 .22186 L p .852 g
F P
0 g
s
.53351 .21165 m .51445 .2103 L .52328 .19752 L p .821 g
F P
0 g
s
.52328 .19752 m .5439 .1968 L .53351 .21165 L p .821 g
F P
0 g
s
.77119 .32124 m .74951 .29364 L .76891 .25642 L p .451 g
F P
0 g
s
.74624 .23718 m .76891 .25642 L .74951 .29364 L p .511 g
F P
0 g
s
.33424 .55082 m .33008 .55661 L .28497 .5483 L p .699 g
F P
0 g
s
.33008 .55661 m .33424 .55082 L .37736 .55471 L p .718 g
F P
0 g
s
.46906 .55658 m .46346 .55079 L .5046 .54303 L p .782 g
F P
0 g
s
.5046 .54303 m .51334 .54825 L .46906 .55658 L p .782 g
F P
0 g
s
.58487 .2008 m .56442 .19794 L .57207 .17978 L p .764 g
F P
0 g
s
.57207 .17978 m .59363 .18043 L .58487 .2008 L p .764 g
F P
0 g
s
.33935 .22876 m .3257 .22918 L .31284 .22074 L p .558 g
F P
0 g
s
.3257 .22918 m .33935 .22876 L .35114 .2344 L p .564 g
F P
0 g
s
.47323 .22914 m .45819 .22873 L .46792 .22193 L p .869 g
F P
0 g
s
.46792 .22193 m .48536 .2207 L .47323 .22914 L p .869 g
F P
0 g
s
.05211 .43282 m .06758 .45105 L .10712 .48048 L p .313 g
F P
0 g
s
.12129 .49071 m .10712 .48048 L .06758 .45105 L p .146 g
F P
0 g
s
.69184 .48035 m .67606 .49059 L .71065 .46281 L p .754 g
F P
0 g
s
.71065 .46281 m .72854 .45091 L .69184 .48035 L p .754 g
F P
0 g
s
.39302 .24223 m .3922 .2432 L .37791 .24171 L p .441 g
F P
0 g
s
.38221 .2411 m .39302 .24223 L p .38911 .2421 L .441 g
F P
0 g
s
.37791 .24171 m .38221 .2411 L p .38911 .2421 L .441 g
F P
0 g
s
.37177 .23886 m .38221 .2411 L p .37753 .24049 L .414 g
F P
0 g
s
.36411 .23875 m .37177 .23886 L p .37753 .24049 L .414 g
F P
0 g
s
.36197 .23557 m .37177 .23886 L p .36644 .23771 L .403 g
F P
0 g
s
.35114 .2344 m .36197 .23557 L p .36644 .23771 L .403 g
F P
0 g
s
.35307 .2313 m .36197 .23557 L p .35613 .23381 L .406 g
F P
0 g
s
.33935 .22876 m .35307 .2313 L p .35613 .23381 L .406 g
F P
0 g
s
.35307 .2313 m .34531 .22618 L p .34979 .22862 L .258 g
F P
0 g
s
.36197 .23557 m .35307 .2313 L p .35718 .23327 L .092 g
F P
0 g
s
.38221 .2411 m .37791 .24171 L .36411 .23875 L p .414 g
F P
0 g
s
.37177 .23886 m .36411 .23875 L .35114 .2344 L p .403 g
F P
0 g
s
.36197 .23557 m .35114 .2344 L .33935 .22876 L p .406 g
F P
0 g
s
.37285 .24079 m .36197 .23557 L p .35718 .23327 L .092 g
F P
0 g
s
.37177 .23886 m .36197 .23557 L p .36559 .23711 L .102 g
F P
0 g
s
.36197 .23557 m .37285 .24079 L .37944 .243 L p .102 g
F P
0 g
s
.36688 .23793 m .37285 .24079 L p .3695 .23918 L .092 g
F P
0 g
s
.35307 .2313 m .36688 .23793 L p .3695 .23918 L .092 g
F P
0 g
s
.36688 .23793 m .35307 .2313 L p .34979 .22862 L .258 g
F P
0 g
s
.37944 .243 m .37177 .23886 L p .36559 .23711 L .102 g
F P
0 g
s
.36168 .23449 m .36688 .23793 L p .36322 .23594 L .258 g
F P
0 g
s
.34531 .22618 m .36168 .23449 L p .36322 .23594 L .258 g
F P
0 g
s
.36168 .23449 m .35741 .23057 L p .36006 .23297 L .087 g
F P
0 g
s
.36688 .23793 m .36168 .23449 L p .36412 .23661 L .183 g
F P
0 g
s
.37813 .24932 m .38074 .25105 L p .37944 .24991 L .183 g
F P
0 g
s
.36168 .23449 m .37813 .24932 L p .37944 .24991 L .183 g
F P
0 g
s
.37813 .24932 m .36168 .23449 L p .36006 .23297 L .087 g
F P
0 g
s
.35741 .23057 m .37598 .24735 L .37813 .24932 L p .087 g
F P
0 g
s
.37813 .24932 m .37598 .24735 L .37678 .24871 L p .433 g
F P
0 g
s
.37678 .24871 m .39452 .2789 L .37813 .24932 L p .433 g
F P
0 g
s
.38074 .25105 m .36688 .23793 L p .36412 .23661 L .183 g
F P
0 g
s
.38221 .2411 m .37177 .23886 L p .37481 .24003 L .1 g
F P
0 g
s
.38646 .24451 m .38221 .2411 L p .37481 .24003 L .1 g
F P
0 g
s
.39302 .24223 m .38221 .2411 L p .3846 .24196 L .088 g
F P
0 g
s
.3922 .2432 m .39302 .24223 L p .40088 .24248 L .492 g
F P
0 g
s
.40392 .24223 m .4066 .2432 L .3922 .2432 L p .492 g
F P
0 g
s
.39374 .24527 m .39302 .24223 L p .3846 .24196 L .088 g
F P
0 g
s
.39302 .24223 m .40392 .24223 L p .40088 .24248 L .492 g
F P
0 g
s
.4066 .2432 m .40392 .24223 L .41463 .24109 L p .561 g
F P
0 g
s
.41463 .24109 m .42075 .2417 L .4066 .2432 L p .561 g
F P
0 g
s
.42075 .2417 m .41703 .24133 L p .42487 .23885 L .645 g
F P
0 g
s
.42487 .23885 m .43429 .23873 L .42075 .2417 L p .645 g
F P
0 g
s
.43429 .23873 m .42487 .23885 L .43438 .23555 L p .732 g
F P
0 g
s
.42158 .24078 m .4313 .23681 L p .42487 .23885 L F P
s
.4313 .23681 m .43438 .23555 L .42487 .23885 L p F P
s
.41703 .24133 m .41463 .24109 L .42487 .23885 L p .645 g
F P
0 g
s
.56442 .19794 m .5439 .1968 L .55046 .18088 L p .79 g
F P
0 g
s
.55046 .18088 m .57207 .17978 L .56442 .19794 L p .79 g
F P
0 g
s
.43438 .23555 m .44688 .23438 L .43429 .23873 L p .732 g
F P
0 g
s
.28387 .21036 m .30215 .21106 L .31284 .22074 L p .627 g
F P
0 g
s
.17677 .51924 m .18943 .52086 L .23194 .53808 L p .443 g
F P
0 g
s
.2421 .53599 m .23194 .53808 L .18943 .52086 L p .592 g
F P
0 g
s
.23194 .53808 m .2421 .53599 L .28497 .5483 L p .601 g
F P
0 g
s
.51445 .2103 m .49522 .21101 L .50252 .20033 L p .851 g
F P
0 g
s
.50252 .20033 m .52328 .19752 L .51445 .2103 L p .851 g
F P
0 g
s
.56653 .53801 m .55497 .53592 L .593 .51979 L p .823 g
F P
0 g
s
.593 .51979 m .60732 .52077 L .56653 .53801 L p .823 g
F P
0 g
s
.7941 .36329 m .77119 .32124 L .79221 .28213 L p .355 g
F P
0 g
s
.76891 .25642 m .79221 .28213 L .77119 .32124 L p .451 g
F P
0 g
s
.32903 .22196 m .31284 .22074 L .30215 .21106 L p .557 g
F P
0 g
s
.31284 .22074 m .32903 .22196 L .33935 .22876 L p .558 g
F P
0 g
s
.48536 .2207 m .46792 .22193 L .47579 .21414 L p .881 g
F P
0 g
s
.47579 .21414 m .49522 .21101 L .48536 .2207 L p .881 g
F P
0 g
s
.29233 .54307 m .28497 .5483 L .2421 .53599 L p .684 g
F P
0 g
s
.28497 .5483 m .29233 .54307 L .33424 .55082 L p .699 g
F P
0 g
s
.51334 .54825 m .5046 .54303 L .54323 .53154 L p .802 g
F P
0 g
s
.54323 .53154 m .55497 .53592 L .51334 .54825 L p .802 g
F P
0 g
s
.44688 .23438 m .43438 .23555 L .4429 .23128 L p .81 g
F P
0 g
s
.4429 .23128 m .45819 .22873 L .44688 .23438 L p .81 g
F P
0 g
s
.12129 .49071 m .13608 .49683 L .17677 .51924 L p .296 g
F P
0 g
s
.18943 .52086 m .17677 .51924 L .13608 .49683 L p .458 g
F P
0 g
s
.62138 .51915 m .60732 .52077 L .64332 .49972 L p .842 g
F P
0 g
s
.64332 .49972 m .65986 .49672 L .62138 .51915 L p .842 g
F P
0 g
s
.37833 .5465 m .37736 .55471 L .33424 .55082 L p .745 g
F P
0 g
s
.37736 .55471 m .37833 .5465 L .41838 .5465 L p .757 g
F P
0 g
s
.41838 .5465 m .42074 .55471 L .37736 .55471 L p .757 g
F P
0 g
s
.42074 .55471 m .41838 .5465 L .4578 .54287 L p .769 g
F P
0 g
s
.4578 .54287 m .46346 .55079 L .42074 .55471 L p .769 g
F P
0 g
s
.5439 .1968 m .52328 .19752 L .52879 .18385 L p .817 g
F P
0 g
s
.52879 .18385 m .55046 .18088 L .5439 .1968 L p .817 g
F P
0 g
s
.74577 .43267 m .72854 .45091 L .75751 .41772 L p .728 g
F P
0 g
s
.75751 .41772 m .77649 .39751 L .74577 .43267 L p .728 g
F P
0 g
s
.33855 .54289 m .33424 .55082 L .29233 .54307 L p .733 g
F P
0 g
s
.33424 .55082 m .33855 .54289 L .37833 .5465 L p .745 g
F P
0 g
s
.46346 .55079 m .4578 .54287 L .49573 .53568 L p .78 g
F P
0 g
s
.49573 .53568 m .5046 .54303 L .46346 .55079 L p .78 g
F P
0 g
s
.68009 .20019 m .65838 .19256 L .66394 .16425 L p .656 g
F P
0 g
s
.65838 .19256 m .63676 .1868 L .64161 .1608 L p .685 g
F P
0 g
s
.64161 .1608 m .66394 .16425 L .65838 .19256 L p .685 g
F P
0 g
s
.35307 .2313 m .33935 .22876 L .32903 .22196 L p .422 g
F P
0 g
s
.45819 .22873 m .4429 .23128 L .45021 .22615 L p .867 g
F P
0 g
s
.45021 .22615 m .46792 .22193 L .45819 .22873 L p .867 g
F P
0 g
s
.63676 .1868 m .61518 .18277 L .61937 .15911 L p .712 g
F P
0 g
s
.61937 .15911 m .64161 .1608 L .63676 .1868 L p .712 g
F P
0 g
s
.70193 .2099 m .68009 .20019 L .6864 .16958 L p .624 g
F P
0 g
s
.66394 .16425 m .6864 .16958 L .68009 .20019 L p .656 g
F P
0 g
s
.61518 .18277 m .59363 .18043 L .5972 .15912 L p .738 g
F P
0 g
s
.5972 .15912 m .61937 .15911 L .61518 .18277 L p .738 g
F P
0 g
s
.30215 .21106 m .32049 .21418 L .32903 .22196 L p .557 g
F P
0 g
s
.49522 .21101 m .47579 .21414 L .48158 .20556 L p .882 g
F P
0 g
s
.48158 .20556 m .50252 .20033 L .49522 .21101 L p .882 g
F P
0 g
s
.72395 .22203 m .70193 .2099 L .70905 .177 L p .588 g
F P
0 g
s
.6864 .16958 m .70905 .177 L .70193 .2099 L p .624 g
F P
0 g
s
.52328 .19752 m .50252 .20033 L .50702 .18891 L p .845 g
F P
0 g
s
.50702 .18891 m .52879 .18385 L .52328 .19752 L p .845 g
F P
0 g
s
.06758 .45105 m .084 .46295 L .12129 .49071 L p .146 g
F P
0 g
s
.13608 .49683 m .12129 .49071 L .084 .46295 L p .323 g
F P
0 g
s
.67606 .49059 m .65986 .49672 L .69228 .47059 L p .858 g
F P
0 g
s
.69228 .47059 m .71065 .46281 L .67606 .49059 L p .858 g
F P
0 g
s
.59363 .18043 m .57207 .17978 L .57507 .16082 L p .762 g
F P
0 g
s
.57507 .16082 m .5972 .15912 L .59363 .18043 L p .762 g
F P
0 g
s
.74624 .23718 m .72395 .22203 L .73193 .18688 L p .545 g
F P
0 g
s
.70905 .177 m .73193 .18688 L .72395 .22203 L p .588 g
F P
0 g
s
.34531 .22618 m .32903 .22196 L .32049 .21418 L p .444 g
F P
0 g
s
.32903 .22196 m .34531 .22618 L .35307 .2313 L p .422 g
F P
0 g
s
.46792 .22193 m .45021 .22615 L .45611 .22029 L p .9 g
F P
0 g
s
.45611 .22029 m .47579 .21414 L .46792 .22193 L p .9 g
F P
0 g
s
.18943 .52086 m .20246 .51987 L .2421 .53599 L p .592 g
F P
0 g
s
.25255 .5316 m .2421 .53599 L .20246 .51987 L p .671 g
F P
0 g
s
.2421 .53599 m .25255 .5316 L .29233 .54307 L p .684 g
F P
0 g
s
.57207 .17978 m .55046 .18088 L .55294 .16428 L p .786 g
F P
0 g
s
.55294 .16428 m .57507 .16082 L .57207 .17978 L p .786 g
F P
0 g
s
.55497 .53592 m .54323 .53154 L .57845 .51653 L p .818 g
F P
0 g
s
.57845 .51653 m .593 .51979 L .55497 .53592 L p .818 g
F P
0 g
s
.39302 .24223 m .39374 .24527 L .40109 .24527 L p .066 g
F P
0 g
s
.40109 .24527 m .40392 .24223 L .39302 .24223 L p .066 g
F P
0 g
s
.40392 .24223 m .40109 .24527 L .4083 .2445 L p .035 g
F P
0 g
s
.4083 .2445 m .41463 .24109 L .40392 .24223 L p .035 g
F P
0 g
s
.38221 .2411 m .38646 .24451 L .39374 .24527 L p .088 g
F P
0 g
s
.41463 .24109 m .4083 .2445 L .41519 .24299 L p F P
s
.41519 .24299 m .42487 .23885 L .41463 .24109 L p F P
s
.29989 .53572 m .29233 .54307 L .25255 .5316 L p .722 g
F P
0 g
s
.29233 .54307 m .29989 .53572 L .33855 .54289 L p .733 g
F P
0 g
s
.5046 .54303 m .49573 .53568 L .53131 .52505 L p .79 g
F P
0 g
s
.53131 .52505 m .54323 .53154 L .5046 .54303 L p .79 g
F P
0 g
s
.79221 .28213 m .81691 .32243 L .7941 .36329 L p .355 g
F P
0 g
s
.7941 .36329 m .77649 .39751 L .79802 .35899 L p F P
s
.79802 .35899 m .81691 .32243 L .7941 .36329 L p F P
s
.37177 .23886 m .37944 .243 L .38646 .24451 L p .1 g
F P
0 g
s
.42487 .23885 m .41519 .24299 L .42158 .24078 L p F P
s
.13608 .49683 m .15134 .49982 L .18943 .52086 L p .458 g
F P
0 g
s
.20246 .51987 m .18943 .52086 L .15134 .49982 L p .588 g
F P
0 g
s
.60732 .52077 m .593 .51979 L .62648 .50012 L p .848 g
F P
0 g
s
.62648 .50012 m .64332 .49972 L .60732 .52077 L p .848 g
F P
0 g
s
.37938 .53625 m .37833 .5465 L .33855 .54289 L p .75 g
F P
0 g
s
.37833 .5465 m .37938 .53625 L .41602 .53624 L p .755 g
F P
0 g
s
.41602 .53624 m .41838 .5465 L .37833 .5465 L p .755 g
F P
0 g
s
.41838 .5465 m .41602 .53624 L .45208 .5329 L p .76 g
F P
0 g
s
.45208 .5329 m .4578 .54287 L .41838 .5465 L p .76 g
F P
0 g
s
.55046 .18088 m .52879 .18385 L .53079 .16962 L p .811 g
F P
0 g
s
.53079 .16962 m .55294 .16428 L .55046 .18088 L p .811 g
F P
0 g
s
.76891 .25642 m .74624 .23718 L .75514 .1998 L p .491 g
F P
0 g
s
.73193 .18688 m .75514 .1998 L .74624 .23718 L p .545 g
F P
0 g
s
.50252 .20033 m .48158 .20556 L .48512 .19642 L p .874 g
F P
0 g
s
.48512 .19642 m .50702 .18891 L .50252 .20033 L p .874 g
F P
0 g
s
.43438 .23555 m .42449 .23959 L p .4273 .23791 L .675 g
F P
0 g
s
.4273 .23791 m .4429 .23128 L .43438 .23555 L p .675 g
F P
0 g
s
.4429 .23128 m .43084 .23641 L p .43219 .23448 L .8 g
F P
0 g
s
.43084 .23641 m .4273 .23791 L .43219 .23448 L p .8 g
F P
0 g
s
.41373 .24931 m .42967 .2365 L p .4273 .23791 L F P
s
.42967 .2365 m .43219 .23448 L .4273 .23791 L p F P
s
.42449 .23959 m .42158 .24078 L .4273 .23791 L p .675 g
F P
0 g
s
.41128 .25104 m .4273 .23791 L .42158 .24078 L p F P
s
.4273 .23791 m .41255 .25 L p .41373 .24931 L F P
s
.41255 .25 m .41128 .25104 L .41373 .24931 L p F P
s
.41373 .24931 m .39452 .2789 L .41479 .2487 L p F P
s
.43219 .23448 m .4152 .24814 L p .4157 .24734 L .775 g
F P
0 g
s
.4152 .24814 m .41373 .24931 L .4157 .24734 L p .775 g
F P
0 g
s
.41479 .2487 m .4157 .24734 L .41373 .24931 L p F P
s
.4157 .24734 m .39452 .2789 L .41615 .24664 L p .699 g
F P
0 g
s
.42158 .24078 m .4084 .25248 L .41128 .25104 L p F P
s
.41615 .24664 m .41712 .24519 L .4157 .24734 L p .699 g
F P
0 g
s
.4157 .24734 m .43333 .23285 L p .43219 .23448 L .775 g
F P
0 g
s
.43333 .23285 m .43612 .23055 L .43219 .23448 L p .775 g
F P
0 g
s
.32049 .21418 m .3389 .22031 L .34531 .22618 L p .444 g
F P
0 g
s
.47579 .21414 m .45611 .22029 L .46042 .21384 L p .909 g
F P
0 g
s
.46042 .21384 m .48158 .20556 L .47579 .21414 L p .909 g
F P
0 g
s
.34298 .53293 m .33855 .54289 L .29989 .53572 L p .745 g
F P
0 g
s
.33855 .54289 m .34298 .53293 L .37938 .53625 L p .75 g
F P
0 g
s
.4578 .54287 m .45208 .5329 L .48676 .5263 L p .765 g
F P
0 g
s
.48676 .5263 m .49573 .53568 L .4578 .54287 L p .765 g
F P
0 g
s
.52879 .18385 m .50702 .18891 L .50858 .17705 L p .835 g
F P
0 g
s
.50858 .17705 m .53079 .16962 L .52879 .18385 L p .835 g
F P
0 g
s
.72854 .45091 m .71065 .46281 L .73782 .43155 L p .871 g
F P
0 g
s
.73782 .43155 m .75751 .41772 L .72854 .45091 L p .871 g
F P
0 g
s
.43219 .23448 m .45021 .22615 L .4429 .23128 L p .8 g
F P
0 g
s
.084 .46295 m .10108 .47072 L .13608 .49683 L p .323 g
F P
0 g
s
.15134 .49982 m .13608 .49683 L .10108 .47072 L p .477 g
F P
0 g
s
.79221 .28213 m .76891 .25642 L .7788 .21686 L p .417 g
F P
0 g
s
.75514 .1998 m .7788 .21686 L .76891 .25642 L p .491 g
F P
0 g
s
.65986 .49672 m .64332 .49972 L .67355 .47523 L p .878 g
F P
0 g
s
.67355 .47523 m .69228 .47059 L .65986 .49672 L p .878 g
F P
0 g
s
.20246 .51987 m .21581 .51661 L .25255 .5316 L p .671 g
F P
0 g
s
.26324 .5251 m .25255 .5316 L .21581 .51661 L p .713 g
F P
0 g
s
.25255 .5316 m .26324 .5251 L .29989 .53572 L p .722 g
F P
0 g
s
.54323 .53154 m .53131 .52505 L .56369 .51116 L p .797 g
F P
0 g
s
.56369 .51116 m .57845 .51653 L .54323 .53154 L p .797 g
F P
0 g
s
.48158 .20556 m .46042 .21384 L .46303 .20697 L p .902 g
F P
0 g
s
.46303 .20697 m .48512 .19642 L .48158 .20556 L p .902 g
F P
0 g
s
.36168 .23449 m .34531 .22618 L .3389 .22031 L p .287 g
F P
0 g
s
.45021 .22615 m .43219 .23448 L .43612 .23055 L p .886 g
F P
0 g
s
.43612 .23055 m .45611 .22029 L .45021 .22615 L p .886 g
F P
0 g
s
.30764 .52633 m .29989 .53572 L .26324 .5251 L p .74 g
F P
0 g
s
.29989 .53572 m .30764 .52633 L .34298 .53293 L p .745 g
F P
0 g
s
.49573 .53568 m .48676 .5263 L .51924 .51653 L p .769 g
F P
0 g
s
.51924 .51653 m .53131 .52505 L .49573 .53568 L p .769 g
F P
0 g
s
.50702 .18891 m .48512 .19642 L .48628 .18694 L p .86 g
F P
0 g
s
.48628 .18694 m .50858 .17705 L .50702 .18891 L p .86 g
F P
0 g
s
.61937 .15911 m .5972 .15912 L .59535 .13741 L p .738 g
F P
0 g
s
.5972 .15912 m .57507 .16082 L .57325 .14155 L p .76 g
F P
0 g
s
.57325 .14155 m .59535 .13741 L .5972 .15912 L p .76 g
F P
0 g
s
.64161 .1608 m .61937 .15911 L .61754 .13497 L p .713 g
F P
0 g
s
.59535 .13741 m .61754 .13497 L .61937 .15911 L p .738 g
F P
0 g
s
.15134 .49982 m .16702 .50022 L .20246 .51987 L p .588 g
F P
0 g
s
.21581 .51661 m .20246 .51987 L .16702 .50022 L p .662 g
F P
0 g
s
.57507 .16082 m .55294 .16428 L .55119 .14745 L p .781 g
F P
0 g
s
.55119 .14745 m .57325 .14155 L .57507 .16082 L p .781 g
F P
0 g
s
.66394 .16425 m .64161 .1608 L .63983 .13423 L p .687 g
F P
0 g
s
.61754 .13497 m .63983 .13423 L .64161 .1608 L p .713 g
F P
0 g
s
.593 .51979 m .57845 .51653 L .60938 .49825 L p .83 g
F P
0 g
s
.60938 .49825 m .62648 .50012 L .593 .51979 L p .83 g
F P
0 g
s
.38049 .52399 m .37938 .53625 L .34298 .53293 L p .747 g
F P
0 g
s
.37938 .53625 m .38049 .52399 L .41367 .52398 L p .747 g
F P
0 g
s
.41367 .52398 m .41602 .53624 L .37938 .53625 L p .747 g
F P
0 g
s
.41602 .53624 m .41367 .52398 L .44631 .52094 L p .747 g
F P
0 g
s
.44631 .52094 m .45208 .5329 L .41602 .53624 L p .747 g
F P
0 g
s
.55294 .16428 m .53079 .16962 L .52915 .15522 L p .802 g
F P
0 g
s
.52915 .15522 m .55119 .14745 L .55294 .16428 L p .802 g
F P
0 g
s
.6864 .16958 m .66394 .16425 L .66227 .13525 L p .658 g
F P
0 g
s
.63983 .13423 m .66227 .13525 L .66394 .16425 L p .687 g
F P
0 g
s
.3389 .22031 m .35741 .23057 L .36168 .23449 L p .287 g
F P
0 g
s
.45611 .22029 m .43612 .23055 L .43898 .22624 L p .924 g
F P
0 g
s
.43898 .22624 m .46042 .21384 L .45611 .22029 L p .924 g
F P
0 g
s
.34754 .52096 m .34298 .53293 L .30764 .52633 L p .747 g
F P
0 g
s
.34298 .53293 m .34754 .52096 L .38049 .52399 L p .747 g
F P
0 g
s
.45208 .5329 m .44631 .52094 L .47768 .51492 L p .747 g
F P
0 g
s
.47768 .51492 m .48676 .5263 L .45208 .5329 L p .747 g
F P
0 g
s
.53079 .16962 m .50858 .17705 L .50711 .16508 L p .822 g
F P
0 g
s
.50711 .16508 m .52915 .15522 L .53079 .16962 L p .822 g
F P
0 g
s
.70905 .177 m .6864 .16958 L .68489 .13815 L p .624 g
F P
0 g
s
.66227 .13525 m .68489 .13815 L .6864 .16958 L p .658 g
F P
0 g
s
.39432 .25474 m .39374 .24527 L .38646 .24451 L p .16 g
F P
0 g
s
.39374 .24527 m .39432 .25474 L .39803 .25474 L p .139 g
F P
0 g
s
.39803 .25474 m .40109 .24527 L .39374 .24527 L p .139 g
F P
0 g
s
.40109 .24527 m .39803 .25474 L .40168 .25435 L p .112 g
F P
0 g
s
.40168 .25435 m .4083 .2445 L .40109 .24527 L p .112 g
F P
0 g
s
.81691 .32243 m .79221 .28213 L .80318 .24045 L p .29 g
F P
0 g
s
.7788 .21686 m .80318 .24045 L .79221 .28213 L p .417 g
F P
0 g
s
.39063 .25435 m .38646 .24451 L .37944 .243 L p .197 g
F P
0 g
s
.38646 .24451 m .39063 .25435 L .39432 .25474 L p .16 g
F P
0 g
s
.4083 .2445 m .40168 .25435 L .40517 .25359 L p .076 g
F P
0 g
s
.40517 .25359 m .41519 .24299 L .4083 .2445 L p .076 g
F P
0 g
s
.48512 .19642 m .46303 .20697 L .46384 .19987 L p .885 g
F P
0 g
s
.46384 .19987 m .48628 .18694 L .48512 .19642 L p .885 g
F P
0 g
s
.38708 .2536 m .37944 .243 L .37285 .24079 L p .217 g
F P
0 g
s
.37944 .243 m .38708 .2536 L .39063 .25435 L p .197 g
F P
0 g
s
.41519 .24299 m .40517 .25359 L .4084 .25248 L p .03 g
F P
0 g
s
.4084 .25248 m .42158 .24078 L .41519 .24299 L p .03 g
F P
0 g
s
.10108 .47072 m .11868 .47535 L .15134 .49982 L p .477 g
F P
0 g
s
.16702 .50022 m .15134 .49982 L .11868 .47535 L p .587 g
F P
0 g
s
.64332 .49972 m .62648 .50012 L .6545 .47728 L p .864 g
F P
0 g
s
.6545 .47728 m .67355 .47523 L .64332 .49972 L p .864 g
F P
0 g
s
.71065 .46281 m .69228 .47059 L .71764 .44123 L p .906 g
F P
0 g
s
.71764 .44123 m .73782 .43155 L .71065 .46281 L p .906 g
F P
0 g
s
.50858 .17705 m .48628 .18694 L .48501 .17738 L p .842 g
F P
0 g
s
.48501 .17738 m .50711 .16508 L .50858 .17705 L p .842 g
F P
0 g
s
.46042 .21384 m .43898 .22624 L .44068 .22166 L p .927 g
F P
0 g
s
.44068 .22166 m .46303 .20697 L .46042 .21384 L p .927 g
F P
0 g
s
.73193 .18688 m .70905 .177 L .70774 .14316 L p .584 g
F P
0 g
s
.68489 .13815 m .70774 .14316 L .70905 .177 L p .624 g
F P
0 g
s
.77649 .39751 m .75751 .41772 L .77767 .38142 L p .874 g
F P
0 g
s
.77767 .38142 m .79802 .35899 L .77649 .39751 L p .874 g
F P
0 g
s
.38375 .25248 m .37285 .24079 L .36688 .23793 L p .215 g
F P
0 g
s
.37285 .24079 m .38375 .25248 L .38708 .2536 L p .217 g
F P
0 g
s
.21581 .51661 m .22946 .51123 L .26324 .5251 L p .713 g
F P
0 g
s
.27417 .51658 m .26324 .5251 L .22946 .51123 L p .735 g
F P
0 g
s
.26324 .5251 m .27417 .51658 L .30764 .52633 L p .74 g
F P
0 g
s
.53131 .52505 m .51924 .51653 L .54875 .5038 L p .772 g
F P
0 g
s
.54875 .5038 m .56369 .51116 L .53131 .52505 L p .772 g
F P
0 g
s
.31556 .51496 m .30764 .52633 L .27417 .51658 L p .747 g
F P
0 g
s
.30764 .52633 m .31556 .51496 L .34754 .52096 L p .747 g
F P
0 g
s
.48676 .5263 m .47768 .51492 L .50702 .50604 L p .747 g
F P
0 g
s
.50702 .50604 m .51924 .51653 L .48676 .5263 L p .747 g
F P
0 g
s
.36688 .23793 m .38074 .25105 L .38375 .25248 L p .215 g
F P
0 g
s
.16702 .50022 m .18304 .49834 L .21581 .51661 L p .662 g
F P
0 g
s
.22946 .51123 m .21581 .51661 L .18304 .49834 L p .705 g
F P
0 g
s
.57845 .51653 m .56369 .51116 L .59206 .49428 L p .803 g
F P
0 g
s
.59206 .49428 m .60938 .49825 L .57845 .51653 L p .803 g
F P
0 g
s
.38167 .50969 m .38049 .52399 L .34754 .52096 L p .739 g
F P
0 g
s
.38049 .52399 m .38167 .50969 L .41133 .50969 L p .735 g
F P
0 g
s
.41133 .50969 m .41367 .52398 L .38049 .52399 L p .735 g
F P
0 g
s
.41367 .52398 m .41133 .50969 L .4405 .50695 L p .731 g
F P
0 g
s
.4405 .50695 m .44631 .52094 L .41367 .52398 L p .731 g
F P
0 g
s
.48628 .18694 m .46384 .19987 L .46281 .19273 L p .862 g
F P
0 g
s
.46281 .19273 m .48501 .17738 L .48628 .18694 L p .862 g
F P
0 g
s
.75514 .1998 m .73193 .18688 L .73088 .15064 L p .535 g
F P
0 g
s
.70774 .14316 m .73088 .15064 L .73193 .18688 L p .584 g
F P
0 g
s
.46303 .20697 m .44068 .22166 L .44118 .21694 L p .909 g
F P
0 g
s
.44118 .21694 m .46384 .19987 L .46303 .20697 L p .909 g
F P
0 g
s
.35221 .50697 m .34754 .52096 L .31556 .51496 L p .743 g
F P
0 g
s
.34754 .52096 m .35221 .50697 L .38167 .50969 L p .739 g
F P
0 g
s
.44631 .52094 m .4405 .50695 L .46851 .50154 L p .727 g
F P
0 g
s
.46851 .50154 m .47768 .51492 L .44631 .52094 L p .727 g
F P
0 g
s
.57325 .14155 m .55119 .14745 L .54516 .13084 L p .775 g
F P
0 g
s
.55119 .14745 m .52915 .15522 L .52386 .14104 L p .792 g
F P
0 g
s
.52386 .14104 m .54516 .13084 L .55119 .14745 L p .792 g
F P
0 g
s
.59535 .13741 m .57325 .14155 L .56653 .12251 L p .757 g
F P
0 g
s
.54516 .13084 m .56653 .12251 L .57325 .14155 L p .775 g
F P
0 g
s
.52915 .15522 m .50711 .16508 L .50258 .15331 L p .808 g
F P
0 g
s
.50258 .15331 m .52386 .14104 L .52915 .15522 L p .808 g
F P
0 g
s
.61754 .13497 m .59535 .13741 L .58798 .11592 L p .738 g
F P
0 g
s
.56653 .12251 m .58798 .11592 L .59535 .13741 L p .757 g
F P
0 g
s
.43612 .23055 m .4157 .24734 L .41712 .24519 L p .892 g
F P
0 g
s
.41712 .24519 m .43898 .22624 L .43612 .23055 L p .892 g
F P
0 g
s
.50711 .16508 m .48501 .17738 L .4813 .16801 L p .823 g
F P
0 g
s
.4813 .16801 m .50258 .15331 L .50711 .16508 L p .823 g
F P
0 g
s
.63983 .13423 m .61754 .13497 L .60955 .11102 L p .715 g
F P
0 g
s
.58798 .11592 m .60955 .11102 L .61754 .13497 L p .738 g
F P
0 g
s
.11868 .47535 m .13671 .47739 L .16702 .50022 L p .587 g
F P
0 g
s
.18304 .49834 m .16702 .50022 L .13671 .47739 L p .655 g
F P
0 g
s
.62648 .50012 m .60938 .49825 L .63518 .47705 L p .837 g
F P
0 g
s
.63518 .47705 m .6545 .47728 L .62648 .50012 L p .837 g
F P
0 g
s
.22946 .51123 m .24338 .50386 L .27417 .51658 L p .735 g
F P
0 g
s
.28532 .50609 m .27417 .51658 L .24338 .50386 L p .747 g
F P
0 g
s
.27417 .51658 m .28532 .50609 L .31556 .51496 L p .747 g
F P
0 g
s
.51924 .51653 m .50702 .50604 L .53364 .49447 L p .747 g
F P
0 g
s
.53364 .49447 m .54875 .5038 L .51924 .51653 L p .747 g
F P
0 g
s
.46384 .19987 m .44118 .21694 L .44044 .21219 L p .881 g
F P
0 g
s
.44044 .21219 m .46281 .19273 L .46384 .19987 L p .881 g
F P
0 g
s
.7788 .21686 m .75514 .1998 L .75439 .16118 L p .47 g
F P
0 g
s
.73088 .15064 m .75439 .16118 L .75514 .1998 L p .535 g
F P
0 g
s
.69228 .47059 m .67355 .47523 L .69707 .44776 L p .895 g
F P
0 g
s
.69707 .44776 m .71764 .44123 L .69228 .47059 L p .895 g
F P
0 g
s
.43898 .22624 m .41712 .24519 L .41796 .2429 L p .935 g
F P
0 g
s
.41796 .2429 m .44068 .22166 L .43898 .22624 L p .935 g
F P
0 g
s
.32366 .50157 m .31556 .51496 L .28532 .50609 L p .748 g
F P
0 g
s
.31556 .51496 m .32366 .50157 L .35221 .50697 L p .743 g
F P
0 g
s
.47768 .51492 m .46851 .50154 L .49469 .49355 L p .724 g
F P
0 g
s
.49469 .49355 m .50702 .50604 L .47768 .51492 L p .724 g
F P
0 g
s
.48501 .17738 m .46281 .19273 L .45996 .18573 L p .837 g
F P
0 g
s
.45996 .18573 m .4813 .16801 L .48501 .17738 L p .837 g
F P
0 g
s
.66227 .13525 m .63983 .13423 L .63127 .10781 L p .69 g
F P
0 g
s
.60955 .11102 m .63127 .10781 L .63983 .13423 L p .715 g
F P
0 g
s
.18304 .49834 m .19939 .49437 L .22946 .51123 L p .705 g
F P
0 g
s
.24338 .50386 m .22946 .51123 L .19939 .49437 L p .731 g
F P
0 g
s
.80318 .24045 m .82909 .2788 L .81691 .32243 L p .29 g
F P
0 g
s
.81691 .32243 m .79802 .35899 L .80932 .31792 L p .833 g
F P
0 g
s
.80932 .31792 m .82909 .2788 L .81691 .32243 L p .833 g
F P
0 g
s
.56369 .51116 m .54875 .5038 L .57453 .48833 L p .775 g
F P
0 g
s
.57453 .48833 m .59206 .49428 L .56369 .51116 L p .775 g
F P
0 g
s
.38291 .4933 m .38167 .50969 L .35221 .50697 L p .73 g
F P
0 g
s
.38167 .50969 m .38291 .4933 L .409 .49329 L p .722 g
F P
0 g
s
.409 .49329 m .41133 .50969 L .38167 .50969 L p .722 g
F P
0 g
s
.41133 .50969 m .409 .49329 L .43466 .49087 L p .715 g
F P
0 g
s
.43466 .49087 m .4405 .50695 L .41133 .50969 L p .715 g
F P
0 g
s
.75751 .41772 m .73782 .43155 L .75658 .39742 L p .926 g
F P
0 g
s
.75658 .39742 m .77767 .38142 L .75751 .41772 L p .926 g
F P
0 g
s
.44068 .22166 m .41796 .2429 L .41818 .24055 L p .928 g
F P
0 g
s
.41818 .24055 m .44118 .21694 L .44068 .22166 L p .928 g
F P
0 g
s
.68489 .13815 m .66227 .13525 L .65317 .10635 L p .661 g
F P
0 g
s
.63127 .10781 m .65317 .10635 L .66227 .13525 L p .69 g
F P
0 g
s
.46281 .19273 m .44044 .21219 L .43849 .20756 L p .85 g
F P
0 g
s
.43849 .20756 m .45996 .18573 L .46281 .19273 L p .85 g
F P
0 g
s
.35701 .49088 m .35221 .50697 L .32366 .50157 L p .738 g
F P
0 g
s
.35221 .50697 m .35701 .49088 L .38291 .4933 L p .73 g
F P
0 g
s
.4405 .50695 m .43466 .49087 L .45927 .48607 L p .708 g
F P
0 g
s
.45927 .48607 m .46851 .50154 L .4405 .50695 L p .708 g
F P
0 g
s
.52386 .14104 m .50258 .15331 L .4951 .14209 L p .793 g
F P
0 g
s
.50258 .15331 m .4813 .16801 L .47524 .1591 L p .803 g
F P
0 g
s
.47524 .1591 m .4951 .14209 L .50258 .15331 L p .803 g
F P
0 g
s
.54516 .13084 m .52386 .14104 L .51499 .12749 L p .781 g
F P
0 g
s
.4951 .14209 m .51499 .12749 L .52386 .14104 L p .793 g
F P
0 g
s
.39452 .2789 m .39432 .25474 L .39063 .25435 L closepath p .371 g
F P
0 g
s
.39452 .2789 m .39803 .25474 L .39432 .25474 L closepath p .324 g
F P
0 g
s
.39452 .2789 m .40168 .25435 L .39803 .25474 L closepath p .265 g
F P
0 g
s
.44118 .21694 m .41818 .24055 L .41779 .23819 L p .898 g
F P
0 g
s
.41779 .23819 m .44044 .21219 L .44118 .21694 L p .898 g
F P
0 g
s
.80318 .24045 m .7788 .21686 L .77842 .1759 L p .374 g
F P
0 g
s
.75439 .16118 m .77842 .1759 L .7788 .21686 L p .47 g
F P
0 g
s
.39452 .2789 m .39063 .25435 L .38708 .2536 L closepath p .409 g
F P
0 g
s
.39452 .2789 m .40517 .25359 L .40168 .25435 L closepath p .19 g
F P
0 g
s
.13671 .47739 m .15511 .47715 L .18304 .49834 L p .655 g
F P
0 g
s
.19939 .49437 m .18304 .49834 L .15511 .47715 L p .698 g
F P
0 g
s
.56653 .12251 m .54516 .13084 L .53495 .11495 L p .769 g
F P
0 g
s
.51499 .12749 m .53495 .11495 L .54516 .13084 L p .781 g
F P
0 g
s
.4813 .16801 m .45996 .18573 L .45535 .17909 L p .812 g
F P
0 g
s
.45535 .17909 m .47524 .1591 L .4813 .16801 L p .812 g
F P
0 g
s
.60938 .49825 m .59206 .49428 L .61564 .47473 L p .807 g
F P
0 g
s
.61564 .47473 m .63518 .47705 L .60938 .49825 L p .807 g
F P
0 g
s
.39452 .2789 m .38708 .2536 L .38375 .25248 L closepath p .438 g
F P
0 g
s
.39452 .2789 m .4084 .25248 L .40517 .25359 L closepath p .118 g
F P
0 g
s
.24338 .50386 m .25754 .49452 L .28532 .50609 L p .747 g
F P
0 g
s
.29668 .4936 m .28532 .50609 L .25754 .49452 L p .752 g
F P
0 g
s
.28532 .50609 m .29668 .4936 L .32366 .50157 L p .748 g
F P
0 g
s
.50702 .50604 m .49469 .49355 L .51838 .48316 L p .722 g
F P
0 g
s
.51838 .48316 m .53364 .49447 L .50702 .50604 L p .722 g
F P
0 g
s
.70774 .14316 m .68489 .13815 L .67529 .10678 L p .626 g
F P
0 g
s
.65317 .10635 m .67529 .10678 L .68489 .13815 L p .661 g
F P
0 g
s
.39452 .2789 m .38375 .25248 L .38074 .25105 L closepath p .456 g
F P
0 g
s
.39452 .2789 m .41128 .25104 L .4084 .25248 L closepath p .065 g
F P
0 g
s
.67355 .47523 m .6545 .47728 L .6762 .45169 L p .869 g
F P
0 g
s
.6762 .45169 m .69707 .44776 L .67355 .47523 L p .869 g
F P
0 g
s
.58798 .11592 m .56653 .12251 L .55499 .10425 L p .754 g
F P
0 g
s
.53495 .11495 m .55499 .10425 L .56653 .12251 L p .769 g
F P
0 g
s
.33192 .4861 m .32366 .50157 L .29668 .4936 L p .746 g
F P
0 g
s
.32366 .50157 m .33192 .4861 L .35701 .49088 L p .738 g
F P
0 g
s
.46851 .50154 m .45927 .48607 L .48224 .479 L p .703 g
F P
0 g
s
.48224 .479 m .49469 .49355 L .46851 .50154 L p .703 g
F P
0 g
s
.45996 .18573 m .43849 .20756 L .43538 .20317 L p .82 g
F P
0 g
s
.43538 .20317 m .45535 .17909 L .45996 .18573 L p .82 g
F P
0 g
s
.39452 .2789 m .38074 .25105 L .37813 .24932 L closepath p .457 g
F P
0 g
s
.39452 .2789 m .41373 .24931 L .41128 .25104 L closepath p F P
s
.19939 .49437 m .21603 .48841 L .24338 .50386 L p .731 g
F P
0 g
s
.25754 .49452 m .24338 .50386 L .21603 .48841 L p .747 g
F P
0 g
s
.54875 .5038 m .53364 .49447 L .55683 .48043 L p .747 g
F P
0 g
s
.55683 .48043 m .57453 .48833 L .54875 .5038 L p .747 g
F P
0 g
s
.44044 .21219 m .41779 .23819 L .41679 .23589 L p .862 g
F P
0 g
s
.41679 .23589 m .43849 .20756 L .44044 .21219 L p .862 g
F P
0 g
s
.38423 .47466 m .38291 .4933 L .35701 .49088 L p .72 g
F P
0 g
s
.38291 .4933 m .38423 .47466 L .4067 .47466 L p .709 g
F P
0 g
s
.4067 .47466 m .409 .49329 L .38291 .4933 L p .709 g
F P
0 g
s
.409 .49329 m .4067 .47466 L .42879 .47255 L p .699 g
F P
0 g
s
.42879 .47255 m .43466 .49087 L .409 .49329 L p .699 g
F P
0 g
s
.60955 .11102 m .58798 .11592 L .57514 .09527 L p .738 g
F P
0 g
s
.55499 .10425 m .57514 .09527 L .58798 .11592 L p .754 g
F P
0 g
s
.73088 .15064 m .70774 .14316 L .69768 .10931 L p .582 g
F P
0 g
s
.67529 .10678 m .69768 .10931 L .70774 .14316 L p .626 g
F P
0 g
s
.36193 .47256 m .35701 .49088 L .33192 .4861 L p .731 g
F P
0 g
s
.35701 .49088 m .36193 .47256 L .38423 .47466 L p .72 g
F P
0 g
s
.43466 .49087 m .42879 .47255 L .44996 .46838 L p .69 g
F P
0 g
s
.44996 .46838 m .45927 .48607 L .43466 .49087 L p .69 g
F P
0 g
s
.43849 .20756 m .41679 .23589 L .4152 .23371 L p .825 g
F P
0 g
s
.4152 .23371 m .43538 .20317 L .43849 .20756 L p .825 g
F P
0 g
s
.39452 .2789 m .41796 .2429 L .41712 .24519 L closepath p .862 g
F P
0 g
s
.73782 .43155 m .71764 .44123 L .735 .40924 L p .921 g
F P
0 g
s
.735 .40924 m .75658 .39742 L .73782 .43155 L p .921 g
F P
0 g
s
.63127 .10781 m .60955 .11102 L .59545 .08795 L p .718 g
F P
0 g
s
.57514 .09527 m .59545 .08795 L .60955 .11102 L p .738 g
F P
0 g
s
.15511 .47715 m .17384 .47483 L .19939 .49437 L p .698 g
F P
0 g
s
.21603 .48841 m .19939 .49437 L .17384 .47483 L p .727 g
F P
0 g
s
.59206 .49428 m .57453 .48833 L .59589 .47044 L p .776 g
F P
0 g
s
.59589 .47044 m .61564 .47473 L .59206 .49428 L p .776 g
F P
0 g
s
.39452 .2789 m .41818 .24055 L .41796 .2429 L closepath p .916 g
F P
0 g
s
.25754 .49452 m .27195 .48321 L .29668 .4936 L p .752 g
F P
0 g
s
.30824 .47904 m .29668 .4936 L .27195 .48321 L p .755 g
F P
0 g
s
.29668 .4936 m .30824 .47904 L .33192 .4861 L p .746 g
F P
0 g
s
.49469 .49355 m .48224 .479 L .50299 .46981 L p .697 g
F P
0 g
s
.50299 .46981 m .51838 .48316 L .49469 .49355 L p .697 g
F P
0 g
s
.6545 .47728 m .63518 .47705 L .65506 .45335 L p .839 g
F P
0 g
s
.65506 .45335 m .6762 .45169 L .6545 .47728 L p .839 g
F P
0 g
s
.34034 .46841 m .33192 .4861 L .30824 .47904 L p .743 g
F P
0 g
s
.33192 .4861 m .34034 .46841 L .36193 .47256 L p .731 g
F P
0 g
s
.45927 .48607 m .44996 .46838 L .4697 .46225 L p .681 g
F P
0 g
s
.4697 .46225 m .48224 .479 L .45927 .48607 L p .681 g
F P
0 g
s
.39452 .2789 m .41779 .23819 L .41818 .24055 L closepath p .903 g
F P
0 g
s
.82909 .2788 m .80318 .24045 L .80323 .19721 L p .201 g
F P
0 g
s
.77842 .1759 m .80323 .19721 L .80318 .24045 L p .374 g
F P
0 g
s
.21603 .48841 m .23293 .4805 L .25754 .49452 L p .747 g
F P
0 g
s
.27195 .48321 m .25754 .49452 L .23293 .4805 L p .757 g
F P
0 g
s
.53364 .49447 m .51838 .48316 L .53897 .47057 L p .719 g
F P
0 g
s
.53897 .47057 m .55683 .48043 L .53364 .49447 L p .719 g
F P
0 g
s
.39452 .2789 m .41679 .23589 L .41779 .23819 L closepath p .866 g
F P
0 g
s
.65317 .10635 m .63127 .10781 L .61593 .08231 L p .695 g
F P
0 g
s
.59545 .08795 m .61593 .08231 L .63127 .10781 L p .718 g
F P
0 g
s
.38562 .45356 m .38423 .47466 L .36193 .47256 L p .709 g
F P
0 g
s
.38423 .47466 m .38562 .45356 L .40442 .45356 L p .696 g
F P
0 g
s
.40442 .45356 m .4067 .47466 L .38423 .47466 L p .696 g
F P
0 g
s
.4067 .47466 m .40442 .45356 L .42291 .45177 L p .683 g
F P
0 g
s
.42291 .45177 m .42879 .47255 L .4067 .47466 L p .683 g
F P
0 g
s
.75439 .16118 m .73088 .15064 L .7204 .11431 L p .525 g
F P
0 g
s
.69768 .10931 m .7204 .11431 L .73088 .15064 L p .582 g
F P
0 g
s
.79802 .35899 m .77767 .38142 L .78804 .34279 L p .931 g
F P
0 g
s
.78804 .34279 m .80932 .31792 L .79802 .35899 L p .931 g
F P
0 g
s
.39452 .2789 m .4152 .23371 L .41679 .23589 L closepath p .825 g
F P
0 g
s
.36696 .45179 m .36193 .47256 L .34034 .46841 L p .723 g
F P
0 g
s
.36193 .47256 m .36696 .45179 L .38562 .45356 L p .709 g
F P
0 g
s
.42879 .47255 m .42291 .45177 L .44061 .44825 L p .671 g
F P
0 g
s
.44061 .44825 m .44996 .46838 L .42879 .47255 L p .671 g
F P
0 g
s
.17384 .47483 m .19287 .47053 L .21603 .48841 L p .727 g
F P
0 g
s
.23293 .4805 m .21603 .48841 L .19287 .47053 L p .747 g
F P
0 g
s
.57453 .48833 m .55683 .48043 L .57597 .46422 L p .747 g
F P
0 g
s
.57597 .46422 m .59589 .47044 L .57453 .48833 L p .747 g
F P
0 g
s
.27195 .48321 m .28657 .46985 L .30824 .47904 L p .755 g
F P
0 g
s
.31999 .46228 m .30824 .47904 L .28657 .46985 L p .755 g
F P
0 g
s
.30824 .47904 m .31999 .46228 L .34034 .46841 L p .743 g
F P
0 g
s
.48224 .479 m .4697 .46225 L .48749 .45428 L p .674 g
F P
0 g
s
.48749 .45428 m .50299 .46981 L .48224 .479 L p .674 g
F P
0 g
s
.71764 .44123 m .69707 .44776 L .71304 .41788 L p .896 g
F P
0 g
s
.71304 .41788 m .735 .40924 L .71764 .44123 L p .896 g
F P
0 g
s
.67529 .10678 m .65317 .10635 L .63663 .07841 L p .667 g
F P
0 g
s
.61593 .08231 m .63663 .07841 L .65317 .10635 L p .695 g
F P
0 g
s
.23293 .4805 m .25008 .47063 L .27195 .48321 L p .757 g
F P
0 g
s
.28657 .46985 m .27195 .48321 L .25008 .47063 L p .763 g
F P
0 g
s
.51838 .48316 m .50299 .46981 L .52098 .45869 L p .693 g
F P
0 g
s
.52098 .45869 m .53897 .47057 L .51838 .48316 L p .693 g
F P
0 g
s
.34891 .44827 m .34034 .46841 L .31999 .46228 L p .738 g
F P
0 g
s
.34034 .46841 m .34891 .44827 L .36696 .45179 L p .723 g
F P
0 g
s
.44996 .46838 m .44061 .44825 L .45708 .44307 L p .66 g
F P
0 g
s
.45708 .44307 m .4697 .46225 L .44996 .46838 L p .66 g
F P
0 g
s
.63518 .47705 m .61564 .47473 L .63371 .45292 L p .807 g
F P
0 g
s
.63371 .45292 m .65506 .45335 L .63518 .47705 L p .807 g
F P
0 g
s
.3871 .42964 m .38562 .45356 L .36696 .45179 L p .698 g
F P
0 g
s
.38562 .45356 m .3871 .42964 L .40219 .42964 L p .682 g
F P
0 g
s
.40219 .42964 m .40442 .45356 L .38562 .45356 L p .682 g
F P
0 g
s
.40442 .45356 m .40219 .42964 L .41703 .42819 L p .667 g
F P
0 g
s
.41703 .42819 m .42291 .45177 L .40442 .45356 L p .667 g
F P
0 g
s
.77842 .1759 m .75439 .16118 L .74353 .12239 L p .445 g
F P
0 g
s
.7204 .11431 m .74353 .12239 L .75439 .16118 L p .525 g
F P
0 g
s
.37212 .4282 m .36696 .45179 L .34891 .44827 L p .714 g
F P
0 g
s
.36696 .45179 m .37212 .4282 L .3871 .42964 L p .698 g
F P
0 g
s
.42291 .45177 m .41703 .42819 L .43122 .42533 L p .653 g
F P
0 g
s
.43122 .42533 m .44061 .44825 L .42291 .45177 L p .653 g
F P
0 g
s
.19287 .47053 m .21216 .4643 L .23293 .4805 L p .747 g
F P
0 g
s
.25008 .47063 m .23293 .4805 L .21216 .4643 L p .761 g
F P
0 g
s
.55683 .48043 m .53897 .47057 L .5559 .45606 L p .718 g
F P
0 g
s
.5559 .45606 m .57597 .46422 L .55683 .48043 L p .718 g
F P
0 g
s
.28657 .46985 m .3014 .45432 L .31999 .46228 L p .755 g
F P
0 g
s
.33192 .4431 m .31999 .46228 L .3014 .45432 L p .753 g
F P
0 g
s
.31999 .46228 m .33192 .4431 L .34891 .44827 L p .738 g
F P
0 g
s
.4697 .46225 m .45708 .44307 L .47191 .43635 L p .65 g
F P
0 g
s
.47191 .43635 m .48749 .45428 L .4697 .46225 L p .65 g
F P
0 g
s
.69768 .10931 m .67529 .10678 L .65756 .07638 L p .631 g
F P
0 g
s
.63663 .07841 m .65756 .07638 L .67529 .10678 L p .667 g
F P
0 g
s
.25008 .47063 m .26746 .45874 L .28657 .46985 L p .763 g
F P
0 g
s
.3014 .45432 m .28657 .46985 L .26746 .45874 L p .767 g
F P
0 g
s
.50299 .46981 m .48749 .45428 L .50287 .44465 L p .667 g
F P
0 g
s
.50287 .44465 m .52098 .45869 L .50299 .46981 L p .667 g
F P
0 g
s
.35764 .42535 m .34891 .44827 L .33192 .4431 L p .732 g
F P
0 g
s
.34891 .44827 m .35764 .42535 L .37212 .4282 L p .714 g
F P
0 g
s
.44061 .44825 m .43122 .42533 L .44442 .42113 L p .639 g
F P
0 g
s
.44442 .42113 m .45708 .44307 L .44061 .44825 L p .639 g
F P
0 g
s
.69707 .44776 m .6762 .45169 L .6908 .42391 L p .867 g
F P
0 g
s
.6908 .42391 m .71304 .41788 L .69707 .44776 L p .867 g
F P
0 g
s
.61564 .47473 m .59589 .47044 L .61217 .45052 L p .777 g
F P
0 g
s
.61217 .45052 m .63371 .45292 L .61564 .47473 L p .777 g
F P
0 g
s
.77767 .38142 m .75658 .39742 L .76603 .36117 L p .933 g
F P
0 g
s
.76603 .36117 m .78804 .34279 L .77767 .38142 L p .933 g
F P
0 g
s
.38867 .40232 m .3871 .42964 L .37212 .4282 L p .685 g
F P
0 g
s
.3871 .42964 m .38867 .40232 L .40002 .40232 L p .667 g
F P
0 g
s
.40002 .40232 m .40219 .42964 L .3871 .42964 L p .667 g
F P
0 g
s
.40219 .42964 m .40002 .40232 L .41118 .40121 L p .65 g
F P
0 g
s
.41118 .40121 m .41703 .42819 L .40219 .42964 L p .65 g
F P
0 g
s
.37741 .40122 m .37212 .4282 L .35764 .42535 L p .704 g
F P
0 g
s
.37212 .4282 m .37741 .40122 L .38867 .40232 L p .685 g
F P
0 g
s
.41703 .42819 m .41118 .40121 L .42184 .39904 L p .633 g
F P
0 g
s
.42184 .39904 m .43122 .42533 L .41703 .42819 L p .633 g
F P
0 g
s
.39452 .2789 m .37574 .32666 L .37355 .32472 L closepath p .785 g
F P
0 g
s
.39452 .2789 m .3784 .32836 L .37574 .32666 L closepath p .749 g
F P
0 g
s
.39452 .2789 m .38147 .32978 L .3784 .32836 L closepath p .716 g
F P
0 g
s
.39452 .2789 m .38487 .33087 L .38147 .32978 L closepath p .685 g
F P
0 g
s
.39452 .2789 m .38849 .33162 L .38487 .33087 L closepath p .657 g
F P
0 g
s
.39452 .2789 m .39225 .332 L .38849 .33162 L closepath p .63 g
F P
0 g
s
.39452 .2789 m .39604 .332 L .39225 .332 L closepath p .603 g
F P
0 g
s
.39452 .2789 m .39977 .33162 L .39604 .332 L closepath p .576 g
F P
0 g
s
.39452 .2789 m .40332 .33087 L .39977 .33162 L closepath p .549 g
F P
0 g
s
.39452 .2789 m .40661 .32977 L .40332 .33087 L closepath p .519 g
F P
0 g
s
.39452 .2789 m .40955 .32835 L .40661 .32977 L closepath p .487 g
F P
0 g
s
.39452 .2789 m .41205 .32665 L .40955 .32835 L closepath p .449 g
F P
0 g
s
.39452 .2789 m .41406 .32471 L .41205 .32665 L closepath p .403 g
F P
0 g
s
.39452 .2789 m .41551 .32259 L .41406 .32471 L closepath p .345 g
F P
0 g
s
.39452 .2789 m .41636 .32033 L .41551 .32259 L closepath p .267 g
F P
0 g
s
.39452 .2789 m .41658 .31801 L .41636 .32033 L closepath p .157 g
F P
0 g
s
.39452 .2789 m .41618 .31568 L .41658 .31801 L closepath p .074 g
F P
0 g
s
.41523 .31407 m .39452 .2789 L .41516 .31342 L p .051 g
F P
0 g
s
.39452 .2789 m .41354 .31127 L .41516 .31342 L closepath p .362 g
F P
0 g
s
.41516 .31342 m .41354 .31127 L p .41509 .31278 L .143 g
F P
0 g
s
.43654 .33371 m .41516 .31342 L p .41509 .31278 L .143 g
F P
0 g
s
.41516 .31342 m .41618 .31568 L .41523 .31407 L p .051 g
F P
0 g
s
.80323 .19721 m .82966 .23341 L .82909 .2788 L p .201 g
F P
0 g
s
.82909 .2788 m .80932 .31792 L .80949 .27528 L p .9 g
F P
0 g
s
.80949 .27528 m .82966 .23341 L .82909 .2788 L p .9 g
F P
0 g
s
.21216 .4643 m .23169 .45613 L .25008 .47063 L p .761 g
F P
0 g
s
.26746 .45874 m .25008 .47063 L .23169 .45613 L p .772 g
F P
0 g
s
.53897 .47057 m .52098 .45869 L .53571 .44589 L p .69 g
F P
0 g
s
.53571 .44589 m .5559 .45606 L .53897 .47057 L p .69 g
F P
0 g
s
.3014 .45432 m .31643 .43639 L .33192 .4431 L p .753 g
F P
0 g
s
.34403 .42116 m .33192 .4431 L .31643 .43639 L p .75 g
F P
0 g
s
.33192 .4431 m .34403 .42116 L .35764 .42535 L p .732 g
F P
0 g
s
.45708 .44307 m .44442 .42113 L .45627 .41569 L p .626 g
F P
0 g
s
.45627 .41569 m .47191 .43635 L .45708 .44307 L p .626 g
F P
0 g
s
.26746 .45874 m .28505 .4447 L .3014 .45432 L p .767 g
F P
0 g
s
.31643 .43639 m .3014 .45432 L .28505 .4447 L p .769 g
F P
0 g
s
.48749 .45428 m .47191 .43635 L .48469 .42825 L p .641 g
F P
0 g
s
.48469 .42825 m .50287 .44465 L .48749 .45428 L p .641 g
F P
0 g
s
.36653 .39905 m .35764 .42535 L .34403 .42116 L p .724 g
F P
0 g
s
.35764 .42535 m .36653 .39905 L .37741 .40122 L p .704 g
F P
0 g
s
.43122 .42533 m .42184 .39904 L .43175 .39584 L p .617 g
F P
0 g
s
.43175 .39584 m .44442 .42113 L .43122 .42533 L p .617 g
F P
0 g
s
.80323 .19721 m .77842 .1759 L .76722 .13466 L p .321 g
F P
0 g
s
.74353 .12239 m .76722 .13466 L .77842 .1759 L p .445 g
F P
0 g
s
.7204 .11431 m .69768 .10931 L .6788 .07644 L p .583 g
F P
0 g
s
.65756 .07638 m .6788 .07644 L .69768 .10931 L p .631 g
F P
0 g
s
.59589 .47044 m .57597 .46422 L .59048 .4462 L p .747 g
F P
0 g
s
.59048 .4462 m .61217 .45052 L .59589 .47044 L p .747 g
F P
0 g
s
.39037 .37054 m .38867 .40232 L .37741 .40122 L p .671 g
F P
0 g
s
.38867 .40232 m .39037 .37054 L .39795 .37054 L p .651 g
F P
0 g
s
.39795 .37054 m .40002 .40232 L .38867 .40232 L p .651 g
F P
0 g
s
.40002 .40232 m .39795 .37054 L .4054 .36979 L p .631 g
F P
0 g
s
.4054 .36979 m .41118 .40121 L .40002 .40232 L p .631 g
F P
0 g
s
.6762 .45169 m .65506 .45335 L .66831 .42766 L p .836 g
F P
0 g
s
.66831 .42766 m .6908 .42391 L .6762 .45169 L p .836 g
F P
0 g
s
.38285 .36979 m .37741 .40122 L .36653 .39905 L p .693 g
F P
0 g
s
.37741 .40122 m .38285 .36979 L .39037 .37054 L p .671 g
F P
0 g
s
.41118 .40121 m .4054 .36979 L .41251 .36832 L p .612 g
F P
0 g
s
.41251 .36832 m .42184 .39904 L .41118 .40121 L p .612 g
F P
0 g
s
.31643 .43639 m .33164 .41572 L .34403 .42116 L p .75 g
F P
0 g
s
.35632 .39586 m .34403 .42116 L .33164 .41572 L p .746 g
F P
0 g
s
.34403 .42116 m .35632 .39586 L .36653 .39905 L p .724 g
F P
0 g
s
.44442 .42113 m .43175 .39584 L .44062 .39171 L p .601 g
F P
0 g
s
.44062 .39171 m .45627 .41569 L .44442 .42113 L p .601 g
F P
0 g
s
.23169 .45613 m .25144 .44595 L .26746 .45874 L p .772 g
F P
0 g
s
.28505 .4447 m .26746 .45874 L .25144 .44595 L p .779 g
F P
0 g
s
.52098 .45869 m .50287 .44465 L .51543 .43359 L p .662 g
F P
0 g
s
.51543 .43359 m .53571 .44589 L .52098 .45869 L p .662 g
F P
0 g
s
.37559 .36832 m .36653 .39905 L .35632 .39586 L p .715 g
F P
0 g
s
.36653 .39905 m .37559 .36832 L .38285 .36979 L p .693 g
F P
0 g
s
.42184 .39904 m .41251 .36832 L .41911 .36615 L p .592 g
F P
0 g
s
.41911 .36615 m .43175 .39584 L .42184 .39904 L p .592 g
F P
0 g
s
.39225 .332 m .39037 .37054 L .38285 .36979 L p .654 g
F P
0 g
s
.39037 .37054 m .39225 .332 L .39604 .332 L p .631 g
F P
0 g
s
.39604 .332 m .39795 .37054 L .39037 .37054 L p .631 g
F P
0 g
s
.39795 .37054 m .39604 .332 L .39977 .33162 L p .609 g
F P
0 g
s
.39977 .33162 m .4054 .36979 L .39795 .37054 L p .609 g
F P
0 g
s
.38285 .36979 m .38849 .33162 L .39225 .332 L p .654 g
F P
0 g
s
.28505 .4447 m .30283 .42829 L .31643 .43639 L p .769 g
F P
0 g
s
.33164 .41572 m .31643 .43639 L .30283 .42829 L p .769 g
F P
0 g
s
.47191 .43635 m .45627 .41569 L .46646 .40913 L p .614 g
F P
0 g
s
.46646 .40913 m .48469 .42825 L .47191 .43635 L p .614 g
F P
0 g
s
.37559 .36832 m .38487 .33087 L .38849 .33162 L p .678 g
F P
0 g
s
.38849 .33162 m .38285 .36979 L .37559 .36832 L p .678 g
F P
0 g
s
.4054 .36979 m .39977 .33162 L .40332 .33087 L p .586 g
F P
0 g
s
.40332 .33087 m .41251 .36832 L .4054 .36979 L p .586 g
F P
0 g
s
.36879 .36617 m .38147 .32978 L .38487 .33087 L p .704 g
F P
0 g
s
.38487 .33087 m .37559 .36832 L .36879 .36617 L p .704 g
F P
0 g
s
.41251 .36832 m .40332 .33087 L .40661 .32977 L p .562 g
F P
0 g
s
.75658 .39742 m .735 .40924 L .74355 .37532 L p .912 g
F P
0 g
s
.74355 .37532 m .76603 .36117 L .75658 .39742 L p .912 g
F P
0 g
s
.35632 .39586 m .36879 .36617 L .37559 .36832 L p .715 g
F P
0 g
s
.40661 .32977 m .41911 .36615 L .41251 .36832 L p .562 g
F P
0 g
s
.36262 .36337 m .3784 .32836 L .38147 .32978 L p .731 g
F P
0 g
s
.38147 .32978 m .36879 .36617 L .36262 .36337 L p .731 g
F P
0 g
s
.41911 .36615 m .40661 .32977 L .40955 .32835 L p .538 g
F P
0 g
s
.57597 .46422 m .5559 .45606 L .56866 .43995 L p .717 g
F P
0 g
s
.56866 .43995 m .59048 .4462 L .57597 .46422 L p .717 g
F P
0 g
s
.33164 .41572 m .34704 .39173 L .35632 .39586 L p .746 g
F P
0 g
s
.36879 .36617 m .35632 .39586 L .34704 .39173 L p .739 g
F P
0 g
s
.43175 .39584 m .41911 .36615 L .42501 .36336 L p .572 g
F P
0 g
s
.42501 .36336 m .44062 .39171 L .43175 .39584 L p .572 g
F P
0 g
s
.35725 .36002 m .37574 .32666 L .3784 .32836 L p .76 g
F P
0 g
s
.3784 .32836 m .36262 .36337 L .35725 .36002 L p .76 g
F P
0 g
s
.40955 .32835 m .42501 .36336 L .41911 .36615 L p .538 g
F P
0 g
s
.42501 .36336 m .40955 .32835 L .41205 .32665 L p .511 g
F P
0 g
s
.34704 .39173 m .36262 .36337 L .36879 .36617 L p .739 g
F P
0 g
s
.30283 .42829 m .3208 .40917 L .33164 .41572 L p .769 g
F P
0 g
s
.34704 .39173 m .33164 .41572 L .3208 .40917 L p .768 g
F P
0 g
s
.45627 .41569 m .44062 .39171 L .44823 .38673 L p .585 g
F P
0 g
s
.44823 .38673 m .46646 .40913 L .45627 .41569 L p .585 g
F P
0 g
s
.25144 .44595 m .27139 .43364 L .28505 .4447 L p .779 g
F P
0 g
s
.30283 .42829 m .28505 .4447 L .27139 .43364 L p .785 g
F P
0 g
s
.50287 .44465 m .48469 .42825 L .49508 .41895 L p .633 g
F P
0 g
s
.49508 .41895 m .51543 .43359 L .50287 .44465 L p .633 g
F P
0 g
s
.65506 .45335 m .63371 .45292 L .64564 .42932 L p .806 g
F P
0 g
s
.64564 .42932 m .66831 .42766 L .65506 .45335 L p .806 g
F P
0 g
s
.35282 .35619 m .37355 .32472 L .37574 .32666 L p .792 g
F P
0 g
s
.37574 .32666 m .35725 .36002 L .35282 .35619 L p .792 g
F P
0 g
s
.41205 .32665 m .43006 .36 L .42501 .36336 L p .511 g
F P
0 g
s
.43006 .36 m .41205 .32665 L .41406 .32471 L p .48 g
F P
0 g
s
.74353 .12239 m .7204 .11431 L .70038 .07896 L p .517 g
F P
0 g
s
.6788 .07644 m .70038 .07896 L .7204 .11431 L p .583 g
F P
0 g
s
.3208 .40917 m .33894 .38676 L .34704 .39173 L p .768 g
F P
0 g
s
.36262 .36337 m .34704 .39173 L .33894 .38676 L p .765 g
F P
0 g
s
.44062 .39171 m .42501 .36336 L .43006 .36 L p .552 g
F P
0 g
s
.43006 .36 m .44823 .38673 L .44062 .39171 L p .552 g
F P
0 g
s
.33894 .38676 m .35725 .36002 L .36262 .36337 L p .765 g
F P
0 g
s
.41406 .32471 m .43411 .35617 L .43006 .36 L p .48 g
F P
0 g
s
.43411 .35617 m .41406 .32471 L .41551 .32259 L p .445 g
F P
0 g
s
.5559 .45606 m .53571 .44589 L .54675 .43171 L p .687 g
F P
0 g
s
.54675 .43171 m .56866 .43995 L .5559 .45606 L p .687 g
F P
0 g
s
.27139 .43364 m .29152 .419 L .30283 .42829 L p .785 g
F P
0 g
s
.3208 .40917 m .30283 .42829 L .29152 .419 L p .789 g
F P
0 g
s
.48469 .42825 m .46646 .40913 L .47472 .40163 L p .602 g
F P
0 g
s
.47472 .40163 m .49508 .41895 L .48469 .42825 L p .602 g
F P
0 g
s
.41551 .32259 m .43706 .35196 L .43411 .35617 L p .445 g
F P
0 g
s
.43706 .35196 m .41551 .32259 L .41636 .32033 L p .401 g
F P
0 g
s
.33225 .38107 m .35282 .35619 L .35725 .36002 L p .793 g
F P
0 g
s
.35725 .36002 m .33894 .38676 L .33225 .38107 L p .793 g
F P
0 g
s
.44823 .38673 m .43006 .36 L .43411 .35617 L p .53 g
F P
0 g
s
.735 .40924 m .71304 .41788 L .72072 .38626 L p .886 g
F P
0 g
s
.72072 .38626 m .74355 .37532 L .735 .40924 L p .886 g
F P
0 g
s
.82966 .23341 m .80323 .19721 L .79174 .15357 L p .131 g
F P
0 g
s
.76722 .13466 m .79174 .15357 L .80323 .19721 L p .321 g
F P
0 g
s
.29152 .419 m .31181 .40166 L .3208 .40917 L p .789 g
F P
0 g
s
.33894 .38676 m .3208 .40917 L .31181 .40166 L p .792 g
F P
0 g
s
.46646 .40913 m .44823 .38673 L .45437 .38105 L p .569 g
F P
0 g
s
.45437 .38105 m .47472 .40163 L .46646 .40913 L p .569 g
F P
0 g
s
.63371 .45292 m .61217 .45052 L .62281 .42901 L p .776 g
F P
0 g
s
.62281 .42901 m .64564 .42932 L .63371 .45292 L p .776 g
F P
0 g
s
.41636 .32033 m .43881 .34749 L .43706 .35196 L p .401 g
F P
0 g
s
.43881 .34749 m .41636 .32033 L .41658 .31801 L p .344 g
F P
0 g
s
.31181 .40166 m .33225 .38107 L .33894 .38676 L p .792 g
F P
0 g
s
.43411 .35617 m .45437 .38105 L .44823 .38673 L p .53 g
F P
0 g
s
.53571 .44589 m .51543 .43359 L .52478 .42136 L p .657 g
F P
0 g
s
.52478 .42136 m .54675 .43171 L .53571 .44589 L p .657 g
F P
0 g
s
.41658 .31801 m .43932 .34287 L .43881 .34749 L p .344 g
F P
0 g
s
.43932 .34287 m .41658 .31801 L .41618 .31568 L p .268 g
F P
0 g
s
.80932 .31792 m .78804 .34279 L .78782 .30276 L p .925 g
F P
0 g
s
.78782 .30276 m .80949 .27528 L .80932 .31792 L p .925 g
F P
0 g
s
.45437 .38105 m .43411 .35617 L .43706 .35196 L p .506 g
F P
0 g
s
.51543 .43359 m .49508 .41895 L .50278 .40868 L p .625 g
F P
0 g
s
.50278 .40868 m .52478 .42136 L .51543 .43359 L p .625 g
F P
0 g
s
.41618 .31568 m .43856 .33824 L .43932 .34287 L p .268 g
F P
0 g
s
.43856 .33824 m .41618 .31568 L .41516 .31342 L p .203 g
F P
0 g
s
.61217 .45052 m .59048 .4462 L .59986 .42678 L p .747 g
F P
0 g
s
.59986 .42678 m .62281 .42901 L .61217 .45052 L p .747 g
F P
0 g
s
.47472 .40163 m .45437 .38105 L .45886 .37479 L p .552 g
F P
0 g
s
.43706 .35196 m .45886 .37479 L .45437 .38105 L p .506 g
F P
0 g
s
.49508 .41895 m .47472 .40163 L .48079 .39335 L p .591 g
F P
0 g
s
.48079 .39335 m .50278 .40868 L .49508 .41895 L p .591 g
F P
0 g
s
.76722 .13466 m .74353 .12239 L .7224 .08456 L p .418 g
F P
0 g
s
.70038 .07896 m .7224 .08456 L .74353 .12239 L p .517 g
F P
0 g
s
.41516 .31342 m .43654 .33371 L .43856 .33824 L p .203 g
F P
0 g
s
.45886 .37479 m .43706 .35196 L .43881 .34749 L p .478 g
F P
0 g
s
.45886 .37479 m .48079 .39335 L .47472 .40163 L p .552 g
F P
0 g
s
.71304 .41788 m .6908 .42391 L .69763 .39458 L p .858 g
F P
0 g
s
.69763 .39458 m .72072 .38626 L .71304 .41788 L p .858 g
F P
0 g
s
.41354 .31127 m .43332 .32942 L .43654 .33371 L p .143 g
F P
0 g
s
.59048 .4462 m .56866 .43995 L .57683 .42262 L p .717 g
F P
0 g
s
.57683 .42262 m .59986 .42678 L .59048 .4462 L p .717 g
F P
0 g
s
.43881 .34749 m .46157 .36813 L .45886 .37479 L p .478 g
F P
0 g
s
.46157 .36813 m .43881 .34749 L .43932 .34287 L p .446 g
F P
0 g
s
.48079 .39335 m .45886 .37479 L .46157 .36813 L p .535 g
F P
0 g
s
.56866 .43995 m .54675 .43171 L .55374 .41649 L p .686 g
F P
0 g
s
.55374 .41649 m .57683 .42262 L .56866 .43995 L p .686 g
F P
0 g
s
.6908 .42391 m .66831 .42766 L .67434 .40059 L p .83 g
F P
0 g
s
.67434 .40059 m .69763 .39458 L .6908 .42391 L p .83 g
F P
0 g
s
.50278 .40868 m .48079 .39335 L .4845 .38452 L p .58 g
F P
0 g
s
.46157 .36813 m .4845 .38452 L .48079 .39335 L p .535 g
F P
0 g
s
.54675 .43171 m .52478 .42136 L .53063 .40825 L p .654 g
F P
0 g
s
.53063 .40825 m .55374 .41649 L .54675 .43171 L p .654 g
F P
0 g
s
.43932 .34287 m .4624 .36124 L .46157 .36813 L p .446 g
F P
0 g
s
.4624 .36124 m .43932 .34287 L .43856 .33824 L p .406 g
F P
0 g
s
.78804 .34279 m .76603 .36117 L .76544 .32367 L p .912 g
F P
0 g
s
.76544 .32367 m .78782 .30276 L .78804 .34279 L p .912 g
F P
0 g
s
.52478 .42136 m .50278 .40868 L .50754 .39771 L p .619 g
F P
0 g
s
.50754 .39771 m .53063 .40825 L .52478 .42136 L p .619 g
F P
0 g
s
.4845 .38452 m .50754 .39771 L .50278 .40868 L p .58 g
F P
0 g
s
.4845 .38452 m .46157 .36813 L .4624 .36124 L p .516 g
F P
0 g
s
.66831 .42766 m .64564 .42932 L .6509 .4045 L p .803 g
F P
0 g
s
.6509 .4045 m .67434 .40059 L .66831 .42766 L p .803 g
F P
0 g
s
.43856 .33824 m .46133 .35431 L .4624 .36124 L p .406 g
F P
0 g
s
.46133 .35431 m .43856 .33824 L .43654 .33371 L p .356 g
F P
0 g
s
.79174 .15357 m .76722 .13466 L .74499 .09436 L p .263 g
F P
0 g
s
.7224 .08456 m .74499 .09436 L .76722 .13466 L p .418 g
F P
0 g
s
.79174 .15357 m .81791 .18749 L .82966 .23341 L p .131 g
F P
0 g
s
.82966 .23341 m .80949 .27528 L .79788 .23221 L p .889 g
F P
0 g
s
.79788 .23221 m .81791 .18749 L .82966 .23341 L p .889 g
F P
0 g
s
.64564 .42932 m .62281 .42901 L .62735 .40643 L p .775 g
F P
0 g
s
.62735 .40643 m .6509 .4045 L .64564 .42932 L p .775 g
F P
0 g
s
.50754 .39771 m .4845 .38452 L .48572 .37537 L p .57 g
F P
0 g
s
.4624 .36124 m .48572 .37537 L .4845 .38452 L p .516 g
F P
0 g
s
.43654 .33371 m .45835 .34752 L .46133 .35431 L p .356 g
F P
0 g
s
.45835 .34752 m .43654 .33371 L .43332 .32942 L p .301 g
F P
0 g
s
.48572 .37537 m .4624 .36124 L .46133 .35431 L p .496 g
F P
0 g
s
.76603 .36117 m .74355 .37532 L .74263 .3403 L p .891 g
F P
0 g
s
.74263 .3403 m .76544 .32367 L .76603 .36117 L p .891 g
F P
0 g
s
.62281 .42901 m .59986 .42678 L .60373 .40643 L p .747 g
F P
0 g
s
.60373 .40643 m .62735 .40643 L .62281 .42901 L p .747 g
F P
0 g
s
.53063 .40825 m .50754 .39771 L .50919 .38631 L p .614 g
F P
0 g
s
.48572 .37537 m .50919 .38631 L .50754 .39771 L p .57 g
F P
0 g
s
.43332 .32942 m .45354 .34107 L .45835 .34752 L p .301 g
F P
0 g
s
.59986 .42678 m .57683 .42262 L .58007 .40451 L p .717 g
F P
0 g
s
.58007 .40451 m .60373 .40643 L .59986 .42678 L p .717 g
F P
0 g
s
.55374 .41649 m .53063 .40825 L .53276 .39461 L p .652 g
F P
0 g
s
.50919 .38631 m .53276 .39461 L .53063 .40825 L p .614 g
F P
0 g
s
.57683 .42262 m .55374 .41649 L .5564 .40061 L p .686 g
F P
0 g
s
.5564 .40061 m .58007 .40451 L .57683 .42262 L p .686 g
F P
0 g
s
.53276 .39461 m .5564 .40061 L .55374 .41649 L p .652 g
F P
0 g
s
.46133 .35431 m .48438 .36615 L .48572 .37537 L p .496 g
F P
0 g
s
.48438 .36615 m .46133 .35431 L .45835 .34752 L p .472 g
F P
0 g
s
.50919 .38631 m .48572 .37537 L .48438 .36615 L p .56 g
F P
0 g
s
.74355 .37532 m .72072 .38626 L .71951 .35369 L p .869 g
F P
0 g
s
.71951 .35369 m .74263 .3403 L .74355 .37532 L p .869 g
F P
0 g
s
.81791 .18749 m .79174 .15357 L .76841 .11082 L p .063 g
F P
0 g
s
.74499 .09436 m .76841 .11082 L .79174 .15357 L p .263 g
F P
0 g
s
.45835 .34752 m .48048 .3571 L .48438 .36615 L p .472 g
F P
0 g
s
.48048 .3571 m .45835 .34752 L .45354 .34107 L p .445 g
F P
0 g
s
.53276 .39461 m .50919 .38631 L .50763 .37479 L p .611 g
F P
0 g
s
.48438 .36615 m .50763 .37479 L .50919 .38631 L p .56 g
F P
0 g
s
.72072 .38626 m .69763 .39458 L .69618 .36442 L p .845 g
F P
0 g
s
.69618 .36442 m .71951 .35369 L .72072 .38626 L p .845 g
F P
0 g
s
.50763 .37479 m .48438 .36615 L .48048 .3571 L p .551 g
F P
0 g
s
.80949 .27528 m .78782 .30276 L .77641 .2624 L p .893 g
F P
0 g
s
.77641 .2624 m .79788 .23221 L .80949 .27528 L p .893 g
F P
0 g
s
.5564 .40061 m .53276 .39461 L .53104 .3808 L p .652 g
F P
0 g
s
.50763 .37479 m .53104 .3808 L .53276 .39461 L p .611 g
F P
0 g
s
.69763 .39458 m .67434 .40059 L .6727 .37281 L p .822 g
F P
0 g
s
.6727 .37281 m .69618 .36442 L .69763 .39458 L p .822 g
F P
0 g
s
.45354 .34107 m .47411 .34848 L .48048 .3571 L p .445 g
F P
0 g
s
.58007 .40451 m .5564 .40061 L .55457 .3845 L p .687 g
F P
0 g
s
.53104 .3808 m .55457 .3845 L .5564 .40061 L p .652 g
F P
0 g
s
.67434 .40059 m .6509 .4045 L .64912 .37909 L p .798 g
F P
0 g
s
.64912 .37909 m .6727 .37281 L .67434 .40059 L p .798 g
F P
0 g
s
.60373 .40643 m .58007 .40451 L .57817 .38609 L p .718 g
F P
0 g
s
.55457 .3845 m .57817 .38609 L .58007 .40451 L p .687 g
F P
0 g
s
.6509 .4045 m .62735 .40643 L .62548 .38336 L p .773 g
F P
0 g
s
.62548 .38336 m .64912 .37909 L .6509 .4045 L p .773 g
F P
0 g
s
.62735 .40643 m .60373 .40643 L .60182 .3857 L p .747 g
F P
0 g
s
.57817 .38609 m .60182 .3857 L .60373 .40643 L p .718 g
F P
0 g
s
.60182 .3857 m .62548 .38336 L .62735 .40643 L p .747 g
F P
0 g
s
.53104 .3808 m .50763 .37479 L .50286 .36347 L p .609 g
F P
0 g
s
.48048 .3571 m .50286 .36347 L .50763 .37479 L p .551 g
F P
0 g
s
.50286 .36347 m .48048 .3571 L .47411 .34848 L p .543 g
F P
0 g
s
.78782 .30276 m .76544 .32367 L .7543 .28594 L p .88 g
F P
0 g
s
.7543 .28594 m .77641 .2624 L .78782 .30276 L p .88 g
F P
0 g
s
.55457 .3845 m .53104 .3808 L .52544 .36719 L p .654 g
F P
0 g
s
.50286 .36347 m .52544 .36719 L .53104 .3808 L p .609 g
F P
0 g
s
.47411 .34848 m .49496 .35266 L .50286 .36347 L p .543 g
F P
0 g
s
.52544 .36719 m .50286 .36347 L .49496 .35266 L p .609 g
F P
0 g
s
.76544 .32367 m .74263 .3403 L .7318 .30514 L p .865 g
F P
0 g
s
.7318 .30514 m .7543 .28594 L .76544 .32367 L p .865 g
F P
0 g
s
.57817 .38609 m .55457 .3845 L .54818 .36859 L p .69 g
F P
0 g
s
.52544 .36719 m .54818 .36859 L .55457 .3845 L p .654 g
F P
0 g
s
.76841 .11082 m .79345 .1424 L .81791 .18749 L p .063 g
F P
0 g
s
.81791 .18749 m .79788 .23221 L .77417 .18999 L p .851 g
F P
0 g
s
.77417 .18999 m .79345 .1424 L .81791 .18749 L p .851 g
F P
0 g
s
.60182 .3857 m .57817 .38609 L .57105 .36787 L p .72 g
F P
0 g
s
.54818 .36859 m .57105 .36787 L .57817 .38609 L p .69 g
F P
0 g
s
.74263 .3403 m .71951 .35369 L .70906 .32105 L p .848 g
F P
0 g
s
.70906 .32105 m .7318 .30514 L .74263 .3403 L p .848 g
F P
0 g
s
.62548 .38336 m .60182 .3857 L .59401 .36514 L p .747 g
F P
0 g
s
.57105 .36787 m .59401 .36514 L .60182 .3857 L p .72 g
F P
0 g
s
.54818 .36859 m .52544 .36719 L .51605 .35418 L p .657 g
F P
0 g
s
.49496 .35266 m .51605 .35418 L .52544 .36719 L p .609 g
F P
0 g
s
.71951 .35369 m .69618 .36442 L .68615 .33426 L p .83 g
F P
0 g
s
.68615 .33426 m .70906 .32105 L .71951 .35369 L p .83 g
F P
0 g
s
.64912 .37909 m .62548 .38336 L .61704 .36044 L p .77 g
F P
0 g
s
.59401 .36514 m .61704 .36044 L .62548 .38336 L p .747 g
F P
0 g
s
.69618 .36442 m .6727 .37281 L .66315 .3451 L p .811 g
F P
0 g
s
.66315 .3451 m .68615 .33426 L .69618 .36442 L p .811 g
F P
0 g
s
.6727 .37281 m .64912 .37909 L .6401 .35378 L p .791 g
F P
0 g
s
.61704 .36044 m .6401 .35378 L .64912 .37909 L p .77 g
F P
0 g
s
.6401 .35378 m .66315 .3451 L .6727 .37281 L p .791 g
F P
0 g
s
.57105 .36787 m .54818 .36859 L .53733 .35335 L p .694 g
F P
0 g
s
.51605 .35418 m .53733 .35335 L .54818 .36859 L p .657 g
F P
0 g
s
.79788 .23221 m .77641 .2624 L .75357 .22291 L p .853 g
F P
0 g
s
.75357 .22291 m .77417 .18999 L .79788 .23221 L p .853 g
F P
0 g
s
.59401 .36514 m .57105 .36787 L .55878 .35037 L p .723 g
F P
0 g
s
.53733 .35335 m .55878 .35037 L .57105 .36787 L p .694 g
F P
0 g
s
.61704 .36044 m .59401 .36514 L .58037 .34535 L p .747 g
F P
0 g
s
.55878 .35037 m .58037 .34535 L .59401 .36514 L p .723 g
F P
0 g
s
.77641 .2624 m .7543 .28594 L .7324 .2491 L p .846 g
F P
0 g
s
.7324 .2491 m .75357 .22291 L .77641 .2624 L p .846 g
F P
0 g
s
.6401 .35378 m .61704 .36044 L .60207 .33834 L p .767 g
F P
0 g
s
.58037 .34535 m .60207 .33834 L .61704 .36044 L p .747 g
F P
0 g
s
.7543 .28594 m .7318 .30514 L .71092 .27087 L p .836 g
F P
0 g
s
.71092 .27087 m .7324 .2491 L .7543 .28594 L p .836 g
F P
0 g
s
.66315 .3451 m .6401 .35378 L .62384 .32933 L p .784 g
F P
0 g
s
.60207 .33834 m .62384 .32933 L .6401 .35378 L p .767 g
F P
0 g
s
.7318 .30514 m .70906 .32105 L .68925 .28931 L p .825 g
F P
0 g
s
.68925 .28931 m .71092 .27087 L .7318 .30514 L p .825 g
F P
0 g
s
.68615 .33426 m .66315 .3451 L .64566 .31826 L p .799 g
F P
0 g
s
.62384 .32933 m .64566 .31826 L .66315 .3451 L p .784 g
F P
0 g
s
.70906 .32105 m .68615 .33426 L .66747 .30499 L p .813 g
F P
0 g
s
.64566 .31826 m .66747 .30499 L .68615 .33426 L p .799 g
F P
0 g
s
.66747 .30499 m .68925 .28931 L .70906 .32105 L p .813 g
F P
0 g
s
.25 Mabswid
.79933 0 m
.96902 .25844 L
s
.96902 .25844 m
1 .51288 L
s
1 .51288 m
.82156 .26631 L
s
.82156 .26631 m
.79933 0 L
s
.03042 .27848 m
0 .53184 L
s
0 .53184 m
.82156 .26631 L
s
.82156 .26631 m
.79933 0 L
s
.79933 0 m
.03042 .27848 L
s
.03042 .27848 m
.79933 0 L
s
.20615 .21483 m
.21053 .21933 L
s
gsave
.1974 .20583 -79.6123 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.39259 .14731 m
.3967 .15205 L
s
gsave
.38436 .13782 -70.9178 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.59017 .07575 m
.59398 .08075 L
s
gsave
.58256 .06576 -70.3585 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.06441 .26617 m
.06714 .26876 L
s
.09925 .25355 m
.10196 .25616 L
s
.13449 .24078 m
.13717 .24343 L
s
.17012 .22788 m
.17277 .23055 L
s
.24259 .20163 m
.24519 .20436 L
s
.27945 .18828 m
.28202 .19104 L
s
.31673 .17478 m
.31927 .17757 L
s
.35444 .16112 m
.35694 .16394 L
s
.43118 .13333 m
.43362 .13621 L
s
.47023 .11919 m
.47263 .1221 L
s
.50974 .10488 m
.5121 .10782 L
s
.54972 .0904 m
.55204 .09337 L
s
.63111 .06092 m
.63336 .06395 L
s
.67255 .04591 m
.67475 .04897 L
s
.71449 .03072 m
.71665 .03381 L
s
.75695 .01535 m
.75906 .01847 L
s
gsave
.34323 .09037 -74.0098 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
1.000 setlinewidth
grestore
.25 Mabswid
.96902 .25844 m
1 .51288 L
s
.97357 .29576 m
.96757 .29763 L
s
gsave
.98555 .29201 -61 -12.5298 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.98402 .38162 m
.978 .38342 L
s
gsave
.99605 .37801 -61 -12.4493 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.99494 .47133 m
.98891 .47306 L
s
gsave
1.00701 .46786 -61 -12.3655 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.97562 .31263 m
.97202 .31375 L
s
.97769 .32965 m
.97409 .33076 L
s
.97978 .34682 m
.97618 .34792 L
s
.98189 .36414 m
.97828 .36523 L
s
.98616 .39924 m
.98255 .40032 L
s
.98833 .41702 m
.98472 .41809 L
s
.99051 .43496 m
.9869 .43602 L
s
.99272 .45306 m
.9891 .45411 L
s
.97153 .27903 m
.96793 .28016 L
s
.96951 .26244 m
.96592 .26358 L
s
.99718 .48976 m
.99356 .49079 L
s
.99945 .50835 m
.99582 .50937 L
s
gsave
1.05619 .35997 -61 -12.4493 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 209.25},
  ImageMargins->{{43, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000dB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00f@3oool3
000004@0oooo003H0?ooo`050000003oool0oooo0?ooo`000000@`3oool00=P0oooo00D000000?oo
o`3oool0oooo000000130?ooo`00d03oool2000000H0oooo00D000000?ooo`3oool0oooo00000013
0?ooo`00c@3oool3000000030?ooo`000000000000D0oooo00D000000?ooo`3oool0oooo00000013
0?ooo`00b`3oool2000000@0oooo0P0000050?ooo`050000003oool0oooo0?ooo`000000@`3oool0
0<P0oooo0`0000060?ooo`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo00000013
0?ooo`00a@3oool3000000T0oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3o
ool0000004<0oooo00320?ooo`<0000000<0oooo0000003oool02@3oool010000000oooo0?ooo`00
00040?ooo`<00000A03oool00<00oooo0P00000@0?ooo`040000003oool00000000004X0oooo002m
0?ooo`<000004P3oool01@000000oooo0?ooo`3oool0000004T0oooo002j0?ooo`<000005@3oool0
1@000000oooo0?ooo`3oool0000004T0oooo002D0?ooo`030000003oool0oooo0200oooo0`000000
0`3oool000000?ooo`0E0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0AP3oool0
09@0oooo00<000000?ooo`3oool07@3oool3000001/0oooo00@000000?ooo`3oool0oooo0P000018
0?ooo`00U03oool00`000000oooo0?ooo`0K0?ooo`8000007P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo04D0oooo002D0?ooo`030000003oool0oooo01P0oooo0`00000P0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0A03oool009@0oooo00<000000?ooo`3oool0
5@3oool3000000030?ooo`000000oooo0200oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`140?ooo`00U03oool00`000000oooo0?ooo`0B0?ooo`<000009P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0000004D0oooo001?0?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool0?03oool00`000000oooo0?ooo`0@0?ooo`800000:@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo0`0000030?ooo`040000003oool0oooo0?ooo`<00000
;P3oool004l0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0j0?ooo`<00000
3`3oool3000002/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`050000
003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000002d0oooo001?0?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0:0?oo
o`<0000000<0oooo0000003oool0:`3oool00`000000oooo0?ooo`060?ooo`8000001`3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0oooo0000000]0?ooo`00C`3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo04H0oooo0`00000b0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000T0oooo
00<000000?ooo`3oool0:`3oool004l0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`140?ooo`800000=@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo
00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo02/0oooo001?0?ooo`800000
00D0oooo000000000000oooo000000130?ooo`<000003@3oool<000001h0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001@3oool40000
02h0oooo001?0?ooo`030000003oool000000080oooo00<000000?ooo`3oool0?`3oool300000080
oooo00<000000?ooo`3oool01P3oool5000000@0ZZZZ00<000000:6QX@2QXJ400P2QXJ400`000000
UIFE09FEU@06000001P0oooo00<000000?ooo`3oool01`3oool00`000000oooo000000040?ooo`05
0000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0_0?ooo`00T`3oool3000000P0
oooo1P0000030;6a/@030000002ZZZX0ZZZZ00<0ZZZZ00<000000:6QX@2QXJ400P2QXJ400`000000
UIFE09FEU@0309FEU@<0Q8B41000000D0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0;`3oool00900
oooo0`0000070?ooo`@00000102g]kL00`000000/K6a0;6a/@020;6a/@030000002ZZZX0ZZZZ00@0
ZZZZ00<000000:6QX@2QXJ400P2QXJ400`000000UIFE09FEU@0209FEU@0300000024Q8@0Q8B400<0
Q8B400<0Jf][0000000000004P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080
oooo0`0000060?ooo`D00000;@3oool008h0oooo0`0000070?ooo`8000000P2l_;`00`000000]kNg
0;Ng]`030;Ng]`030000002a/K40/K6a00<0/K6a00<000000:ZZZP2ZZZX00`2ZZZX00`000000XJ6Q
0:6QX@020:6QX@030000002EUID0UIFE00<0UIFE00<0000008B4Q024Q8@00P24Q8@00`000000Jf][
06][J`0200000100oooo00<000000?ooo`3oool02@3oool3000003h0oooo002;0?ooo`<000000P3o
ool00`000000oooo0?ooo`030?ooo`800000102l_;`00`000000]kNg0;Ng]`040;Ng]`030000002a
/K40/K6a00<0/K6a00<000000:ZZZP2ZZZX00`2ZZZX00`000000XJ6Q0:6QX@020:6QX@030000002E
UID0UIFE0080UIFE00<0000008B4Q024Q8@00`24Q8@01@000000Jf][06][J`1[Jf/0000000l0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`00
00007@3oool008P0oooo0`0000090?ooo`80000000<0`L710000002l_;`0102l_;`00`000000]kNg
0;Ng]`030;Ng]`030000002a/K40/K6a00@0/K6a00<000000:ZZZP2ZZZX00P2ZZZX00`000000XJ6Q
0:6QX@020:6QX@030000002EUID0UIFE00<0UIFE00<0000008B4Q024Q8@00P24Q8@010000000Jf][
06][J`1[Jf/3000000d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0I0?ooo`05
0000003oool0oooo0?ooo`0000007@3oool008D0oooo0`00000:0?ooo`8000000`31`L400`000000
_;bl0;bl_0040;bl_0030000002g]kL0]kNg00<0]kNg00<000000;6a/@2a/K400`2a/K400`000000
ZZZZ0:ZZZP030:ZZZP030000002QXJ40XJ6Q0080XJ6Q00<0000009FEU@2EUID00P2EUID00`000000
Q8B408B4Q00308B4Q0070000001[Jf/0Jf][06][J`000000@d=30000000<0?ooo`030000003oool0
oooo00`0oooo0P00000J0?ooo`050000003oool0oooo0?ooo`0000007@3oool005h0oooo0`00000R
0?ooo`<000002P3oool2000000H0`L7100<000000;bl_02l_;`00`2l_;`00`000000]kNg0;Ng]`03
0;Ng]`040000002a/K40/K6a0;6a/@`0000000<0XJ6Q0000002EUID0102EUID00`000000Q8B408B4
Q00208B4Q0050000001[Jf/0Jf][06][J`0000000P13@d<2000000X0oooo00<000000?ooo`3oool0
303oool2000001X0oooo00D000000?ooo`3oool0oooo0000000M0?ooo`00G@3oool01@000000oooo
0?ooo`3oool0000001h0oooo0`0000030?ooo`030000003oool0oooo00D0oooo0P0000020<C4a003
00000031`L40`L7100@0`L7100<000000;bl_02l_;`00P2l_;`:000000<0/;2`00<000000:VYZ@2Y
ZJT00P2YZJT010000000X:2P0:2PX02PX:060000000309FEU@000000Q8B400@0Q8B400D0000006][
J`1[Jf/0Jf][0000000304=3@`030000003oool0oooo00L0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0G0?ooo`050000003oool0oooo0?ooo`0000007@3oool005d0oooo00D00000
0?ooo`3oool0oooo0000000K0?ooo`<00000303oool2000000D0a<C400<000000<71`@31`L400`31
`L400`000000_;bl0;bl_002000000030;bl_0000000]kNg00@0]kNg00<000000;2`/02`/;00102`
/;000`000000ZJVY0:VYZ@020:VYZ@030000002PX:00X:2P0080X:2P00@0000009BDU02DU9@0U9BD
1000000308B4Q0050000001[Jf/0Jf][06][J`0000001013@d<00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool05`3oool200000080oooo00<000000?ooo`3o
ool06`3oool005d0oooo00D000000?ooo`3oool0oooo0000000H0?ooo`<000003@3oool3000000H0
a<C400@000000<71`@31`L40`L711@0000040;bl_0030000002g]kL0]kNg00<0]kNg00<000000;2`
/02`/;000`2`/;000`000000ZJVY0:VYZ@020:VYZ@030000002PX:00X:2P00<0X:2P00<0000009BD
U02DU9@00P2DU9@00`000000QXJ6000000020000000308B4Q0000000Jf][0080Jf][00D0000004=3
@`13@d<0@d=3000000090?ooo`030000003oool0oooo00d0oooo0P00000H0?ooo`040000003oool0
0000000001h0oooo001M0?ooo`050000003oool0oooo0?ooo`0000005P3oool2000000030?ooo`00
0000oooo00`0oooo00D000000<O7a`37alL0alO7000000050<C4a0@000000`31`L400`000000_;bl
0;bl_0030;bl_0030000002g]kL0]kNg00<0]kNg00<000000;2`/02`/;000`2`/;000`000000ZJVY
0:VYZ@030:VYZ@030000002PX:00X:2P0080X:2P00<0000009BDU02DU9@00`2DU9@010000000QXJ6
08J6QP26QXH2000000<0Jf][00<0000004=3@`13@d<00P13@d<00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0[0?ooo`00
G@3oool01@000000oooo0?ooo`3oool0000001<0oooo0`00000?0?ooo`8000001037alL010000000
a<C40<C4a034a<@2000000030<K6aP000000`L7100@0`L7100<000000;bl_02l_;`00`2l_;`00`00
0000]kNg0;Ng]`030;Ng]`030000002`/;00/;2`00<0/;2`00<000000:VYZ@2YZJT00`2YZJT00`00
0000X:2P0:2PX0020:2PX0030000002DU9@0U9BD00<0U9BD00<0000008J6QP26QXH00P26QXH30000
0080Jf][00@0000004=3@`13@d<0@d=30P0000070?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0[0?ooo`00G@3oool01@000000oooo0?ooo`3oool0
00000100oooo0`00000A0?ooo`0300000037alL0alO700D0alO70`0000040<K6aP0300000031`L40
`L7100<0`L7100<000000;bl_02l_;`00P2l_;`00`000000]kNg0;Ng]`040;Ng]`030000002`/;00
/;2`00<0/;2`00<000000:VYZ@2YZJT00P2YZJT00`000000X:2P0:2PX0030:2PX0030000002DU9@0
U9BD0080U9BD00<0000008J6QP26QXH00`26QXH01@000000LG5a0000001[Jf/0000000@0@d=300<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0:`3oool005d0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`<000004P3o
ool2000000030<_;b`000000alO700@0alO70P0000060<K6aP0300000031`L40`L7100<0`L7100<0
00000;bl_02l_;`00`2l_;`00`000000]kNg0;Ng]`0700000080/;2`00<000000:VYZ@2YZJT00`2Y
ZJT00`000000X:2P0:2PX0020:2PX0030000002DU9@0U9BD00<0U9BD00<0000008J6QP26QXH00P26
QXH00`000000LG5a075aL@03000000<0@d=30P0000060?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`0000002@3oool00`000000oooo0?ooo`0[0?ooo`00GP3oool3000000/0oooo0`000002
0?ooo`030000003oool0oooo00h0oooo0P0000040<_;b`0300000037alL0alO7008000000P3:b/X0
0`000000a/K60<K6aP040<K6aP0300000031`L40`L7100/000000`2f][H010000000[jn_0:n_[`2_
[jl:000000<0X:2P00<0000009BDU02DU9@00`2DU9@00`000000QXJ608J6QP0208J6QP030000001a
LG40LG5a0080LG5a00<0000004=3@`13@d<00P13@d<2000000D0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02/0oooo001Z0?ooo`8000005@3oool0
0`000000bl_;0<_;b`050<_;b`800000103:b/X00`000000a/K60<K6aP030<K6aP@000000P32`/80
0`000000_;bl0;bl_0030;bl_0030000002f][H0][Jf00<0][Jf00<000000:n_[`2_[jl00`2_[jl0
0`000000Z:RX0:RXZ0030:RXZ0030000002OWil000000080000000<0X:2P0000002DU9@00`2DU9@0
0`000000QXJ608J6QP0308J6QP040000001aLG40LG5a075aL@<000000P13@d<2000000D0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02/0oooo001W
0?ooo`<000005P3oool00`000000cLg=000000030<_;b`80000000<0c/k>0000003:b/X01@3:b/X0
0`000000a/K600000002000000030<O7a`000000`/;200<0`/;200<000000;bl_02l_;`00`2l_;`0
0`000000][Jf0;Jf]P030;Jf]P030000002_[jl0[jn_00<0[jn_00<000000:RXZ02XZ:P00`2XZ:P0
0`000000WinO09nOW`0209nOW`<000000`2DU9@00`000000QXJ608J6QP0308J6QP030000001aLG40
LG5a0080LG5a00<00000059BDP0000000P13@d<2000000@0oooo00<000000?ooo`3oool04@3oool3
000000L0oooo00<000000?ooo`3oool0:`3oool006@0oooo0`00000H0?ooo`050000003=cLd0cLg=
0000003;bl/00P0000040<k>cP030000003:b/X0b/[:0080b/[:0`0000040<O7a`0300000032`/80
`/;200<0`/;200<000000;bl_02l_;`00`2l_;`00`000000][Jf0;Jf]P030;Jf]P030000002_[jl0
[jn_0080[jn_00<000000:RXZ02XZ:P00`2XZ:P00`000000WinO09nOW`0309nOW`030000002EUID0
00000080000000<0U9BD00000026QXH00`26QXH00`000000LG5a075aL@02075aL@050000001BDU80
DU9B00000013@d<00`0000030?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool00`3o
ool3000002d0oooo001Q0?ooo`<000000`3oool00`000000oooo0?ooo`0D0?ooo`030000003=cLd0
cLg=0080cLg=00<000000<k>cP3>c/h0103>c/h00`000000b/[:00000002000000030<g=c@000000
alO700@0alO700<000000<;2`P32`/800`32`/800`000000_;bl0;bl_0030;bl_0030000002f][H0
][Jf00<0][Jf00<000000:n_[`2_[jl00P2_[jl00`000000Z:RX0:RXZ0030:RXZ0030000002OWil0
WinO00<0WinO00<0000009FEU@2EUID00P2EUID3000000<0QXJ600<00000075aL@1aLG400P1aLG40
10000000DU9B059BDP1BDU82000000030=WIf@000000oooo0080oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02/0oooo001O0?ooo`800000703oool0
0`000000cLg=0<g=c@020<g=c@8000001@3>c/h3000000@0cLg=00<000000<O7a`37alL00`37alL0
0`000000`/;20<;2`P030<;2`P030000002l_;`0_;bl00<0_;bl00<000000;Jf]P2f][H00`2f][H0
0`000000[jn_0:n_[`020:n_[`030000002XZ:P0Z:RX00<0Z:RX00<0000009nOW`2OWil00`2OWil0
0`000000UIFE09FEU@0309FEU@0300000028R8P000000080000000<0QXJ60000001aLG400`1aLG40
1@000000DU9B059BDP1BDU8000000080fMWI00D000000?ooo`3oool0oooo0000000E0?ooo`800000
<`3oool005`0oooo0`00000M0?ooo`040000003=cLd0cLg=0<g=c@8000000P3Bd]800`000000c/k>
0<k>cP02000000030=;BdP000000cLg=00@0cLg=00<000000<O7a`37alL0600000020:n_[`030000
002XZ:P0Z:RX00<0Z:RX00<0000009nOW`2OWil00`2OWil00`000000UIFE09FEU@0309FEU@030000
0028R8P0R8R80080R8R80P000004075aL@040000001BDU80DU9B000000@0fMWI00@000000?ooo`3o
ool000005P3oool00`000000oooo0?ooo`0a0?ooo`00F@3oool3000000030?ooo`000000oooo01`0
oooo00D000000<o?c`000000cLg=000000040=;BdP<00000103Bd]8010000000cLg=0<g=c@3=cLd4
000000<0bLW900<000000<?3``33`l<00`33`l<00`000000_;bl0;bl_0030;bl_0030000002f][H0
][Jf00<0][Jf00<000000:n_[`2_[jl0100000040:RXZ0030000002OWil0WinO00<0WinO00<00000
09FEU@2EUID00`2EUID00`000000R8R808R8R00308R8R0<000000P1aLG4010000000DU9B059BDP00
00040=WIf@040000003oool0oooo000001L0oooo00<000000?ooo`3oool0<03oool005H0oooo0`00
000Q0?ooo`050000003?cll0clo?0<o?c`0000001@3Bd]800`000000d];B0=;BdP040=;BdP060000
003=cLd000000000003?cll000001@39bLT00`000000`l?30<?3``030<?3``030000002l_;`0_;bl
00<0_;bl00<000000;Jf]P2f][H00P2f][H00`000000[jn_0:n_[`030:n_[`030000002WYjL00000
0080000000<0Z:RX0000002OWil0102OWil00`000000UIFE09FEU@0309FEU@0300000028R8P0R8R8
00<0R8R800H0000007QhN01hN7P00000075aL@000002059BDP030000003IfMT0fMWI00<0fMWI00<0
00000?ooo`0000005`3oool200000340oooo001D0?ooo`8000008`3oool010000000clo?0<o?c`3?
cll2000000<0d];B0`0000050=;BdP<000000`3?cll00`000000bLW90<W9b@020<W9b@0300000033
`l<0`l?300@0`l?300<000000;bl_02l_;`00`2l_;`00`000000][Jf0;Jf]P020;Jf]P030000002_
[jl0[jn_00<0[jn_00<000000:NWY`2WYjL00P2WYjL3000000@0WinO00<0000009FEU@2EUID00`2E
UID00`000000R8R808R8R00308R8R0040000001hN7P0N7Qh07QhN0@000001P3IfMT00`000000oooo
0000000G0?ooo`800000<@3oool002h0oooo00<000000?ooo`3oool0803oool3000002@0oooo00<0
00000<o?c`3?cll00P0000020=KFeP<000000`3GemL00`000000d];B00000002000000030=GEe@00
0000clo?00<0clo?00<000000<W9b@39bLT00P39bLT00`000000`l?30<?3``030<?3``030000002l
_;`0_;bl00<0_;bl00<000000;Jf]P2f][H00`2f][H00`000000[jn_0:n_[`030:n_[`030000002W
YjL0YjNW00<0YjNW00<0000009nOW`0000000P0000000`2OWil0000009FEU@0409FEU@0300000028
R8P0R8R800<0R8R800<0000007QhN01hN7P00`1hN7P2000000L0fMWI0P00000I0?ooo`030000003o
ool0oooo02h0oooo000^0?ooo`030000003oool0oooo01d0oooo0`0000020?ooo`030000003oool0
oooo0240oooo00@000000<o?c`3?cll00000103Fe]H00`000000emOG0=OGe`030=OGe`8000000`3E
eMD00`000000clo?0<o?c`030<o?c`0300000039bLT0bLW900H000000P33`l<00`000000_;bl0;bl
_0030;bl_0030000002f][H0][Jf00<0][Jf00<000000:n_[`2_[jl00`2_[jl00`000000YjNW0:NW
Y`030:NWY`030000002OWil0WinO0080WinO0`00000409FEU@0300000028R8P0R8R800<0R8R800<0
000007QhN01hN7P00`1hN7P00`000000fMWI0=WIf@070=WIf@030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0;P3oool002h0oooo00<000000?ooo`3oool06P3oool3000002P0oooo00@00000
0=7Ad@00000000000`3Fe]H3000000060=OGe`00000000000000003Lg=`000000`3EeMD:00000080
b/[:00@000000<?3``33`l<0`l?32`0000020;Jf]P030000002_[jl0[jn_00<0[jn_00<000000:NW
Y`2WYjL0102WYjL00`000000WinO09nOW`0309nOW`030000002FUYH000000080000000<0UIFE0000
0028R8P01028R8P00`000000N7Qh07QhN00307QhN0030000003IfMT0fMWI00L0fMWI00<000000?oo
o`3oool05`3oool2000002l0oooo000T0?ooo`L000000`3oool00`000000oooo0?ooo`0H0?ooo`80
0000:P3oool010000000dM7A0=7Ad@0000030=KFeP030000003Lg=`0g=cL008000000`3Lg=`00`00
0000eMGE00000002000000030=SHf0000000dM7A00@0dM7A00D000000<[:bP3:b/X0b/[:00000006
0<?3``030000002l_;`0_;bl00<0_;bl00<000000;Jf]P2f][H0100000040:n_[`030000002WYjL0
YjNW00@0YjNW00<0000009nOW`2OWil00`2OWil00`000000UYJF09JFUP0209JFUP8000001@28R8P0
0`000000N7Qh07QhN00207QhN0030000003IfMT0fMWI00P0fMWI0P00000J0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool3000001P0oooo000^
0?ooo`030000003oool0oooo01D0oooo0`00000/0?ooo`040000003AdM4000000=WIf@<0000000@0
g=cL00000000000000000`3Lg=`3000000@0f=SH00<000000=7Ad@3AdM400P3AdM400`000000b/[:
0<[:bP020<[:bP0300000033`l<0`l?300<0`l?300<000000;bl_02l_;`00`2l_;`00`000000][Jf
0;Jf]P030;Jf]P030000002_[jl000000080000000<0[jn_0000002WYjL0102WYjL00`000000WinO
09nOW`0309nOW`030000002FUYH0UYJF00@0UYJF0`00000308R8R0030000001hN7P0N7Qh0080N7Qh
00<000000=WIf@3IfMT0203IfMT2000001X0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`050?ooo`050000003oool0oooo0?ooo`0000005`3oool002h0oooo00<000000?ooo`3oool0
4P3oool3000002h0oooo00<000000=7Ad@0000000P3IfMT010000000g=cL0=cLg00000020>;RhP06
0000003Lg=`000000000003Ogml00000103Hf=P00`000000dM7A0=7Ad@030=7Ad@050000003:b/X0
b/[:0<[:bP0000001P33`l<00`000000_;bl0;bl_0030;bl_0030000002f][H0][Jf0080][Jf00<0
00000:n_[`2_[jl00`2_[jl3000000@0YjNW00<0000009nOW`2OWil00`2OWil00`000000UYJF09JF
UP0409JFUP040000002;Rh/0Rh^;00000080R8R800L0000007QhN01hN7P0N7Qh0000003Jf]X00000
00T0fMWI00<000000>?Sh`0000006@3oool2000000T0oooo00<000000?ooo`3oool01@3oool01@00
0000oooo0?ooo`3oool0000001L0oooo000^0?ooo`030000003oool0oooo00l0oooo0`00000`0?oo
o`030000003AdM4000000080fMWI100000030>;RhP8000000P3Ogml00`000000f=SH0=SHf00A0000
0080`l?300<000000;bl_02l_;`00`2l_;`00`000000][Jf0;Jf]P030;Jf]P030000002_[jl0[jn_
00@0[jn_00<000000:NWY`0000000P0000000`2WYjL0000009nOW`0409nOW`030000002FUYH0UYJF
00<0UYJF00<0000008^;R`2;Rh/00P2;Rh/3000000<0N7Qh00<000000=[JfP0000002@3IfMT00`00
0000hn?S0000000K0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0E0?ooo`00;03oool3000000h0oooo0`00000b0?ooo`040000003AdM4000000=WI
f@80000000<0hN7Q0000003Rh^800`0000000`3Vi^H000000=oOg`0500000080fMWI00<000000=;B
dP3Bd]800P3Bd]800`000000b/[:0<[:bP020<[:bP0300000033`l<0`l?30080`l?31@0000030;bl
_0030000002f][H0][Jf0080][Jf00<000000:n_[`2_[jl0102_[jl00`000000YjNW0:NWY`030:NW
Y`<00000102OWil00`000000UYJF09JFUP0309JFUP030000002;Rh/0Rh^;00@0Rh^;00@0000007Qh
N01hN7P000000`3Jf]X00`000000fMWI0=WIf@050=WIf@040000003Shn<00000000001/0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01D0oooo000^
0?ooo`030000003oool0oooo00X0oooo0P0000030?ooo`030000003oool0oooo02h0oooo0`000000
0`3IfMT000000>7Qh@04000000<0i^KV0`0000000`3QhN4000000=WIf@030=WIf@030000003Bd]80
d];B00<0d];B00<000000<[:bP3:b/X00P3:b/X00`000000`l?30<?3``030<?3``040000002l_;`0
_;bl0;bl_0@00000102f][H00`000000[jn_0:n_[`040:n_[`030000002WYjL0YjNW00<0YjNW00<0
00000:2PX02PX:000P0000000`2OWil0000009JFUP0509JFUP030000002;Rh/0Rh^;00@0Rh^;1000
00040=[JfP030000003IfMT0fMWI00@0fMWI00@000000>?Sh`0000000000703oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo1000000H0?ooo`00>03oool3000000d0oooo1@00
000T0?ooo`80000000<0fMWI0000003QhN40200000040>7Qh@030000003IfMT0000000@000000`3B
d]800`000000b/[:0<[:bP020<[:bP0300000033`l<0`l?300<0`l?300<000000;bl_02l_;`00`2l
_;`00`000000][Jf0;Jf]P02000000030;Jf]P000000[jn_00D0[jn_00<000000:NWY`2WYjL0102W
YjL00`000000X:2P0:2PX0020:2PX0<000001@2FUYH00`000000Rh^;08^;R`0408^;R`030000001m
OGd0000000D0f][J00<000000=WIf@3IfMT0103IfMT01@000000hn?S0000003Shn<0000001X0oooo
00<000000?ooo`0000001P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01T0oooo
000e0?ooo`<000002`3oool5000000<0Zj^[00<000000:2PX00000001`00000K0?ooo`030000003C
dm<0g=cL00@0000000<0kNg]0000000000000P3Xj>P8000000030=[JfP000000d];B0080d];B1@00
00030<[:bP0300000033`l<0`l?300<0`l?300<000000;bl_02l_;`00`2l_;`00`000000][Jf0;Jf
]P020;Jf]P<000001@2_[jl00`000000YjNW0:NWY`030:NWY`030000002PX:00X:2P00@0X:2P00@0
000009RHV000000000000P2FUYH00`000000Rh^;08^;R`0408^;R`040000001mOGd0OGem000000H0
f][J00<000000=WIf@3IfMT00P3IfMT01P000000hn?S0>?Sh`000000hn?S000001`0oooo00<00000
0?ooo`3oool00P3oool3000000L0oooo00<000000?ooo`3oool06@3oool00380oooo0`0000000`3o
ool000000?ooo`060?ooo`D000000`2c/k<2000000@0Zj^[00D000000:2PX02PX:00X:2P00000003
08j>SP<00000603oool00`000000dm?C00000004000000030>g]k@000000000000<00000103QhN40
1@000000f][J0=[JfP3Jf]X0000000D0d];B00@000000<[:bP3:b/X0b/[:1@0000030<?3``030000
002l_;`0_;bl00<0_;bl00<000000;Jf]P2f][H00`2f][H00`000000[jn_0:n_[`03000000030:n_
[`000000YjNW00D0YjNW00<000000:2PX02PX:000`2PX:000`000000V9RH09RHV00209RHV0<00000
1P2;Rh/00`000000OGem000000070=[JfP030000003IfMT0fMWI0080fMWI00H000000>?Sh`3Shn<0
00000>?Sh`00000M0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool50000
01L0oooo000`0?ooo`8000001@3oool010000000oooo0?ooo`3oool3000000<0^;Rh00<000000;>c
/`2c/k<0102c/k<00`000000Zj^[0:^[Z`0>000001H0oooo1@0000000`3]kNd00000000000020000
00030>KViP000000000000X000000`3Bd]800`000000b/[:0<[:bP030<[:bP0400000033`l<0`l?3
0<?3``@00000102l_;`00`000000][Jf0;Jf]P040;Jf]P030000002_[jl0[jn_00<0[jn_0`000004
0:NWY`030000002PX:00X:2P00@0X:2P00<0000009RHV02HV9P0102HV9P00`000000Rh^;08^;R`04
08^;R`030000001mOGd0000000P0f][J00@000000=WIf@3IfMT000000`3Shn<00`000000hn?S0000
000L0?ooo`030000003oool0000002P0oooo000]0?ooo`<000002@3oool200000080_;bl00<00000
0;Rh^02h^;P00P2h^;P2000000@0/k>c0`0000030:j^[P8000000`2RXZ8200000080SXj>1000000C
0?ooo``000000P3Ng]h2000000<0f=SH0P0000030=7Ad@@00000103:b/X00`000000`l?30<?3``03
0<?3``030000002l_;`0_;bl008000000P2l_;`00`000000][Jf0;Jf]P030;Jf]P030000002_[jl0
[jn_00@0[jn_00<000000:RXZ02XZ:P00P0000020:NWY`030000002PX:00X:2P00<0X:2P00<00000
09RHV02HV9P01@2HV9P3000000@0Rh^;0P00000:0=[JfP030000003IfMT0000000<0hn?S00@00000
0>?Sh`3Shn<000007@3oool00`000000oooo0?ooo`0V0?ooo`00:P3oool3000000T0oooo0`000005
0;bl_0800000102h^;P010000000/k>c0000000000020;Fe]@800000102^[Zh00`000000XZ:R0::R
XP0:00000100oooo0P000000103Lg=`000000000003_knl4000000030=gMg@000000000000@00000
0P3Hf=P00`000000dM7A0=7Ad@030=7Ad@8000000P3:b/X2000000030<[:bP000000`l?300<0`l?3
0P0000050;bl_0<00000102f][H00`000000[jn_0:n_[`040:n_[`030000002XZ:P0Z:RX00<0Z:RX
0P0000060:2PX0030000002HV9P0V9RH00@0V9RH00D0000008j>SP2>SXh0SXj>0000000208^;R`80
000000<0f=SH0000003Jf]X0203Jf]X2000000@0hn?S00@000000>?Sh`3Shn<000007P3oool00`00
0000oooo0?ooo`0U0?ooo`009`3oool3000000<0oooo00<000000?ooo`3oool0103oool200000080
_kno00<000000;bl_02l_;`01@2l_;`00`000000^;Rh0;Rh^003000000H0]KFe0P0000020:j^[P<0
0000102UYJD00`000000T92@00000004000000l0oooo100000000`3_knl000000000000400000003
0=SHf0000000000000<0eMGE100000020=7Ad@8000001P3:b/X300000080`l?300<000000;bl_02l
_;`01@2l_;`00`000000][Jf0;Jf]P0200000080][Jf00<000000:n_[`2_[jl0102_[jl00`000000
Z:RX0:RXZ0030:RXZ0040000002QXJ400000000000<0X:2P00<0000009RHV02HV9P01@2HV9P00`00
0000SXj>08j>SP0208j>SP<000000P3Hf=P00`000000f][J0=[JfP080=[JfP030000003Shn<0hn?S
0080hn?S00@000000>?Sh`3Shn<000007@3oool2000002L0oooo000U0?ooo`8000002P3oool30000
00D0_kno0P0000050;bl_0<000000`2i^KT2000000D0]KFe0`0000030;6a/@8000000`2UYJD80000
00`0oooo3P0000020=GEe@800000103@d=03000000D0b/[:0P0000030<?3``<000001@2l_;`20000
00D0][Jf0`0000050:n_[`030000002XZ:P0Z:RX00@0Z:RX00@000000:6QX@2QXJ40XJ6Q0P000000
0`2PX:00000009RHV00509RHV0030000002>SXh0SXj>00@0SXj>00<000000=SHf03Hf=P00P3Hf=P0
0`000000f][J0=[JfP060=[JfP800000103Shn<010000000hn?S0>?Sh`00000O0?ooo`030000003o
ool0oooo02@0oooo000R0?ooo`<000002P3oool200000080`/;200<000000;no_`2o_kl01@2o_kl0
0`000000_;bl0;bl_00200000080_;bl0P0000040;Vi^@80000000<0]KFe0000000000000P2g]kL2
000000@0/K6a0`0000030:VYZ@80000000<0Ti>C0000000000001P0000050?ooo`P000000P3>c/h2
000000<0d=3@0P0000050=3@d08000000P39bLT2000000030<[:bP000000000000D0`l?300<00000
0;bl_02l_;`00P0000020;bl_0030000002f][H0][Jf00D0][Jf00<000000:n_[`2_[jl00P000002
0:n_[`030000002XZ:P0Z:RX00@0Z:RX00<000000:6QX@2QXJ40102QXJ400`000000V9RH09RHV005
09RHV0030000002>SXh0SXj>00@0SXj>00<000000=SHf03Hf=P00P3Hf=P00`000000f][J0=[JfP06
0=[JfP030000003Ti>@0000000<0hn?S00@000000>?Sh`0000000000803oool00`000000oooo0?oo
o`0S0?ooo`007`3oool3000000030?ooo`000000oooo00P0oooo0P0000050<;2`P8000001P2o_kl2
000000H0_;bl00<000000;Vi^@2i^KT00`2i^KT00`000000]kNg0;Ng]`040;Ng]`80000000<0/K6a
0000000000000P2d];@200000080ZJVY0P00000209RHV10000000P32`/8400000080d=3@0P000002
0<g=c@80000000<0d=3@0000000000001@39bLT3000000@0`l?30P0000050;bl_08000001P2f][H2
000000D0[jn_0P0000060:RXZ0030000002QXJ40XJ6Q00@0XJ6Q00@0000009VIV@0000000000102H
V9P00`000000SXj>08j>SP0408j>SP030000003Hf=P0f=SH00@0f=SH00<000000=[JfP3Jf]X0103J
f]X010000000i>CT0>CTi00000030>?Sh`040000003Shn<0000000000200oooo00<000000?ooo`3o
ool08`3oool001`0oooo0`00000<0?ooo`80000000<0`l?300000032`/801P32`/8010000000_kno
0;no_`2o_kl2000000030;jn_P000000000000H0_;bl0P0000000`2i^KT00000000000020;Zj^P80
00001@2g]kL00`000000];Bd0;Bd]0040;Bd]0800000102_[jl60000000502PX:000000000000000
000C4a<01`0000020<[:bP@000001@3=cLd2000000D0bLW90P0000030<?3``80000000<0`l?30000
002l_;`01@2l_;`2000000030;Jf]P000000000000<0][Jf00<000000:n_[`2_[jl01@2_[jl01000
0000ZJVY0000000000030:RXZ0030000002QXJ40XJ6Q00D0XJ6Q00D0000009VIV@2IVIT0VIVI0000
000309RHV0030000002>SXh0SXj>00<0SXj>00<000000=SHf03Hf=P01P3Hf=P00`000000f][J0=[J
fP020=[JfP050000003Ti>@0i>CT0>CTi0000000103Shn<00`000000i^KV0000000Q0?ooo`030000
003oool0oooo0280oooo000I0?ooo`<000003@3oool2000000@0`l?300<000000<;2`P32`/801@32
`/800`000000_kno000000050;jn_P030000002l_;`0_;bl00D0_;bl00<000000;Zj^P2j^[X0102j
^[X2000000030;Ng]`00000000000080^KVi0`0000020;Bd]0040000002h^;P0^;Rh0;Rh^0L00000
00@0<S8b0000000000008b<S100000000`33`l<0000000000004000000<0bLW900<000000<g=c@3=
cLd00`0000020<S8b080000000<0bLW90000000000001P33`l<2000000H0_;bl00<000000;Jf]P2f
][H00`2f][H00`000000][Jf000000070:n_[`030000002YZJT0ZJVY0080ZJVY0P0000000`2XZ:P0
00000:6QX@050:6QX@030000002IVIT0VIVI00<0VIVI0`00000508j>SP030000003Hf=P0f=SH00L0
f=SH00D000000=[JfP3Jf]X0f][J000000040>CTi0030000003Shn<0hn?S0080hn?S00<000000>KV
iP0000008P3oool00`000000oooo0?ooo`0Q0?ooo`005`3oool2000000l0oooo00<000000<?3``33
`l<01@33`l<2000000H0`/;200<000000;jn_P2n_[h01@2n_[h00`000000_;bl0;bl_0020;bl_080
00000P2l_;`2000000D0^[Zj00<000000;Vi^@2i^KT01@2i^KT5000000<0^;Rh00<000000;fm_@2m
_Kd02`0000040<K6aP0300000039bLT0bLW900D000001P38b<P2000000H0`l?30P0000020;bl_003
0000002l_;`0_;bl0080_;bl00<000000;Jf]P2f][H01@2f][H00`000000[jn_0:n_[`040:n_[`80
00001`2YZJT00`000000XJ6Q0:6QX@050:6QX@030000002IVIT0VIVI00D0VIVI00<0000008j>SP2>
SXh00P2>SXh00`000000e]KF000000090=SHf0040000003Jf]X0f][J000000D0i>CT00<000000>?S
h`3Shn<00P0000000`3Vi^H000000?ooo`0Q0?ooo`030000003oool0oooo0240oooo000D0?ooo`<0
0000403oool00`000000a<C4000000080<?3``0400000032`/80`/;20<;2`P80000000<0_kno0000
000000001P2n_[h2000000030;bl_0000000_;bl00D0_;bl0P0000020;Zj^P030000002k^k/0^k^k
00@000000P2i^KT00`000000_;bl0;bl_0020;bl_0H0000000<0_Kfm0000000000001`0000020<K6
aPH000001036a/H200000080b<S80`0000020<;2`P8000000P33`l<2000000D0_;bl00@000000;bl
_000000000001P2f][H2000000030;2`/0000000000000<0[jn_00<000000:VYZ@2YZJT01P2YZJT0
0`000000XZ:R000000050:6QX@030000002IVIT0VIVI00D0VIVI00<00000096AT@0000000P2>SXh0
10000000e]KF0=KFeP0000090=SHf0030000003Jf]X0000000H0i>CT00<000000>?Sh`3Shn<00P00
00000`3Vi^H000000?ooo`0Q0?ooo`8000008P3oool00140oooo0`00000B0?ooo`0500000034a<@0
a<C40<C4a00000002033`l<00`000000`/;2000000050;no_`8000001P2n_[h00`000000_;bl0;bl
_0070;bl_08000001`2k^k/3000000H0_;bl00@000000;jn_P2n_[h0_[jn300000040<C4a0030000
0036a/H0a/K600@0a/K60`0000060<;2`P<000001`2l_;`2000000L0][Jf00<000000;2`/02`/;00
0`2`/;000`000000[jn_000000080:VYZ@040000002RXZ80XZ:R0::RXP8000000P2QXJ400`000000
VIVI09VIV@0609VIV@030000002ATI40TI6A00800000103Fe]H00`000000f=SH0=SHf0070=SHf003
0000003Ti>@0i>CT00D0i>CT00L000000>?Sh`000000i^KV0000003Vi^H0000001l0oooo0`000000
0`3oool000000?ooo`0Q0?ooo`003P3oool3000001@0oooo00<000000<C4a034a<@00`34a<@20000
00L0`l?300<000000;no_`2o_kl01P2o_kl00`000000_[jn0;jn_P020;jn_P030000002m_Kd0_Kfm
00<000001@2l_;`00`000000_;bl0;bl_002000000@0^k^k00<000000;fm_@2m_Kd0100000000`2l
_;`000000;jn_P050;jn_PD000000`31`L400`000000a<C40<C4a0030<C4a00300000036a/H0a/K6
00@000000P31`L400`000000`/;20<;2`P020<;2`P8000000P2l_;`00`000000_;bl0;bl_0030;bl
_08000000P2f][H2000000@0][Jf00<000000;2`/02`/;001@2`/;000`000000ZJVY0:VYZ@060:VY
Z@030000002RXZ80XZ:R00@0XZ:R00<000000:6QX@0000001`2IVIT01@000000TI6A096AT@2ATI40
000000H0e]KF00<000000=SHf03Hf=P01@3Hf=P2000000L0i>CT00<000000>?Sh`0000000P000000
0`3Vi^H000000?ooo`0K0?ooo`<00000103oool00`000000oooo0?ooo`0P0?ooo`00303oool20000
00<0oooo00<000000?ooo`3oool0403oool00`000000a<C40<C4a0060<C4a00300000033`l<0`l?3
00<0`l?300@000000<30`000000000001`2o_kl2000000030;jn_P000000_Kfm00D0_Kfm0P000002
0;bl_0030000002l_;`0_;bl00<0_;bl0P0000020;^k^`030000002m_Kd0_Kfm00@0_Kfm6@000006
0<71`@0300000032`/80`/;2008000001@2l_;`00`000000_;bl0;bl_002000000H0][Jf00@00000
0;Jf]P00000000001P2`/;02000000030:ZZZP000000ZJVY00D0ZJVY00<000000::RXP2RXZ801P2R
XZ800`000000VIVI09VIV@0509VIV@050000002ATI40TI6A096AT@0000001`3Fe]H00`000000f=SH
0=SHf0040=SHf0040000003QhN40hN7Q000000H0i>CT0`0000020>KViP8000006@3oool3000000L0
oooo00<000000?ooo`3oool0803oool000T0oooo0`00000G0?ooo`0300000035aLD0000000P0a<C4
00D000000<?3``33`l<0`l?3000000040<30`08000001`2o_kl00`000000_Kfm0;fm_@070;fm_@80
0000202l_;`6000000@0_Kfm00<000000;jn_P2n_[h0102n_[h4000000@0_kno00<000000<30`030
`<001@30`<0010000000`L710<71`@31`L46000000L0_;bl0`0000080;Jf]P8000001`2`/;000`00
0000ZZZZ0:ZZZP020:ZZZP8000000`2YZJT00`000000XZ:R0::RXP060::RXP030000002KVi/00000
00D0VIVI00L00000096AT@2ATI40TI6A0000003Cdm<0000000L0e]KF00<000000=SHf03Hf=P00P3H
f=P01@000000hN7Q0>7Qh@3QhN40000000<0i>CT0`0000000`3Ti>@000000>KViP020>KViP800000
5@3oool4000000X0oooo00<000000?ooo`3oool0803oool000L0oooo0P00000H0?ooo`8000000`35
aLD00`000000a<C40<C4a0060<C4a00300000033`l<0000000L0`<3000<000000;no_`2o_kl00P2o
_kl200000080_[jn0P0000060;fm_@030000002l_;`0_;bl00<00000102l_;`00`000000_;bl0;bl
_0030;bl_0P000000`2n_[h00`000000_kno000000050;no_`0400000030`<00`<300<30`0P00000
1@2l_;`00`000000_;bl0;bl_0020;bl_0<000000P2g]kL00`000000][Jf0;Jf]P040;Jf]P800000
0P2a/K42000000@0/;2`00<000000:ZZZP2ZZZX01@2ZZZX00`000000ZJVY000000080::RXP040000
002KVi/0Vi^K09^KV`8000000`2IVIT010000000TI6A0000000000020=?Cd`030000003Fe]H0e]KF
00H0e]KF00@000000=SHf03Hf=P00000103QhN44000000<0i>CT0P0000040>KViP030000003oool0
oooo0100oooo0`00000?0?ooo`030000003oool0oooo00d0oooo0`0000030?ooo`040000003oool0
oooo0?ooo`<000001@3oool000L0oooo0P00000G0?ooo`0300000035aLD0aLG500@0aLG50P000007
0<C4a00300000030`<00`<3000L0`<300P0000000`2o_kl000000;jn_P050;jn_P800000102m_Kd0
0`000000_;bl0;bl_0030;bl_08000000P2l_;`00`000000_;bl0;bl_0060;bl_0030000002l_;`0
_;bl0080_;bl3`0000050;bl_0030000002l_;`0_;bl00D0_;bl00<000000;bl_02l_;`00P000006
0;Ng]`040000002f][H0][Jf0;Jf]P8000001P2a/K4010000000/;2`0000000000090:ZZZP030000
002RXZ80XZ:R00D0XZ:R0P00000609^KV`050000002IVIT00000096AT@0000001@3Cdm<00`000000
e]KF0=KFeP050=KFeP030000003Hf=P0000000<0hN7Q0`0000060>CTi0800000103Vi^H2000000h0
oooo0`00000A0?ooo`8000003P3oool01@000000oooo0?ooo`3oool0000000D0oooo00D000000?oo
o`3oool0oooo000000040?ooo`001`3oool00`000000oooo0000000E0?ooo`0300000035aLD0aLG5
00L0aLG500<000000<C4a034a<@00`34a<@010000000`L710000000000090<30`0030000002n_[h0
_[jn00L0_[jn0P0000000`2m_Kd000000;bl_0070;bl_0@000001`2l_;`00`000000_;bl0;bl_005
0;bl_0@00000102l_;`00`000000_;bl0;bl_0060;bl_0030000002l_;`0_;bl00@0_;bl10000008
0;Ng]`040000002f][H00000000000P0/K6a0P0000090:ZZZP80000000<0Y:BT0000002RXZ80102R
XZ800`000000Vi^K09^KV`0709^KV`030000002ATI40000000H0dm?C00<000000=KFeP3Fe]H01P3F
e]H00`000000hN7Q00000002000000<0hN7Q00<000000>CTi03Ti>@00P3Ti>@00`000000k>c/0000
00030>KViP80000000<0oooo0000003oool02@3oool3000001D0oooo00<000000?ooo`3oool0303o
ool01@000000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0oooo000000040?ooo`00
1`3oool010000000oooo0?ooo`00000C0?ooo`0300000036a/H0000000T0aLG500D000000<C4a034
a<@0a<C4000000040<71`@8000001P30`<000`000000_Kfm0;fm_@02000000P0_[jn0P0000090;bl
_0030000002k^k/0^k^k00@000000P2l_;`00`000000_;bl0;bl_0060;bl_0D00000102l_;`00`00
0000_;bl0;bl_0060;bl_0030000002l_;`0000000<000000`2h^;P00`000000]kNg0;Ng]`050;Ng
]`<00000202a/K4200000080Zj^[00<000000:ZZZP2ZZZX0102ZZZX2000000@0Y:BT00D000000::R
XP2RXZ80XZ:R0000000909^KV`030000002DU9@0000000P0dm?C00<000000=KFeP3Fe]H0103Fe]H3
000000H0hN7Q00D000000>CTi03Ti>@0i>CT000000020>c/k0050000003Vi^H0i^KV0>KViP000000
0P3oool00`000000oooo0?ooo`050?ooo`<00000603oool00`000000oooo0?ooo`040?ooo`L00000
00<0oooo0000003oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo
00070?ooo`050000003oool0oooo0?ooo`0000004@3oool01@000000a/K60<K6aP36a/H0000000T0
aLG500<000000<C4a00000001`31`L42000000@0`<3000<000000;fm_@2m_Kd00P2m_Kd2000000D0
_[jn00<000000;bl_02l_;`00`0000050;bl_0030000002k^k/0^k^k00D0^k^k1`0000040;bl_0D0
0000102l_;`00`000000_;bl0;bl_0020;bl_0H000001`2h^;P010000000]kNg0;Ng]`2g]kL40000
00<0/[:b00<000000;6a/@2a/K400`2a/K42000000D0Zj^[00<000000:ZZZP2ZZZX00P2ZZZX00`00
0000Y:BT0:BTY0050:BTY0030000002RXZ80000000P0Vi^K100000000`3@d=0000000=?Cd`060=?C
d`030000003Fe]H0e]KF00@000000P3MgMd00`000000hN7Q0>7Qh@040>7Qh@040000003Ti>@0i>CT
000000<0k>c/00<000000>KViP3Vi^H00P0000030?ooo`040000003oool0oooo0?ooo`<000006`3o
ool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`020?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo00<0
00000<K6aP36a/H00`36a/H2000000P0aLG500<000000<71`@31`L402031`L42000000030<30`000
0000_Kfm00H0_Kfm0P0000020;jn_P030000002l_;`0_;bl00@0_;bl0`0000020;bl_0030000002k
^k/0^k^k00L0^k^k00<000000;Zj^P2j^[X00P2j^[XB000000@0^;Rh00<000000;Rh^02h^;P01@2h
^;P5000000P0/[:b00<000000;6a/@2a/K400P0000080:^[Z`040000002ZZZX00000000000T0Y:BT
00<0000009^KV`2KVi/01P2KVi/00`000000U9BD000000030=3@d0030000003Cdm<0dm?C00D0dm?C
0`0000000`3Fe]H000000=gMg@030=gMg@030000003QhN40hN7Q00@0hN7Q00@000000>CTi03Ti>@0
00000`3/k>`00`000000i^KV0>KViP02000000@0oooo0`00000M0?ooo`<000003@3oool01@000000
oooo0?ooo`3oool0000000D0oooo100000050?ooo`001P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00/0oooo00<000000<K6aP36a/H01P36a/H00`000000aLG50<G5a@040<G5a@04
00000031`L400000000000X0`L7100<000000;fm_@2m_Kd0202m_Kd2000000X0_;bl1`0000040;^k
^`030000002j^[X0^[Zj00H0^[Zj200000020;Vi^@030000002h^;P0^;Rh00L0^;Rh00<000000;Rh
^02h^;P0100000030;>c/`030000002b/[80/[:b00L0/[:b0`00000:0:^[Z`8000002@2TY:@20000
000309jNWP000000Vi^K00D0Vi^K0`0000050=3@d0040000003Cdm<0dm?C0=?Cd`<0000000@0dm?C
0000003Fe]H000001@3MgMd00`000000hN7Q0>7Qh@050>7Qh@800000103/k>`01P000000i^KV0000
003EeMD000000?ooo`@00000803oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?oo
o`0000001@3oool00`000000oooo0?ooo`060?ooo`001P3oool00`000000oooo0?ooo`050?ooo`80
00002P3oool00`000000a/K60<K6aP080<K6aP0400000035aLD0aLG50<G5a@8000001031`L420000
00L0`L7100<000000;fm_@2m_Kd00P0000070;fm_@030000002k^k/0^k^k00@000001@2l_;`00`00
0000^[Zj0;Zj^P040;Zj^PT00000102j^[X800000080^KVi00<000000;Rh^02h^;P00P2h^;P80000
00P0/k>c00<000000;:b/P2b/[800`2b/[8300000080[Jf]00<000000:^[Z`2[Zj/01P2[Zj/20000
0080YZJV00<000000:BTY02TY:@0102TY:@2000000@0WYjN00@0000009^KV`2KVi/0Vi^K0`000008
0=3@d0<000001@3Cdm<00`000000gMgM0=gMg@050=gMg@030000003QhN40hN7Q00@0hN7Q00<00000
0>c/k03/k>`00`3/k>`00`000000i^KV00000003000000@0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?oo
o`060?ooo`001P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<00000
0<K6aP0000002P36a/H00`000000aLG5000000080<71`@8000001031`L400`000000_Kfm0;fm_@03
0;fm_@8000001@2m_Kd00`000000^k^k0;^k^`040;^k^`<000000P2l_;`00`000000^[Zj0;Zj^P08
0;Zj^P030000002h^;P0^;Rh0080^;Rh4`0000050;Bd]0030000002c/k<0/k>c00P0/k>c00<00000
0;:b/P2b/[800`0000060:f][@030000002[Zj/0Zj^[0080Zj^[0`0000050:JVYP040000002TY:@0
Y:BT0:BTY08000001`2NWYh01`000000Vi^K0000002DU9@000000<c<c0000000103@d=04000000D0
dm?C0`0000070=gMg@030000003QhN40hN7Q00<0hN7Q0P0000050>c/k080000000<0eMGE0000003o
ool01P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00`0oooo0`0000060?ooo`D0
0000103oool000H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`050000
0036a/H0a/K60<K6aP0000002P36a/H00`000000`L710<71`@090<71`@80000000<0`L710000002m
_Kd01`2m_Kd200000080_Kfm00<000000;^k^`2k^k/0202k^k/3000000T0^[Zj00<000000;Rh^02h
^;P01P2h^;P:000000030;Jf]P000000];Bd00P0];Bd00<000000;>c/`2c/k<0202c/k<3000000T0
[Jf]00<000000:^[Z`2[Zj/00P0000080:JVYP040000002TY:@00000000000X0WYjN0`0000020<c<
c0030000003@d=00000000800000103@d=001@000000dm?C0=?Cd`3Cdm<0000000<0fMWI00<00000
0=gMg@3MgMd0103MgMd010000000hN7Q0>7Qh@3QhN42000000030>WYj@000000k>c/00@0k>c/0P00
00000`3EeMD000000?ooo`060?ooo`030000003oool0oooo01`0oooo0P00000P0?ooo`001P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000<K6aP36a/H00P36a/H0
0`000000a/K60<K6aP060<K6aP0400000030`<000000000000/0`L7100<000000;fm_@2m_Kd02@2m
_Kd3000000/0^k^k00<000000;Rh^00000000`0000050;Zj^P030000002h^;P0^;Rh00D0^;Rh3@00
000:0;Bd]0030000002c/k<0/k>c00<0/k>c100000000`2_[jl000000:f][@090:f][@<000002P2V
YZH2000000X0WYjN0`0000030<c<c0<000001`3@d=0010000000dm?C0000000000040=WIf@030000
003MgMd0gMgM00@0gMgM00@000000>7Qh@3QhN4000000`3YjNT00`000000k>c/0>c/k0030>c/k004
0000003EeMD0eMGE000000P0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0N0?oo
o`001P3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`0000001P36a/H20000
00H0a/K600@000000<30`030`<00`<300P0000080<71`@030000002l_;`0_;bl008000002@2m_Kd0
0`000000^[Zj00000002000000L0^k^k00<000000;Rh^02h^;P0102h^;P3000000030;Zj^P000000
^;Rh00L0^;Rh2@0000000`1WIfL0000000000002000000T0];Bd00<000000;>c/`0000000`000006
0:n_[`030000002][Jd0[Jf]00D0[Jf]0P0000020:RXZ0030000002VYZH0YZJV00H0YZJV0P000002
0:2PX0030000002NWYh0WYjN00H0WYjN0`000000103<c<`000000000000000030<c<c0030000003@
d=00d=3@00D0d=3@00<000000=WIf@3IfMT0103IfMT00`000000gMgM0=gMg@050=gMg@800000103Y
jNT00`000000k>c/0>c/k0030>c/k0030000003EeMD0000000X0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`0N0?ooo`001P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
000000T0a/K600<000000<K6aP36a/H00P36a/H00`000000`<300<30`0040<30`08000001P31`L40
0`000000_;bl0;bl_0020;bl_08000001P2m_Kd00`000000^[Zj0;Zj^P030;Zj^P8000001@2k^k/0
0`000000^;Rh0;Rh^0070;Rh^0L000000P2h^;P<0000000306IVIP000000000000@0];Bd1`00000:
0:n_[`030000002][Jd0[Jf]0080[Jf]0`0000040:RXZ0030000002VYZH0YZJV00@0YZJV0P000005
0:2PX0030000002NWYh0WYjN00<0WYjN1P0000060<c<c0030000003@d=00d=3@00<0d=3@0`000007
0=WIf@030000003MgMd0gMgM00@0gMgM00<000000>WYj@3YjNT00`3YjNT00`000000k>c/0>c/k002
0>c/k080000000<0eMGE0000003oool02P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo01h0oooo00060?ooo`030000003oool0oooo00`0oooo00<000000<K6aP36a/H02@36a/H01000
0000a/K60<K6aP0000090<30`08000000`31`L400`000000_;bl0;bl_0050;bl_0800000102m_Kd0
0`000000^[Zj0;Zj^P050;Zj^P<0000000<0^k^k0000002h^;P02P2h^;P00`000000][Jf0;Jf]P03
0;Jf]P80000000<0b/[:000000000000200000000`1jNWX0000000000005000000H0/K6a00<00000
0:n_[`2_[jl02@2_[jl010000000[Jf]0000000000080:RXZ0040000002VYZH0YZJV0:JVYP800000
1`2PX:000`000000WYjN09jNWP0209jNWP@000000P38b<P00`000000c<c<0<c<c0050<c<c0050000
003@d=00d=3@0=3@d00000000`3De=@00`000000fMWI0=WIf@040=WIf@030000003MgMd0gMgM0080
gMgM0`0000050>WYj@040000003/k>`0k>c/0>c/k080000000<0eMGE0000003oool02`3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo01h0oooo00060?ooo`030000003oool0oooo00/0
oooo00<000000<G5a@0000002`36a/H00`000000a/K60000000;0<30`080000000<0`L710000002l
_;`0202l_;`2000000030;fm_@000000^[Zj00X0^[Zj100000090;Rh^0030000002f][H0][Jf00@0
][Jf4P0000080;6a/@030000002_[jl0[jn_00L0[jn_1000000:0:RXZ0040000002VYZH000000000
00X0X:2P00<0000009jNWP0000000P0000060<S8b0030000003<c<`0c<c<00@0c<c<00@000000=3@
d00000000000103De=@00`000000fMWI0=WIf@040=WIf@050000003MgMd0gMgM0=gMg@0000000P3T
i>@00`000000jNWY0>WYj@030>WYj@080000003/k>`0k>c/0000003^k^h000000=GEe@00000=0?oo
o`030000003oool0oooo01T0oooo0P00000O0?ooo`001@3oool00`000000oooo0?ooo`0<0?ooo`03
00000035aLD0aLG5008000002P36a/H00`000000`<300<30`00<0<30`0030000002l_;`0_;bl00X0
_;bl0`00000;0;Zj^P030000002f][H0][Jf00H000000P2h^;P00`000000][Jf0;Jf]P040;Jf]P03
0000003:b/X0000000T0000000H0RHV90000001jNWX0LG5a0000001HF5P3000000L0/K6a00<00000
0:n_[`2_[jl01P0000020:^[Z`030000002XZ:P0Z:RX00T0Z:RX0P00000;0:2PX0<000000P34a<@0
0`000000b<S80<S8b0040<S8b0030000003<c<`0c<c<00@0c<c<0P0000060=CDe0030000003IfMT0
fMWI00D0fMWI0`0000030>CTi0030000003YjNT0jNWY00<0jNWY00<000000>c/k00000000P3^k^h2
000000l0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0N0?ooo`001@3oool00`00
0000oooo0?ooo`0;0?ooo`0300000035aLD0aLG500<0aLG500<000000<K6aP36a/H01P36a/H01000
0000`<3000000000000;0<30`0030000002k^k/0^k^k008000002@2l_;`00`000000^;Rh0;Rh^003
000000L0^[Zj00<000000;Jf]P2f][H01`2f][H=000000030;Bd]0000000000000<0000000<0UYJF
00000000000010000000101VIVH0F5QH0000001KFe/:000000T0Zj^[00<000000:RXZ02XZ:P01@2X
Z:P300000080Xj>S00<000000:2PX02PX:001@2PX:03000000D0a<C400<000000<S8b038b<P01@38
b<P010000000c<c<0<c<c03<c<`2000000030<o?c`000000e=CD00H0e=CD00<000000=WIf@3IfMT0
103IfMT00`000000i>CT0>CTi0030>CTi0030000003YjNT0jNWY00<0jNWY0P0000030>k^kP800000
3`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01d0oooo00050?ooo`030000003o
ool0oooo00X0oooo00<000000<G5a@35aLD01@35aLD00`000000a/K60<K6aP050<K6aP0400000030
`<00`<300<30`08000002@30`<000`000000^k^k0;^k^`020;^k^`8000001`2l_;`00`000000^;Rh
0;Rh^0030;Rh^08000001@2j^[X00`000000][Jf0;Jf]P090;Jf]P030000002c/k<0/k>c00<0/k>c
00<000000<[:bP0000000`0000001@2][Jd00000000000000000Vi^K00<0000000@0RHV90000001j
NWX0LG5a0P000000101HF5P000000000001KFe/2000000<0[Jf]00<000000:^[Z`2[Zj/02@2[Zj/0
0`000000Z:RX0:RXZ0030:RXZ08000001@2SXj<00`000000X:2P0:2PX0020:2PX0<000000P2o_kl0
0`000000a<C40<C4a0040<C4a00300000038b<P0b<S800@0b<S800@000000<c<c00000000000103?
cll00`000000e=CD0=CDe0040=CDe0030000003IfMT0fMWI0080fMWI0`0000050>CTi0030000003Y
jNT0jNWY00<0jNWY00@000000>k^kP3^k^h0k^k^0P00000A0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool07@3oool000D0oooo00<000000?ooo`3oool02@3oool00`000000aLG50<G5
a@070<G5a@0300000036a/H0a/K600<0a/K600<000000<30`030`<001030`<02000000H0`<3000<0
00000;^k^`2k^k/01@2k^k/2000000@0_;bl00<000000;Rh^02h^;P01P2h^;P3000000030;Zj^P00
0000][Jf00/0][Jf00<000000;>c/`2c/k<00`2c/k<3000000040;^k^`00000000000:f][@<00000
00D0Vi^K000000000000000008V9R@0300000004075aL@0000000000079bLP8000000P1KFe/40000
00`0Zj^[00<000000:RXZ00000000P0000080:>SX`D00000102o_kl00`000000a<C40<C4a0050<C4
a00300000038b<P0b<S800<0b<S80P0000060<o?c`030000003De=@0e=CD00@0e=CD00D000000=WI
f@3IfMT0fMWI000000020=kNgP030000003Ti>@0i>CT00<0i>CT00<000000>WYj@3YjNT00P3YjNT2
000000<0k^k^0P00000B0?ooo`030000003oool0oooo01H0oooo0P00000G0?ooo`8000001P3oool0
00D0oooo00<000000?ooo`3oool02@3oool00`000000aLG50<G5a@080<G5a@8000000P36a/H00`00
0000`<300<30`0070<30`08000000`30`<000`000000^k^k0;^k^`080;^k^`8000000P2l_;`00`00
0000^;Rh0;Rh^0090;Rh^0D00000202f][H00`000000/k>c0;>c/`030;>c/`030000003:b/X00000
0080000000<0];Bd0000002][Jd00P0000002@2QXJ40Vi^K0000002FUYH0Shn?00000029RHT00000
07YjNP02075aL@80000000@0LW9b000000000000Fe]K0P0000000`1aLG40000000000002000000H0
Zj^[1@0000050:>SX`H00000102i^KT00`000000_kno0;no_`030;no_`0300000034a<@0a<C400@0
a<C400<000000<S8b038b<P00`0000000`3:b/X000000<o?c`060<o?c`030000003De=@0e=CD00@0
e=CD0`0000030=kNgP030000003Ti>@0i>CT00<0i>CT00<000000>WYj@3YjNT00`0000040>k^kP03
0000003oool0oooo0180oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0D0?ooo`04
0000003oool0oooo000000D0oooo00050?ooo`030000003oool0oooo00P0oooo00<000000<G5a@35
aLD02`35aLD00`000000a/K60000000;0<30`080000000<0`<300000002k^k/02`2k^k/3000000`0
^;Rh00@000000;Bd]02d];@0];Bd1P0000020;Jf]P030000002c/k<0/k>c00<0/k>c00H0b/[:0000
00000000^k^k0000002d];@2000000060:NWY`000000XJ6Q09^KV`000000UYJF0P0000001@29RHT0
0000000000000000LG5a00<000000P1bLW80201WIfL000000000001hN7P00000075aL@000000Rh^;
4`0000000`2a/K4000000;Vi^@040;Vi^@030000002o_kl0_kno00@0_kno00<000000<C4a034a<@0
0`34a<@3000000D0b/[:00<000000<o?c`3?cll0103?cll00`000000e=CD0=CDe0030=CDe0800000
1@3Ng]h00`000000i>CT0>CTi0030>CTi0030000003YjNT000000080k^k^00@000000>k^kP3^k^h0
k^k^0P00000D0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`030?ooo`001@3oool00`000000oooo0?ooo`070?ooo`0300000035aLD0aLG500d0aLG5
00<000000<30`030`<003030`<02000000d0^k^k00<000000;Ng]`0000000P0000080;Rh^0030000
002d];@0];Bd00P0];Bd200000001P3:b/X000000000002k^k/000000;Bd]080000000H0YjNW0000
002QXJ40Vi^K0000002FUYH200000080RHV900<0000007YjNP0000000P21PH4200000080LW9b00D0
IfMW000000000000000007QhN0040000000308^;R`000000Vi^K00@0Vi^K00@000000:RXZ02XZ:P0
Z:RX0`0000040;6a/@030000002i^KT0^KVi00@0^KVi00<000000;no_`2o_kl00`2o_kl00`000000
a<C40<C4a003000000030<G5a@000000b/[:00D0b/[:00<000000<o?c`3?cll0103?cll010000000
e=CD0=CDe03De=@2000000030=SHf0000000g]kN00@0g]kN00<000000>CTi03Ti>@00`3Ti>@20000
00<0k^k^00D000000>k^kP3^k^h0k^k^0000000F0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool05@3oool2000000H0oooo00050?ooo`030000003oool0oooo00L0oooo0`00000<0<G5
a@040000002n_[h00000000000/0`<3000<000000;Zj^P2j^[X00P00000:0;^k^`030000002g]kL0
]kNg00<0]kNg0`0000050;Rh^0030000002d];@0];Bd00X0];Bd00H000000;2`/02`/;00/;2`0000
003;bl/4000000070;Bd]0000000[Jf]0000002WYjL000000:6QX@0209^KV`0409JFUP000000Shn?
08V9R@<0000000@0QhN700000021PH40PH610P000002079bLP060000001nOWh0OWin0000001hN7P0
00000P2=SHd60000000309^KV`0000000000008000000P2XZ:P00`000000/K6a0;6a/@030;6a/@03
0000002i^KT0^KVi00<0^KVi00@000000;no_`2o_kl0_kno1@0000050<G5a@030000003:b/X0b/[:
00@0b/[:00<000000<o?c`3?cll0103?cll3000000<0f=SH00<000000=kNgP3Ng]h00`3Ng]h00`00
0000i>CT0>CTi0030>CTi0030000003^k^h0k^k^0080k^k^00@000000>k^kP3^k^h00000603oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00D0oooo0`00000<0?ooo`030000003oool0
oooo00H0oooo00050?ooo`030000003oool0oooo00H0oooo00D000000<C4a034a<@0a<C40000000;
0<G5a@050000002n_[h0_[jn0;jn_P0000002P30`<000`000000^[Zj0;Zj^P020;Zj^P<000001`2k
^k/00`000000]kNg0;Ng]`060;Ng]`<0000000<0^;Rh0000002d];@0302d];@02@000000/;2`0;2`
/0000000bl_;00000033`l<000000;fm_@03000000050:f][@000000YjNW0000002QXJ400P2KVi/2
09JFUP0408n?S`000000TY:B09:BTP80000000@0QhN700000021PH40PH610P000000101bLW800000
00000000000207inOP8000000`2=SHd00`000000Vi^K09^KV`07000000030:RXZ0000000/K6a00@0
/K6a00@000000;Vi^@2i^KT0^KVi1P0000030;no_`0300000035aLD0aLG500@0aLG500<000000<[:
bP3:b/X0103:b/X00`000000clo?0<o?c`030<o?c`8000001@3Hf=P00`000000g]kN0=kNgP030=kN
gP040000003Ti>@0i>CT0>CTi0<000000`3^k^h00`000000k^k^0>k^kP02000001P0oooo00<00000
0?ooo`3oool0503oool2000000D0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`040000003o
ool0oooo000000D0oooo00040?ooo`030000003oool0oooo00L0oooo00<000000<C4a034a<@00P34
a<@00`000000aLG50<G5a@070<G5a@030000002n_[h0_[jn00<0_[jn0P0000070<30`0030000002j
^[X0^[Zj00H0^[Zj0P0000040;^k^`030000002g]kL0]kNg00X0]kNg1000000;0;Bd]0050000002`
/;00/;2`0000003;bl/00P0000020;fm_@030000002g]kL0000000X0000000<0UiNG0000002BTY80
0P00000208N7Q`0300000021PH40PH61008000000`24Q8@010000000OWin0000002?Shl6000000@0
Vi^K00<000000:NWY`2WYjL02`0000030;Rh^0030000002o_kl0_kno00@0_kno00<000000<G5a@35
aLD01035aLD00`000000b/[:0<[:bP040<[:bP030000003?cll000000080000000<0d];B0000003H
f=P0103Hf=P00`000000g]kN0=kNgP030=kNgP040000003Ti>@0i>CT00000080jNWY00H000000>k^
kP3^k^h0k^k^0000003^k^h2000001X0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`040?ooo`050000003oool0oooo0?ooo`000000303oool2000000H0oooo00040?ooo`030000003o
ool0oooo00H0oooo00<000000<C4a034a<@01034a<@2000000L0aLG500<000000;jn_P2n_[h01@2n
_[h2000000D0`<3000<000000;Zj^P2j^[X0202j^[X200000080^k^k00<000000;Ng]`2g]kL02`2g
]kL00`000000/[:b0;:b/P04000000H0];Bd00X000000;2`/02`/;0000000<_;b`000000`l?30000
002m_Kd000000P2g]kL03@000000/K6a0000002[Zj/000000:JVYP000000XJ6Q0000002LW9`00000
09NGU`0000000P2BTY8200000080QhN700<000000861P@21PH400`00000208B4Q0030000001nOWh0
000000H00000102KVi/00`000000YjNW0:NWY`030:NWY`030000002`/;00/;2`00<0/;2`00<00000
0;Rh^02h^;P00`2h^;P00`000000_kno0;no_`030;no_`0300000035aLD0aLG500@0aLG500<00000
0<[:bP3:b/X00`3:b/X3000000@0d];B00<000000=SHf03Hf=P00`3Hf=P00`000000g]kN0=kNgP03
0=kNgP<000000P3YjNT00`000000k^k^0>k^kP020>k^kP80000000<0gmoO0000003oool06P3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000
000D0?ooo`00103oool00`000000oooo0?ooo`060?ooo`0300000034a<@0a<C400H0a<C400<00000
0<G5a@35aLD00`35aLD00`000000_[jn0;jn_P080;jn_P0500000030`<00`<300<30`00000003@2j
^[X3000000`0]kNg00<000000;:b/P2b/[801@2b/[8400000080];Bd00L000000;2`/0000000bl_;
00000033`l<000000080_Kfm00`000000;Ng]`2g]kL000000;6a/@000000Zj^[0000002VYZH00000
0:6QX@00000209bLW0070000002GUiL0000009:BTP000000SHf=0000000208N7Q`0700000021PH40
000000000028R8P0000008B4Q004000000<0Shn?00<0000009bLW00000000`0000000`2KVi/00000
0:NWY`030:NWY`030000002`/;00/;2`00<0/;2`00<000000;Rh^02h^;P00`2h^;P00`000000_kno
0;no_`030;no_`0300000035aLD0aLG500D0aLG500<000000<[:bP0000000P0000000`3<c<`00000
0=;BdP040=;BdP030000003Hf=P0f=SH00<0f=SH00<000000=kNgP3Ng]h00P3Ng]h2000000@0jNWY
00@000000>k^kP3^k^h0k^k^0P0000000`3Ogml000000?ooo`0L0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000001@0oooo00040?ooo`03
0000003oool0oooo00D0oooo00<000000<C4a034a<@02034a<@01@000000aLG50<G5a@35aLD00000
00`0_[jn0P0000000`30`<0000000;Zj^P0=0;Zj^P030000002d];@00000008000002@2g]kL00`00
0000/[:b0;:b/P090;:b/P@0000000D0bl_;00000033`l<0`l?3000000020;fm_@050000002g]kL0
00000;6a/@0000000P2[Zj/01@000000YZJV0000002QXJ4000000080W9bL00<0000009NGU`000000
0P2BTY8208f=S@<0QhN700<0000008f=S@2=SHd0100000000`24Q8@00000096AT@030000000308n?
S`000000W9bL00<0W9bL1@0000020:NWY`030000002`/;00/;2`00<0/;2`00<000000;Rh^02h^;P0
0`2h^;P00`000000_kno0;no_`030;no_`0400000035aLD0aLG50<G5a@D00000103<c<`00`000000
d];B0=;BdP030=;BdP030000003Hf=P0f=SH00<0f=SH00<000000=kNgP0000000P0000000`3Rh^80
00000>WYj@030>WYj@070000003^k^h0k^k^0>k^kP000000gmoO0000000N0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000001@0oooo0004
0?ooo`030000003oool0oooo00D0oooo00<000000<C4a034a<@02@34a<@2000000030<G5a@000000
_[jn00d0_[jn0P00000=0;Zj^P030000002d];@0];Bd00<0];Bd100000050;Ng]`030000002b/[80
/[:b00/0/[:b00H000000<[:bP00000000000<?3``0000020;fm_@060000002g]kL0]kNg0000002a
/K4000000P2[Zj/00`000000YZJV000000020:6QX@030000002LW9`000000080UiNG00H0000009:B
TP000000SHf=00000027QhL40000000408f=S@000000R8R808R8R0800000102ATI43000000@0W9bL
00@000000:JVYP2VYZH0YZJV600000030<G5a@030000003<c<`0c<c<00<0c<c<00<000000=;BdP3B
d]800`3Bd]800`000000f=SH0=SHf0020=SHf0<00000103Rh^800`000000jNWY0>WYj@020>WYj@03
0000003^k^h0k^k^0080000000<0gmoO0000003oool07P3oool00`000000oooo0?ooo`0@0?ooo`80
00001@3oool01@000000oooo0?ooo`3oool0000001@0oooo00040?ooo`030000003oool0oooo00@0
oooo00<000000<C4a034a<@03034a<@00`000000_[jn0;jn_P0=0;jn_P040000002h^;P000000000
00/0^[Zj00<000000;Bd]02d];@01`2d];@3000000030;Ng]`000000/[:b00/0/[:b0P0000020<[:
bP80000000D0`l?30000002m_Kd0_Kfm000000020;Ng]`050000002a/K4000000:^[Z`0000000P2V
YZH01P000000XJ6Q0:6QX@000000W9bL00000080UiNG00@0000009:BTP2BTY80SHf=0`000002096A
T@070000002=SHd0SHf=00000028R8P0000009BDU002000000<0TI6A00@0000009fMW@0000000000
0P2LW9`00`000000YZJV0:JVYP030:JVYP030000002_[jl0[jn_00<0[jn_00<000000;Ng]`2g]kL0
0`2g]kL00`000000_kno0;no_`030;no_`0300000035aLD0aLG500@0aLG500<000000<c<c03<c<`0
0`3<c<`00`000000d];B0=;BdP030=;BdP030000003Hf=P0f=SH0080000000<0fm_K0000003Rh^80
0`3Rh^800`000000jNWY0>WYj@020>WYj@030000003^k^h000000080000000<0gmoO0000003oool0
803oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0
oooo0000000D0?ooo`00103oool00`000000oooo0?ooo`040?ooo`0300000034a<@0a<C400`0a<C4
0`00000<0;jn_P030000002h^;P0^;Rh0080^;Rh0`0000070;Zj^P030000002d];@0];Bd00/0];Bd
100000090;:b/P050000003:b/X0b/[:0<[:bP0000000P34a<@2000000030;fm_@000000]kNg0080
]kNg00D000000;6a/@000000Zj^[000000020:JVYP040000002QXJ40XJ6Q00000080W9bL0`2GUiL3
00000080UIFE00D00000096AT@2ATI40TI6A0000000208f=S@030000002DU9@0U9BD0080U9BD00<0
0000096AT@000000102MWId00`000000W9bL000000050:JVYP030000002_[jl0[jn_00<0[jn_00<0
00000;Ng]`2g]kL00`2g]kL00`000000_kno0;no_`030;no_`0300000035aLD0aLG500@0aLG500<0
00000<c<c03<c<`00`3<c<`00`000000d];B0=;BdP030=;BdP<000000`3Kfm/00`000000h^;R0>;R
hP020>;RhP030000003YjNT0jNWY0080jNWY0P0000020>g]k@030000003Ogml000000240oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`<000005@3oool000@0oooo00<00000
0?ooo`3oool00`3oool00`000000a<C40<C4a00<0<C4a0040000002l_;`0_;bl0;bl_08000002P2n
_[h00`000000^;Rh0;Rh^0050;Rh^0<00000102j^[X00`000000];Bd0;Bd]00<0;Bd]0030000002_
[jl0[jn_00D000000`2b/[801@000000b/[:0<[:bP3:b/X000000080a<C400<000000;jn_P2n_[h0
0`000000102g]kL000000;6a/@0000020:^[Z`040000002VYZH0YZJV00000080XJ6Q00<0000009bL
W02LW9`01000000209VIV@040000002EUID0UIFE000000<0TI6A00<0000008f=S@0000000P000004
09BDU08000001@2MWId400000080YZJV00<000000:n_[`2_[jl00`2_[jl00`000000]kNg0;Ng]`04
0;Ng]`030000002o_kl0_kno00<0_kno00<000000<G5a@35aLD00`35aLD00`000000c<c<0<c<c003
0<c<c0030000003Bd]80d];B00@00000103Kfm/00`000000h^;R0>;RhP030>;RhP040000003YjNT0
jNWY0>WYj@8000000P3]kNd00`000000gmoO0000000S0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0703oool000@0oooo00<000000?ooo`3oool00`3oool00`000000a<C40<C4a00<
0<C4a0030000002l_;`0_;bl00<0_;bl0P0000070;jn_P030000002h^;P0^;Rh00T0^;Rh0P000000
0`2j^[X000000;Bd]00>0;Bd]0030000002_[jl0[jn_00D0[jn_0`0000040<[:bP0400000034a<@0
a<C4000000<0_[jn00<000000;Vi^@000000100000001P2[Zj/000000:JVYP2VYZH000000:6QX@H0
000000D0WIfM0000002IVIT0VIVI0000000309FEU@050000002ATI40TI6A096AT@0000000`2GUiL0
1P000000U9BD09BDU02DU9@0000009jNWP8000000`2MWId010000000YZJV0:JVYP2VYZH600000080
[jn_00<000000;Ng]`2g]kL0102g]kL00`000000_kno0;no_`030;no_`0300000035aLD0aLG500<0
aLG500<000000<c<c03<c<`01P0000030=CDe0030000003Kfm/0fm_K0080fm_K00<000000>;RhP3R
h^800`3Rh^800`000000jNWY00000002000000<0kNg]0P00000U0?ooo`030000003oool0oooo00h0
oooo0P00000M0?ooo`00103oool00`000000oooo0?ooo`030?ooo`8000003034a<@00`000000_;bl
0;bl_0060;bl_0030000002n_[h0_[jn00@0_[jn00<000000;Rh^02h^;P02`2h^;P3000000d0];Bd
00<000000:n_[`2_[jl01`2_[jl01P000000bLW9000000000000b/[:00000080a<C400D000000;jn
_P2n_[h0_[jn000000030;Vi^@040000002d];@000000:n_[`H0000000D0YZJV0000002RXZ80XZ:R
0000000309fMW@040000002IVIT0VIVI000000<0UIFE00D00000096AT@000000VYZJ0000000309NG
U`<00000102NWYh20000000309fMW@000000YZJV00@0YZJV00@000000:n_[`2_[jl0[jn_1P000003
0;Ng]`030000002o_kl0_kno00<0_kno00<000000<G5a@35aLD01P0000030<g=c@030000003De=@0
e=CD0080e=CD00<000000=_Kf`3Kfm/00`3Kfm/00`000000h^;R0>;RhP020>;RhP<000000P3[jn/0
0`000000kNg]0>g]k@02000002H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0K
0?ooo`000`3oool00`000000oooo0?ooo`050?ooo`<000002P34a<@00`000000_;bl0;bl_0070;bl
_08000000`2n_[h00`000000^;Rh0;Rh^00=0;Rh^0030000002b/[800000008000002P2d];@00`00
0000[jn_0:n_[`060:n_[`0300000039bLT0bLW90080bLW900@000000<C4a034a<@00000102n_[h0
10000000^KVi0;Vi^@0000020;Bd]0030000002_[jl000000080000000<0ZZZZ0000002VYZH00P2V
YZH010000000XZ:R0::RXP00000209fMW@050000002IVIT0VIVI09VIV@0000000`2EUID01@000000
VYZJ09ZJVP2JVYX0000000@0UiNG00<0000009jNWP2NWYh0102NWYh3000000@0YZJV00<000000:n_
[`2_[jl00`2_[jl010000000]kNg0;Ng]`2g]kL<000000<0a/K600<000000<g=c@3=cLd00`3=cLd0
0`000000e=CD0=CDe0020=CDe0030000003Kfm/0fm_K00<0fm_K00@000000>;RhP3Rh^80h^;R0P00
00030>_[j`040000003]kNd0kNg]0>g]k@8000009`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo01/0oooo00030?ooo`030000003oool0oooo00D0oooo00@0000008^;R`2;Rh/00000
2@34a<@00`000000_;bl0;bl_0090;bl_080000000<0_[jn0000002h^;P03@2h^;P00`000000/[:b
0;:b/P030;:b/P<000001`2d];@00`000000[jn_0:n_[`050:n_[`0300000039bLT0bLW90080bLW9
00D000000<C4a0000000a<C4000000030;jn_P060000002i^KT0^KVi0;Vi^@000000];Bd0`000000
1@2_[jl000000:ZZZP2ZZZX0000000<0YZJV00@000000::RXP2RXZ8000000`2MWId01@000000VIVI
09VIV@000000UIFE0080000000<0WIfM0000002JVYX00P2JVYX01@000000UiNG09NGU`000000WinO
008000001@2NWYh00`000000YjNW00000002000000030:JVYP000000[jn_00@0[jn_00<000000;Ng
]`2g]kL0102g]kL00`000000_kno0;no_`030;no_`0300000036a/H0a/K600<0a/K600<000000<g=
c@3=cLd00`3=cLd00`000000e=CD0=CDe0020=CDe0030000003Kfm/0fm_K0080fm_K00<000000>;R
hP3Rh^800P0000000`3UiND000000>_[j`020>_[j`030000003]kNd0kNg]00800000:@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo01/0oooo00030?ooo`030000003oool0oooo00D0
oooo00D0000008^;R`2;Rh/0Rh^;000000070<C4a0030000002l_;`0_;bl00`0_;bl0P00000>0;Rh
^0030000002b/[80/[:b00H0/[:b0P0000050;Bd]0030000002_[jl0[jn_00@0[jn_00<000000<W9
b@39bLT00P39bLT010000000a<C40<C4a034a<@2000000<0_[jn00<000000;Vi^@2i^KT010000003
0:n_[`040000002ZZZX0ZZZZ000000<0YZJV00@000000::RXP2RXZ8000000`2MWId01@000000VIVI
09VIV@2IVIT0000000@0WIfM00L0000009ZJVP2JVYX0VYZJ0000002GUiL0000000<0WinO00D00000
09jNWP2NWYh0WYjN000000050:NWY`<00000102_[jl00`000000]kNg0;Ng]`040;Ng]`030000002o
_kl0_kno00<0_kno00<000000<K6aP36a/H00`36a/H00`000000cLg=0<g=c@020<g=c@030000003D
e=@0e=CD00<0e=CD00<000000=_Kf`3Kfm/00P3Kfm/300000080iNGU00D000000>_[j`3[jn/0jn_[
000000030>g]k@030000003oool0oooo02T0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0K0?ooo`000`3oool00`000000oooo0?ooo`060?ooo`050000002;Rh/0Rh^;08^;R`000000
1P34a<@00`000000_;bl0;bl_00<0;bl_0040000002d];@00000000000`0^;Rh00<000000;:b/P2b
/[80202b/[83000000030;Bd]0000000[jn_00D0[jn_00<000000<W9b@39bLT00P39bLT01@000000
a<C40<C4a034a<@000000080_kno1`0000020;Bd]0050000002_[jl0[jn_0:n_[`0000000`2ZZZX0
10000000YZJV0:JVYP0000020::RXP030000002MWId0WIfM0080WIfM00D0VIVI000000000000X:2P
0000000309fMW@030000002JVYX0VYZJ0080VYZJ00<0000009nOW`2OWil00`2OWil20000000309jN
WP000000YjNW00D0YjNW00<000000:n_[`0000000P0000000`2_[jl000000;Ng]`040;Ng]`030000
002o_kl0_kno00@0_kno00<000000<K6aP36a/H00P36a/H00`000000cLg=0<g=c@030<g=c@030000
003De=@0e=CD0080e=CD00<000000=_Kf`3Kfm/0100000040>GUi@050000003[jn/0jn_[0>_[j`00
00000P3]kNd00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00/0oooo0P00000M0?ooo`00
0`3oool00`000000oooo0?ooo`060?ooo`030000002;Rh/0Rh^;0080Rh^;00<000000<C4a034a<@0
0P34a<@00`000000_;bl0;bl_00<0;bl_0030000002d];@0];Bd0080];Bd0P0000090;Rh^0030000
002b/[80/[:b00`0/[:b1@0000020:n_[`0600000038b<P0000000000039bLT000001034a<@00`00
0000_kno0;no_`04000000030;Vi^@000000];Bd0080];Bd00D000000:n_[`2_[jl0[jn_00000003
0:ZZZP050000002VYZH0YZJV0:JVYP0000000P2RXZ800`000000WIfM00000002000000<0X:2P00<0
000009fMW@2MWId00P2MWId01@000000VYZJ000000000000XZ:R008000001@2OWil2000000D0YjNW
00<000000:n_[`2_[jl00`2_[jl500000080]kNg00<000000;no_`2o_kl00`2o_kl00`000000a/K6
0<K6aP030<K6aP030000003=cLd0cLg=00<0cLg=00<000000=CDe03De=@01@0000030=gMg@050000
003UiND0iNGU0>GUi@0000000`3[jn/010000000kNg]00000000000^0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool06`3oool000<0oooo00<000000?ooo`3oool01P3oool00`000000
Rh^;08^;R`0308^;R`8000000P34a<@00`000000_;bl0;bl_00<0;bl_0030000002d];@0];Bd00@0
];Bd0`0000060;Rh^0030000002b/[80/[:b00d0/[:b00@000000:b/[02/[:`0[:b/0P0000040<S8
b00300000034a<@0a<C40080a<C410000000102o_kl000000;^k^`2k^k/8000000030:n_[`000000
ZZZZ0080ZZZZ00<000000:JVYP0000001P0000030:>SX`050000002PX:00X:2P0:2PX0000000102M
WId00`000000XZ:R0::RXP030::RXP050000002OWil0WinO09nOW`0000000P2XZ:P300000080YjNW
00<000000:n_[`2_[jl00`2_[jl00`000000]kNg0;Ng]`020;Ng]`H000000P2o_kl00`000000a/K6
0<K6aP030<K6aP030000003=cLd0cLg=00H000000P3Fe]H00`000000gMgM0=gMg@020=gMg@030000
003UiND0iNGU0080iNGU00@000000>_[j`3[jn/0jn_[1000000_0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool06`3oool000<0oooo00<000000?ooo`3oool01`3oool00`000000Rh^;
08^;R`0408^;R`8000003`2l_;`00`000000];Bd0;Bd]0070;Bd]0800000102h^;P00`000000/[:b
0;:b/P0=0;:b/P040000002/[:`0[:b/000000D0b<S800@000000<C4a0000000a<C40`0000030;no
_`030000002k^k/0^k^k0080^k^k00D000000;Jf]P2f][H0][Jf000000020;:b/PL000000P2ZZZX0
1@000000YjNW0:NWY`2WYjL0000000<0Xj>S00<000000:2PX02PX:000P2PX:001P000000WIfM09fM
W@000000Y:BT000000D0XZ:R0P0000000`2OWil000000:RXZ0040:RXZ08000001P2_[jl00`000000
]kNg0;Ng]`030;Ng]`030000002o_kl0_kno0080_kno2`0000020<k>cP030000003Fe]H0e]KF0080
e]KF00<000000=gMg@3MgMd00`3MgMd01@000000iNGU0>GUi@3UiND0000000<0jn_[00@000000=kN
gP0000000000<03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01/0oooo00030?oo
o`030000003oool0oooo00L0oooo00<0000008^;R`2;Rh/01@2;Rh/00`000000_;bl0;bl_00<0;bl
_0030000002d];@0];Bd00X0];Bd0P0000000`2h^;P000000;:b/P0>0;:b/P040000002/[:`00000
000000D0b<S800<000000<C4a00000000P0000000`34a<@000000;no_`030;no_`050000002k^k/0
^k^k0;^k^`000000102f][H01@000000/[:b0;:b/P2b/[80000000<0[Zj^00D000000:ZZZP2ZZZX0
ZZZZ000000030:NWY`030000002SXj<0Xj>S0080Xj>S00L000000:2PX02PX:00X:2P0000002MWId0
000000<0Y:BT00<000000::RXP2RXZ80102RXZ800`000000Z:RX0:RXZ0040:RXZ0040000002_[jl0
0000000000<0[jn_00<000000;Ng]`2g]kL0102g]kL00`000000_kno0;no_`030;no_`0300000036
a/H0a/K600@0a/K600<000000<k>cP3>c/h00P3>c/h00`000000e]KF0=KFeP020=KFeP030000003M
gMd0gMgM0080gMgM00<000000>GUi@3UiND00P3UiND01@000000jn_[000000000000g]kN00800000
<P3oool00`000000oooo0?ooo`090?ooo`800000703oool000<0oooo00<000000?ooo`3oool0203o
ool2000000D0Rh^;00<0000008Z:RP000000302l_;`00`000000];Bd0;Bd]00<0;Bd]0<000003P2b
/[8200000080alO700@000000<S8b038b<P0b<S80`0000030<C4a0<000000P2o_kl00`000000^k^k
0;^k^`020;^k^`030000002f][H0][Jf0080][Jf00D000000;:b/P2b/[80/[:b000000030:j^[P05
0000002ZZZX0ZZZZ0:ZZZP000000102WYjL01@000000Xj>S0:>SX`2SXj<000000080X:2P0`000005
0:BTY0040000002RXZ80XZ:R0::RXP80000000<0ZJVY000000000000102XZ:P010000000[jn_0:n_
[`2_[jl2000000030:n_[`000000]kNg00@0]kNg00<000000;no_`2o_kl0102o_kl00`000000a/K6
0<K6aP030<K6aP030000003>c/h0c/k>0080c/k>00<000000=KFeP3Fe]H00`3Fe]H00`000000gMgM
0=gMg@020=gMg@040000003UiND0iNGU0>GUi@@0000000<0g]kN000000000000=03oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo01X0oooo00030?ooo`030000003oool0oooo00T0oooo
0P00000508^;R`040000002:RXX00000000000X0_;bl00<000000;Bd]02d];@03@2d];@00`000000
[Jf]00000003000000P0/[:b0P0000050<O7a`<000001@34a<@010000000`<300<30`030`<030000
00@0^k^k00D000000;Jf]P2f][H0][Jf000000040;:b/P050000002^[Zh0[Zj^0:j^[P000000102Z
ZZX01@000000YjNW0:NWY`2WYjL0000000<0Xj>S0`0000030:JVYP030000002TY:@0Y:BT00<0Y:BT
00<000000::RXP0000001@2YZJT2000000030:RXZ0000000[jn_00D0[jn_100000030;Ng]`030000
002o_kl0_kno00<0_kno00<000000<K6aP36a/H01036a/H00`000000c/k>0<k>cP020<k>cP030000
003Fe]H0e]KF0080e]KF00<000000=gMg@3MgMd00P3MgMd010000000iNGU0>GUi@3UiND200000080
inOW0`00000f0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool06P3oool00080oooo
00<000000?ooo`3oool02`3oool2000000@0Rh^;00@0000008Z:RP2:RXX0RXZ:0P0000070;bl_003
0000002d];@0];Bd00h0];Bd00<000000:f][@2][Jd00`2][Jd4000000<0/[:b00<000000<O7a`37
alL00P37alL3000000030<O7a`000000000000@0a<C400<000000<30`030`<000P30`<000`000000
_;bl0;bl_002000000030;^k^`000000][Jf00<0][Jf00<000000;:b/P2b/[800P2b/[801@000000
[Zj^0:j^[P2^[Zh0000000@0ZZZZ00<000000:NWY`2WYjL00P2WYjL300000080Z:RX00<000000:JV
YP2VYZH00P2VYZH00`000000Y:BT0:BTY0020:BTY0800000202YZJT00`000000[jn_0:n_[`040:n_
[`030000002g]kL0]kNg0080]kNg1P0000030;no_`0300000036a/H0a/K600<0a/K600<000000<k>
cP3>c/h00P3>c/h00`000000e]KF0=KFeP030=KFeP030000003MgMd0gMgM0080gMgM1@0000020>OW
i`800000>03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01X0oooo00020?ooo`03
0000003oool0oooo00`0oooo0`00000308^;R`030000002:RXX0RXZ:0080RXZ:0P0000050;bl_003
0000002d];@0];Bd00d0];Bd00<000000:f][@2][Jd0202][Jd3000000030<G5a@00000000000080
00000P37alL200000080a<C40P0000000`34a<@000000<30`0040<30`0030000002l_;`0_;bl0080
_;bl100000020;Jf]P030000002b/[80/[:b0080/[:b00D000000:j^[P2^[Zh0[Zj^000000040:ZZ
ZP030000002WYjL0YjNW00<000001@2XZ:P00`000000YZJV0:JVYP020:JVYP040000002TY:@00000
00000080ZZZZ0P0000040:VYZ@80000000<0/;2`000000000000102_[jl00`000000]kNg0;Ng]`03
0;Ng]`030000002o_kl0_kno0080_kno1P0000030<K6aP030000003>c/h0c/k>0080c/k>00<00000
0=KFeP3Fe]H00P3Fe]H00`000000gMgM0=gMg@0400000080iNGU00<000000>OWi`3WinL00P00000j
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool06P3oool00080oooo00<000000?oo
o`3oool03@3oool300000080Rh^;00<0000008Z:RP2:RXX0102:RXX2000000<0_;bl00<000000;Bd
]02d];@03@2d];@00`000000[Jf]0:f][@070:f][@H0000000D0aLG5000000000000alO700000006
0<C4a08000001030`<000`000000_;bl0;bl_0040;bl_0030000002i^KT0^KVi01<000000P2[Zj/0
0`000000Z:RX0:RXZ0030:RXZ0030000002VYZH0YZJV0080YZJV0P0000060:ZZZP80000000<0ZJVY
0000002`/;00102`/;02000000030:n_[`000000]kNg00@0]kNg00<000000;no_`2o_kl0102o_kl0
0`000000a/K60<K6aP020<K6aQ00000000<0g]kN0000003UiND00P3UiND00`000000inOW0>OWi`02
000003`0oooo00<000000?ooo`3oool01P3oool2000000H0oooo0`0000030?ooo`040000003oool0
oooo0?ooo`<00000203oool00080oooo00<000000?ooo`3oool03P3oool30000000308^;R`000000
RXZ:00L0RXZ:0`00000@0;Bd]0030000002][Jd0[Jf]00D0[Jf]100000070<G5a@0300000034a<@0
a<C400@0a<C400<000000<71`@31`L400P0000020<30`0030000002l_;`0_;bl00<0_;bl00<00000
0;Vi^@2i^KT00`2i^KT00`000000]KFe0;Fe]@020;Fe]@050000002b/[80/[:b0;:b/P000000102^
[Zh00`000000Zj^[0:^[Z`030:^[Z`030000002XZ:P0Z:RX00<0Z:RX00@000000:JVYP0000000000
0P2/[:`00`000000ZZZZ0:ZZZP050:ZZZP030000002`/;00/;2`00H0/;2`0P0000050;Ng]`030000
002o_kl0_kno00@0_kno00<000000<K6aP36a/H00`36a/H00`000000c/k>0<k>cP020<k>cP030000
003Fe]H0e]KF00<0e]KF00D000000=kNgP3Ng]h0g]kN000000040>GUi@040000003WinL0inOW0000
03d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo
0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000L0oooo00020?ooo`030000003oool0
oooo0100oooo1000000908Z:RP8000003`2d];@00`000000[Jf]0:f][@030:f][@<0000000<0`/;2
00000035aLD01P35aLD010000000`l?30000000000040<C4a00300000031`L40`L710080`L710`00
00050;bl_0030000002i^KT0^KVi0080^KVi00<000000;Fe]@2e]KD00`2e]KD01@000000/[:b0;:b
/P2b/[80000000D0[Zj^00<000000:^[Z`2[Zj/00P2[Zj/00`000000Z:RX0:RXZ0030:RXZ0800000
1@2/[:`00`000000ZZZZ0:ZZZP020:ZZZP80000000<0/K6a0000002`/;001@2`/;000`000000]kNg
0;Ng]`0200000080]kNg00<000000;no_`2o_kl0102o_kl00`000000a/K60<K6aP030<K6aP030000
003>c/h0c/k>0080c/k>00<000000=KFeP3Fe]H00`3Fe]H01@000000g]kN0=kNgP3Ng]h0000000@0
iNGU00@000000>OWi`3WinL00000?`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0?ooo`0000001`3o
ool00080oooo00<000000?ooo`3oool04@3oool3000000T0RXZ:00@0000008F5Q@0000000000302d
];@010000000[Jf]0:f][@2][Jd3000000D0`/;20P0000030<G5a@8000001033`l<2000000030<C4
a0000000`L7100@0`L7100<000000;jn_P2n_[h00`0000000`2l_;`000000;Vi^@040;Vi^@030000
002e]KD0]KFe00<0]KFe00<000000;:b/P2b/[800P2b/[800`000000[Zj^0:j^[P020:j^[P030000
002[Zj/0Zj^[00<0Zj^[00<000000:RXZ00000000P0000020:j^[P030000002/[:`0[:b/00<0[:b/
00@000000:ZZZP0000000000102a/K42000000<0/;2`00<000000;Ng]`2g]kL00`2g]kL3000000D0
_kno00<000000<K6aP36a/H01036a/H00`000000c/k>0<k>cP020<k>cP030000003Fe]H0e]KF0080
e]KF00<000000=kNgP3Ng]h00P3Ng]h01P000000iNGU0>GUi@3UiND000000>OWi`800000@@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000
00090?ooo`030000003oool0oooo00D0oooo00020?ooo`030000003oool0oooo0180oooo10000008
08Z:RP0300000025QHD0QHF500<000002@2d];@400000080_kno0P0000060<;2`P0300000035aLD0
000000P0`l?300<000000<71`@31`L401031`L400`000000_[jn0;jn_P030;jn_P@000000P2i^KT0
0`000000]KFe0;Fe]@030;Fe]@030000002b/[80/[:b00<0/[:b00<000000:j^[P2^[Zh00`2^[Zh0
0`000000Zj^[0:^[Z`04000000D0[Zj^00<000000:b/[02/[:`0102/[:`00`000000/K6a0;6a/@06
0;6a/@030000002`/;00000000H0]kNg00<000000;no_`2o_kl00`0000020;no_`0300000036a/H0
a/K600<0a/K600<000000<k>cP3>c/h00P3>c/h00`000000e]KF0=KFeP020=KFeP030000003Ng]h0
g]kN0080g]kN00@000000>GUi@3UiND0iNGU100000130?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0
1@3oool00080oooo00<000000?ooo`3oool04`3oool5000000H0RXZ:00<0000008F5Q@25QHD00`25
QHD2000000D0];Bd100000060;no_`0300000032`/80`/;200<0`/;20`0000070<?3``0400000031
`L400000000000<0`L7100<000000;jn_P2n_[h0102n_[h010000000^k^k0;^k^`2k^k/600000080
]KFe00<000000;:b/P2b/[800`2b/[800`000000[Zj^0:j^[P06000000<0/;2`00<000000:j^[P2^
[Zh0102^[Zh010000000[:b/0:b/[02/[:`2000000030;:b/P000000/K6a00H0/K6a0`0000040;Ng
]`8000001P2o_kl4000000<0a/K600<000000<k>cP3>c/h00P3>c/h00`000000e]KF0=KFeP020=KF
eP030000003Ng]h0g]kN0080g]kN00<000000>GUi@0000001@0000140?ooo`030000003oool0oooo
00<0oooo0P0000050?ooo`050000003oool0oooo0?ooo`0000001@3oool4000000P0oooo00020?oo
o`030000003oool0oooo01D0oooo0P0000000`1jNWX000000000000A000000<0^[Zj0P0000060;no
_`80000000<0`/;20000000000000`31`L42000000@0`l?300<000000<71`@31`L400P31`L420000
00030<71`@000000_[jn00D0_[jn00<000000;^k^`2k^k/00`2k^k/010000000^;Rh0;Rh^02h^;P;
000000<0/[:b00<000000;2`/02`/;000`2`/;000`000000[Zj^0:j^[P040:j^[P040000002/[:`0
0000000000@0/[:b00<000000;6a/@2a/K400P2a/K42000000<0^;Rh0P0000000`2g]kL000000;no
_`060;no_`8000000`36a/HF000000030=_Kf`000000oooo04H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo
0?ooo`090?ooo`0000<0oooo0000003oool0603oool00`000000DU9B0000000207YjNP050000002F
UYH0UYJF09JFUP000000102WYjL4000000030;:b/P000000000000D0^[Zj00<000000;no_`2o_kl0
102o_kl2000000L0`L710P0000000`33`l<000000<71`@060<71`@8000001@2n_[h00`000000^k^k
0;^k^`040;^k^`030000002h^;P0^;Rh00<0^;Rh00<000000;Fe]@2e]KD00`2e]KD00`000000/[:b
0;:b/P030;:b/P030000002`/;00/;2`00@0/;2`00<000000:j^[P2^[Zh00`2^[Zh2000000L0/[:b
00@000000;6a/@00000000001`2h^;P2000000H0_kno00<000000<K6aP36a/H01036a/H00`000000
c/k>0<k>cP020<k>cP030000003Fe]H0e]KF0080e]KF00@000000=gMg@3MgMd0gMgM0P0000020>3P
h0040000003Kfm/0fm_K000004T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`090?ooo`0000<0oooo
0000003oool06@3oool400000080NWYj00@0000009JFUP2FUYH0UYJF1@0000050;:b/P030000002j
^[X0^[Zj00<0^[Zj0P0000020;no_`8000000P2o_kl2000000L0`L710P0000060<71`@030000002n
_[h0_[jn00<000000P2n_[h00`000000^k^k0;^k^`030;^k^`030000002h^;P0^;Rh00@0^;Rh00<0
00000;Fe]@2e]KD00`2e]KD00`000000/[:b0;:b/P040;:b/P030000002`/;00/;2`00<0/;2`00<0
00000:j^[P2^[Zh00`0000020;>c/`030000002b/[80/[:b00@0/[:b0P0000070;Rh^08000000P2o
_kl200000080_kno0P0000050<K6aP800000103>c/h00`000000e]KF0=KFeP020=KFeP050000003M
gMd0gMgM0=gMg@0000000P3Ph>02000000030=_Kf`000000000004X0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`<000001P3oool5000000L0oooo00000`3oool000000?oo
o`0K0?ooo`030000001BDU8000000080NWYj1@0000030:NWY`800000102b/[800`000000^[Zj0;Zj
^P030;Zj^P<000001P2o_kl00`000000`L710<71`@020<71`@8000000P30`<02000000@0`L7100<0
00000;jn_P2n_[h00`2n_[h5000000<0^k^k00<000000;Rh^02h^;P0102h^;P00`000000]KFe0;Fe
]@040;Fe]@030000002b/[80/[:b00<0/[:b00@000000;2`/02`/;00/;2`1@0000060;>c/`040000
002b/[80/[:b0;:b/P8000000P2h^;P2000000@0^;Rh00<000000;no_`2o_kl0102o_kl3000000D0
a/K600<000000<k>cP3>c/h00P3>c/h2000000<0e]KF0P0000030=gMg@040000003Ph>00h>3P0000
0080fm_K00<000000?ooo`3oool0B`3oool01@000000oooo0?ooo`3oool0000001/0oooo00000`3o
ool000000?ooo`0L0?ooo`L000000P2FUYH2000000<0YjNW00<000000;:b/P2b/[800P2b/[820000
00030;Zj^P00000000000080^k^k0P0000060;no_`80000000<0`L7100000030`<001@30`<020000
00030<71`@000000_[jn00H0_[jn00@000000;bl_02l_;`0_;bl1`0000030;Rh^0030000002e]KD0
]KFe00@0]KFe00<000000;:b/P2b/[801`0000040;Fe]@030000002c/k<0/k>c00@0/k>c00@00000
0;:b/P00000000001P2h^;P010000000^;Rh0000000000060;no_`8000000P36a/H200000080a/K6
00<000000<k>cP3>c/h00P3>c/h00`000000e]KF0=KFeP020=KFeP040000003MgMd0gMgM0=gMg@80
000000<0h>3P0000000000000`00001?0?ooo`030000003oool0oooo008000006P3oool000030?oo
o`000000oooo01/0oooo2@00000309JFUP050000002WYjL0YjNW0:NWY`0000000`2b/[83000000H0
^k^k0P0000050;no_`8000002@30`<02000000H0_[jn00<000000;bl_02l_;`01@2l_;`010000000
^[Zj0;Zj^P2j^[X=000000@0]kNg00<000000;Fe]@2e]KD0102e]KD00`000000/k>c0;>c/`040;>c
/`800000202h^;P3000000D0_kno0P0000060<K6aP@000000P3>c/h00`000000e]KF0=KFeP020=KF
eP040000003MgMd0gMgM0=gMg@P00000D03oool010000000oooo0?ooo`00000K0?ooo`0000<0oooo
0000003oool0603oool3000000D0oooo0P0000000`1eMGD000000000000:000000@0];Bd0P000005
0;^k^`80000000<0_kno0000000000000`2o_kl2000000D0`<3000<000000;no_`2o_kl010000002
0;jn_P030000002l_;`0_;bl00D0_;bl00<000000;Zj^P2j^[X0102j^[X00`000000^;Rh0;Rh^004
0;Rh^0030000002g]kL0]kNg00@0]kNg00<000000;Fe]@2e]KD01@2e]KD00`000000/k>c00000003
00000080^KVi00<000000;Rh^02h^;P00`2h^;P2000000<0_kno0P0000000`2o_kl0000000000006
0<K6aP800000103=cLd>000000030<G5a@000000000005<0oooo00@000000?ooo`3oool000006P3o
ool000030?ooo`000000oooo01D0oooo0`00000:0?ooo`80000000<0MGEe0000000000000`2FUYH0
0`000000ZJVY0:VYZ@02000000H0];Bd0P0000050;^k^`030000002o_kl0_kno00D0_kno0P000002
0<30`0030000002o_kl0_kno00D0_kno1P0000030;bl_0030000002j^[X0^[Zj00D0^[Zj00<00000
0;Rh^02h^;P0102h^;P00`000000]kNg0;Ng]`050;Ng]`040000002e]KD0]KFe0;Fe]@D000001`2i
^KT00`000000^;Rh0;Rh^002000000L0_kno0P0000050<K6aP8000001@3=cLd2000000<0e=CD0P00
00020=WIf@@0000000<0aLG5000000000000EP3oool00`000000oooo0000000J0?ooo`0000<0oooo
0000003oool04@3oool4000000l0oooo0P0000000`1eMGD000000000000309JFUP80000000<0ZJVY
0000000000001P2d];@2000000030;^k^`00000000000080_;bl0P0000060;no_`@000001P2o_kl0
0`000000_[jn0;jn_P030;jn_PL000000`2j^[X00`000000^;Rh0;Rh^0050;Rh^0040000002g]kL0
]kNg0;Ng]`P00000102j^[X00`000000^KVi0;Vi^@050;Vi^@<000001`2o_kl200000080aLG50P00
00000`36a/H00000000000050<g=c@8000000`3De=@2000000<0fMWI00@000000=OGe`000000aLG5
0P00001I0?ooo`8000006P3oool000030?ooo`000000oooo00h0oooo0`00000E0?ooo`80000000<0
MGEe0000002FUYH00`2FUYH2000000030:VYZ@000000000000D0];Bd0P0000060;bl_0800000102o
_kl010000000_kno0;no_`2o_kl400000080_kno00<000000;jn_P2n_[h01P2n_[h010000000_Kfm
0;fm_@2m_Kd?000000@0^k^k00<000000;Zj^P2j^[X01P2j^[X00`000000^KVi0;Vi^@0400000080
_kno0P0000040;no_`8000001@35aLD3000000D0cLg=00@000000=CDe03De=@0e=CD0P0000030=WI
f@H00000F`3oool2000001X0oooo00000`3oool000000?ooo`0;0?ooo`<000006P3oool4000000@0
UYJF0P000000102YZJT000000000002d];@2000000<0][Jf0P0000050;bl_080000000<0_kno0000
002o_kl01`2o_kl4000000L0_[jn00<000000;fm_@2m_Kd0102m_Kd00`000000_;bl0;bl_0050;bl
_0030000002k^k/0^k^k00H0^k^k00<000000;Zj^P2j^[X0102j^[X4000000P0_kno00@000000;no
_`00000000001@35aLD2000000<0c<c<0P0000000`3=cLd00000000000020=CDe0800000103IfMT5
000005d0oooo0P00000J0?ooo`0000<000000?ooo`3oool0203oool3000001l0oooo1000000209JF
UPH000001`2f][H2000000D0_;bl0`0000070;no_`040000002o_kl0_kno0;no_`@000000P2n_[h0
0`000000_Kfm0;fm_@050;fm_@030000002l_;`0_;bl00H0_;bl00<000000;^k^`2k^k/01@2k^k/0
0`000000^[Zj0;Zj^P04000000<0_kno00<000000;no_`2o_kl01@2o_kl3000000D0aLG50P000006
0<c<c0P000000P3IfMT5000005/0oooo1000000L0?ooo`0000<000000?ooo`3oool01@3oool30000
02@0oooo1000000409NGU`80000000<0Zj^[0000000000001P2f][H2000000030;bl_00000000000
00<0_Kfm100000030;no_`030000002o_kl0_kno00D0_kno1`0000030;fm_@030000002l_;`0_;bl
00H0_;bl00@000000;^k^`2k^k/0^k^k1`0000070;no_`040000002o_kl0_kno0;no_`@000000`34
a<@2000000030<G5a@000000000000H0c<c<0P0000020=7Ad@800000103Bd]85000005X0oooo0`00
000P0?ooo`0000<000000?ooo`3oool00P3oool3000002X0oooo0`00000409NGU`80000000@0Zj^[
00000000000000001@2f][H00`000000_Kfm0;fm_@070;fm_@D000001`2o_kl00`000000_kno0;no
_`030;no_a0000001@2o_kl00`000000_kno0;no_`050;no_`D000002034a<@2000000H0c<c<0P00
00020=7Ad@8000000`3Bd]85000005T0oooo1000000S0?ooo`0000<000000?ooo`0000000P00000_
0?ooo`@000000`2GUiL200000080Zj^[0P0000020;Jf]P030000002h^;P0^;Rh00@000001@2m_Kd0
10000000_[jn0;jn_P2n_[h4000000<0_kno00<000000;no_`2o_kl01P2o_kl00`000000_kno0;no
_`060;no_`030000002o_kl0_kno00H0_kno00@000000;no_`2o_kl0_kno100000030<?3``030000
0034a<@0a<C400<0a<C4100000020<[:bP8000000P3<c<`200000080dM7A0P0000030=;BdPD00000
F03oool3000002L0oooo0002000003@0oooo1@00000209NGU`8000000P2[Zj/2000000L0^;Rh0`00
00020;fm_@030000002n_[h0_[jn00D0_[jn200000040;no_`030000002o_kl0_kno00H0_kno00<0
00000;no_`2o_kl00P2o_kl8000000L0`l?300<000000<C4a034a<@00`0000070<[:bP<000000P3A
dM4200000080d];B1P00001F0?ooo`@00000:P3oool000030?ooo`000000oooo03H0oooo20000003
0:n_[`@000001@2h^;P7000000D0_[jn00<000000;no_`2o_kl00`2o_klB000000H0`/;200<00000
0<?3``33`l<00P33`l<7000000H0b/[:100000030<g=c@T00000E@3oool4000002h0oooo00020?oo
o`800000>03oool9000000<0[jn_0`0000020;Rh^0030000002k^k/0^k^k00@0^k^k2P0000050;no
_`0300000031`L40`L7100L0`L7100<000000<;2`P32`/800P32`/8:000000H0alO70P0000020<[:
bP<000000`3=cLd:000005D0oooo0`00000b0?ooo`00103oool00`000000oooo0?ooo`0h0?ooo`D0
000000<0VIVI0000000000000P0000020:n_[`@000002@2k^k/00`000000_[jn0;jn_P030;jn_Q@0
00001P34a<@00`000000alO70<O7a`070<O7a`@000000P3=cLd4000000030<[:bP000000000000@0
0000E03oool4000003D0oooo00050?ooo`030000003oool0oooo03T0oooo1P00000209VIV@800000
102b/[8600000080^k^k00<000000;jn_P2n_[h02@2n_[h00`000000`L710<71`@070<71`@030000
0034a<@0a<C400P0a<C400@000000<O7a`37alL0alO71P0000000`38b<P000000000000300000080
b/[:1@00001E0?ooo`<00000>@3oool000H0oooo00<000000?ooo`3oool0>03oool010000000oooo
0?ooo`3oool4000000D0WYjN1P0000000`2b/[80000000000006000000D0_[jn00<000000<71`@31
`L402@31`L400`000000a<C40<C4a0030<C4a0P0000000<0b<S8000000000000100000020<30`0L0
0000E03oool4000003`0oooo00070?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0
1P3oool800000080WYjN0`0000060;Ng]b0000000P30`<08000005H0oooo0`0000100?ooo`00203o
ool2000003L0oooo00<000000?ooo`3oool03@3oool5000000L0Y:BT5`0000020;Jf]P`00000E`3o
ool4000004<0oooo000:0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool05`3ooolM
000005h0oooo0`0000170?ooo`002`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo
08h0oooo1000001:0?ooo`00303oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo08X0
oooo1000001>0?ooo`003@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo08L0oooo
0`00001B0?ooo`003P3oool200000300oooo00<000000?ooo`3oool0Q03oool4000005D0oooo000@
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0P@3oool3000005T0oooo000A0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool0O@3oool4000005`0oooo000B0?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool0NP3oool300000600oooo000C0?ooo`800000
:`3oool00`000000oooo0?ooo`1f0?ooo`@00000H`3oool001D0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`1c0?ooo`<00000I`3oool001H0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`1_0?ooo`@00000JP3oool001L0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`1[0?ooo`@00000KP3oool001P0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`1X0?ooo`<00000LP3oool001T0oooo0P00000U0?ooo`030000003oool0oooo06@0oooo
1000001e0?ooo`006`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0640oooo0`00
001i0?ooo`00703oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo05d0oooo1000001l
0?ooo`007@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo05X0oooo0`0000200?oo
o`007P3oool200000200oooo00<000000?ooo`3oool0EP3oool4000008<0oooo000P0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool0D`3oool3000008L0oooo000Q0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0C`3oool4000008X0oooo000R0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0C03oool4000008h0oooo000S0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0B@3oool300000980oooo000T0?ooo`8000006@3oool00`000000
oooo0?ooo`150?ooo`@00000U@3oool002H0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`120?ooo`<00000V@3oool002L0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0n0?ooo`@00000W03oool002P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0k
0?ooo`<00000X03oool002T0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0g0?oo
o`@00000X`3oool002X0oooo0P00000C0?ooo`030000003oool0oooo03@0oooo0`00002W0?ooo`00
;03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0300oooo1000002Z0?ooo`00;@3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02`0oooo1000002^0?ooo`00;P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02T0oooo0`00002b0?ooo`00;`3oool20000
00h0oooo00<000000?ooo`3oool09@3oool400000;D0oooo000a0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool08P3oool300000;T0oooo000b0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool07P3oool400000;`0oooo000c0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool06`3oool300000<00oooo000d0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool05`3oool400000<<0oooo000e0?ooo`8000001`3oool00`000000oooo0?ooo`0E0?oo
o`<00000a`3oool003L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0A0?ooo`@0
0000bP3oool003P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`@00000
cP3oool003T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`<00000dP3o
ool003X0oooo00D000000?ooo`3oool0oooo000000080?ooo`@00000e@3oool003/0oooo0P000000
0`3oool000000?ooo`040?ooo`<00000f@3oool003d0oooo0P0000000`3oool00000000000020000
0=`0oooo000n0?ooo`800000h03oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {208.25, 0}} -> {0.00466764, 0.0608997, \
0.00379941, 0.00379941}}]
}, Open  ]],

Cell["Saved as: cutoff-surf-2pion5-bw.eps", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(doughnutspin = 
        Table[Module[{\[Alpha] = 2  \[Pi]/5, d}, 
            d = Module[{lmax}, lmax = 2\ Sin[\[Alpha]]; 
                ParametricPlot3D[{{l\ Cos[\[Theta]], l\ Sin[\[Theta]], 
                      scut[l\ Cos[\[Theta]], 
                        l\ Sin[\[Theta]], \[Alpha]]}, {l\ Cos[\[Theta]], 
                      l\ Sin[\[Theta]], \(-scut[l\ Cos[\[Theta]], 
                          l\ Sin[\[Theta]], \[Alpha]]\)}}, {l, 0, 
                    lmax}, {\[Theta], 0 + \[Theta]1, \[Pi] + \[Theta]1}, 
                  AxesLabel \[Rule] {m, n, s}, 
                  AspectRatio \[Rule] Automatic\ , 
                  DisplayFunction \[Rule] Identity, 
                  PlotRange \[Rule] {{\(-1.9972186842198216`\), 
                        1.9972186842198216`}, {\(-1.9972186842198216`\), 
                        1.9972186842198216`}, {\(-0.7242159099600273`\), 
                        0.7242159099600273`}} (*\(,\)\(ColorOutput \[Rule] 
                      GrayLevel\)\ *) ]]; 
            Show[Insert[d, EdgeForm[], {1, 1}], 
              DisplayFunction \[Rule] $DisplayFunction]], {\[Theta]1, 
            0, \[Pi]/2, \[Pi]/32}];\)\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .79273 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
-2.36898e-17 1.04961 -0.0769497 1.04961 [
[.17382 .18809 -16.2087 -11.1875 ]
[.17382 .18809 .22877 0 ]
[.33313 .12573 -8.86768 -11.1875 ]
[.33313 .12573 .63232 0 ]
[.50257 .05943 -8.36757 -11.1875 ]
[.50257 .05943 1.13243 0 ]
[.29016 .07616 -11.493 -11.1875 ]
[.29016 .07616 .81952 0 ]
[.78465 .12117 0 -7.62033 ]
[.78465 .12117 16.4375 3.56717 ]
[.85858 .23387 0 -7.487 ]
[.85858 .23387 9.5 3.7005 ]
[.92494 .33506 0 -7.37014 ]
[.92494 .33506 9.5 3.81736 ]
[.92071 .21284 0 -7.487 ]
[.92071 .21284 9.5 3.7005 ]
[.0166 .29152 -24.6875 -3.44671 ]
[.0166 .29152 0 7.74079 ]
[.00516 .36326 -9.5 -3.52206 ]
[.00516 .36326 0 7.66544 ]
[-0.00683 .43837 -17.75 -3.60133 ]
[-0.00683 .43837 0 7.58617 ]
[-0.05636 .38604 -9 -3.52206 ]
[-0.05636 .38604 0 7.66544 ]
[ 0 0 0 0 ]
[ 1 .79273 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03379 .25563 m
.68983 0 L
s
.18297 .1975 m
.18754 .2022 L
s
gsave
.17382 .18809 -77.2087 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.34172 .13564 m
.34602 .1406 L
s
gsave
.33313 .12573 -69.8677 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.51052 .06987 m
.51449 .07509 L
s
gsave
.50257 .05943 -69.3676 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.06261 .2444 m
.06547 .24711 L
s
.09217 .23288 m
.095 .23561 L
s
.12208 .22123 m
.12488 .22399 L
s
.15234 .20943 m
.15512 .21223 L
s
.21396 .18543 m
.21667 .18828 L
s
.24532 .1732 m
.248 .17609 L
s
.27706 .16084 m
.27971 .16375 L
s
.3092 .14832 m
.31181 .15126 L
s
.37465 .12281 m
.37719 .12582 L
s
.40798 .10982 m
.41049 .11286 L
s
.44173 .09667 m
.4442 .09974 L
s
.47591 .08335 m
.47833 .08645 L
s
.54557 .05621 m
.54791 .05938 L
s
.58106 .04238 m
.58336 .04557 L
s
.61702 .02837 m
.61927 .0316 L
s
.65344 .01418 m
.65565 .01744 L
s
gsave
.29016 .07616 -72.493 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
1.000 setlinewidth
grestore
.25 Mabswid
.68983 0 m
.97212 .42994 L
s
.77232 .12564 m
.76615 .12787 L
s
gsave
.78465 .12117 -61 -11.6203 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.84615 .23808 m
.83994 .24018 L
s
gsave
.85858 .23387 -61 -11.487 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.91244 .33903 m
.90618 .34102 L
s
gsave
.92494 .33506 -61 -11.3701 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.70692 .02603 m
.70324 .02744 L
s
.72385 .05181 m
.72017 .05321 L
s
.74038 .07699 m
.73669 .07837 L
s
.75653 .10159 m
.75284 .10295 L
s
.78775 .14914 m
.78404 .15046 L
s
.80284 .17211 m
.79912 .17342 L
s
.81759 .19459 m
.81387 .19588 L
s
.83203 .21657 m
.8283 .21785 L
s
.85997 .25913 m
.85624 .26038 L
s
.8735 .27974 m
.86976 .28097 L
s
.88675 .29991 m
.88301 .30113 L
s
.89973 .31968 m
.89598 .32088 L
s
.92489 .358 m
.92113 .35918 L
s
.93709 .37659 m
.93333 .37775 L
s
.94906 .3948 m
.94529 .39596 L
s
.96078 .41266 m
.95702 .4138 L
s
gsave
.92071 .21284 -61 -11.487 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(n) show
1.000 setlinewidth
grestore
.25 Mabswid
.03379 .25563 m
0 .46887 L
s
.02885 .28682 m
.03497 .28447 L
s
gsave
.0166 .29152 -85.6875 -7.44671 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.01746 .3587 m
.02361 .35643 L
s
gsave
.00516 .36326 -70.5 -7.52206 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.00553 .43396 m
.01171 .43176 L
s
gsave
-0.00683 .43837 -78.75 -7.60133 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.02661 .30094 m
.03029 .29954 L
s
.02436 .31518 m
.02804 .31379 L
s
.02208 .32956 m
.02576 .32817 L
s
.01978 .34406 m
.02347 .34269 L
s
.01512 .37348 m
.01881 .37212 L
s
.01275 .38839 m
.01645 .38704 L
s
.01037 .40344 m
.01407 .4021 L
s
.00796 .41863 m
.01167 .4173 L
s
.03107 .27283 m
.03474 .27141 L
s
.03326 .25897 m
.03693 .25754 L
s
.00308 .44944 m
.00679 .44813 L
s
.0006 .46507 m
.00432 .46377 L
s
gsave
-0.05636 .38604 -70 -7.52206 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
.25 Mabswid
.03379 .25563 m
0 .46887 L
s
0 .46887 m
.39772 .79273 L
s
.39772 .79273 m
.40447 .59975 L
s
.40447 .59975 m
.03379 .25563 L
s
.68983 0 m
.97212 .42994 L
s
.97212 .42994 m
1 .63389 L
s
1 .63389 m
.70278 .22319 L
s
.70278 .22319 m
.68983 0 L
s
.03379 .25563 m
0 .46887 L
s
0 .46887 m
.70278 .22319 L
s
.70278 .22319 m
.68983 0 L
s
.68983 0 m
.03379 .25563 L
s
.40447 .59975 m
.97212 .42994 L
s
.97212 .42994 m
1 .63389 L
s
1 .63389 m
.39772 .79273 L
s
.39772 .79273 m
.40447 .59975 L
s
0 0 m
1 0 L
1 .79273 L
0 .79273 L
closepath
clip
newpath
.50114 .58957 m .44988 .62302 L .45405 .58531 L .734 .57 .669 r
F
.50114 .58957 m .49975 .62742 L .44988 .62302 L F
.50245 .56272 m .50114 .58957 L .45405 .58531 L .732 .599 .708 r
F
.54869 .58956 m .49975 .62742 L .50114 .58957 L .706 .546 .669 r
F
.54736 .56271 m .50114 .58957 L .50245 .56272 L .707 .578 .708 r
F
.54736 .56271 m .54869 .58956 L .50114 .58957 L F
.54869 .58956 m .55009 .62741 L .49975 .62742 L .706 .546 .669 r
F
.59577 .58528 m .55009 .62741 L .54869 .58956 L .677 .523 .669 r
F
.59182 .55861 m .54869 .58956 L .54736 .56271 L .682 .558 .709 r
F
.59182 .55861 m .59577 .58528 L .54869 .58956 L F
.50245 .56272 m .45405 .58531 L .45799 .55864 L .732 .599 .708 r
F
.50374 .5407 m .50245 .56272 L .45799 .55864 L .728 .62 .737 r
F
.54606 .54069 m .50245 .56272 L .50374 .5407 L .706 .601 .736 r
F
.54606 .54069 m .54736 .56271 L .50245 .56272 L F
.58796 .53677 m .54736 .56271 L .54606 .54069 L .684 .584 .737 r
F
.58796 .53677 m .59182 .55861 L .54736 .56271 L F
.50374 .5407 m .45799 .55864 L .46184 .5368 L .728 .62 .737 r
F
.50501 .52171 m .50374 .5407 L .46184 .5368 L .724 .639 .762 r
F
.54478 .5217 m .50374 .5407 L .50501 .52171 L .705 .622 .761 r
F
.54478 .5217 m .54606 .54069 L .50374 .5407 L F
.58414 .51797 m .54606 .54069 L .54478 .5217 L .685 .606 .762 r
F
.58414 .51797 m .58796 .53677 L .54606 .54069 L F
.45799 .55864 m .40836 .57684 L .41487 .55051 L .756 .622 .711 r
F
.45799 .55864 m .45405 .58531 L .40836 .57684 L F
.46184 .5368 m .45799 .55864 L .41487 .55051 L .75 .641 .74 r
F
.63493 .55046 m .59577 .58528 L .59182 .55861 L .655 .539 .711 r
F
.62856 .529 m .59182 .55861 L .58796 .53677 L .66 .568 .74 r
F
.62856 .529 m .63493 .55046 L .59182 .55861 L F
.45405 .58531 m .40144 .61425 L .40836 .57684 L .761 .595 .671 r
F
.45405 .58531 m .44988 .62302 L .40144 .61425 L F
.59577 .58528 m .59996 .62298 L .55009 .62741 L .677 .523 .669 r
F
.64146 .57679 m .59996 .62298 L .59577 .58528 L .646 .501 .671 r
F
.63493 .55046 m .64146 .57679 L .59577 .58528 L .655 .539 .711 r
F
.50073 .6487 m .49975 .62742 L .44988 .62302 L .697 .343 .373 r
F
.5491 .64869 m .49975 .62742 L .50073 .6487 L .651 .307 .376 r
F
.5491 .64869 m .55009 .62741 L .49975 .62742 L F
.59699 .6445 m .55009 .62741 L .5491 .64869 L .601 .265 .373 r
F
.59699 .6445 m .59996 .62298 L .55009 .62741 L F
.46184 .5368 m .41487 .55051 L .42123 .52904 L .75 .641 .74 r
F
.46564 .518 m .46184 .5368 L .42123 .52904 L .743 .657 .765 r
F
.50501 .52171 m .46184 .5368 L .46564 .518 L .724 .639 .762 r
F
.62227 .51059 m .58796 .53677 L .58414 .51797 L .664 .592 .765 r
F
.62227 .51059 m .62856 .529 L .58796 .53677 L F
.50627 .50492 m .50501 .52171 L .46564 .518 L .719 .656 .786 r
F
.54351 .50491 m .50501 .52171 L .50627 .50492 L .702 .641 .785 r
F
.54351 .50491 m .54478 .5217 L .50501 .52171 L F
.58035 .50139 m .54478 .5217 L .54351 .50491 L .685 .628 .786 r
F
.58035 .50139 m .58414 .51797 L .54478 .5217 L F
.45283 .64453 m .44988 .62302 L .40144 .61425 L .739 .375 .362 r
F
.50073 .6487 m .44988 .62302 L .45283 .64453 L .697 .343 .373 r
F
.64146 .57679 m .64838 .6142 L .59996 .62298 L .646 .501 .671 r
F
.64348 .63618 m .59996 .62298 L .59699 .6445 L .544 .215 .362 r
F
.64348 .63618 m .64838 .6142 L .59996 .62298 L F
.46564 .518 m .42123 .52904 L .42751 .51063 L .743 .657 .765 r
F
.46942 .50141 m .46564 .518 L .42751 .51063 L .735 .672 .788 r
F
.50627 .50492 m .46564 .518 L .46942 .50141 L .719 .656 .786 r
F
.61601 .49441 m .58414 .51797 L .58035 .50139 L .666 .616 .788 r
F
.61601 .49441 m .62227 .51059 L .58414 .51797 L F
.50753 .4899 m .50627 .50492 L .46942 .50141 L .713 .672 .809 r
F
.54224 .48989 m .50627 .50492 L .50753 .4899 L .699 .66 .808 r
F
.54224 .48989 m .54351 .50491 L .50627 .50492 L F
.57657 .48658 m .54351 .50491 L .54224 .48989 L .684 .648 .809 r
F
.57657 .48658 m .58035 .50139 L .54351 .50491 L F
.41487 .55051 m .36499 .56426 L .37399 .53844 L .779 .646 .715 r
F
.41487 .55051 m .40836 .57684 L .36499 .56426 L F
.42123 .52904 m .41487 .55051 L .37399 .53844 L .77 .663 .745 r
F
.6758 .53838 m .64146 .57679 L .63493 .55046 L .626 .521 .715 r
F
.667 .51747 m .63493 .55046 L .62856 .529 L .635 .553 .745 r
F
.667 .51747 m .6758 .53838 L .63493 .55046 L F
.40836 .57684 m .35542 .60122 L .36499 .56426 L .789 .622 .674 r
F
.40836 .57684 m .40144 .61425 L .35542 .60122 L F
.68481 .56419 m .64838 .6142 L .64146 .57679 L .613 .478 .674 r
F
.6758 .53838 m .68481 .56419 L .64146 .57679 L .626 .521 .715 r
F
.42123 .52904 m .37399 .53844 L .38277 .51753 L .77 .663 .745 r
F
.42751 .51063 m .42123 .52904 L .38277 .51753 L .761 .677 .77 r
F
.65832 .49964 m .62856 .529 L .62227 .51059 L .642 .58 .77 r
F
.65832 .49964 m .667 .51747 L .62856 .529 L F
.46942 .50141 m .42751 .51063 L .43376 .49445 L .735 .672 .788 r
F
.4732 .4866 m .46942 .50141 L .43376 .49445 L .726 .686 .811 r
F
.50753 .4899 m .46942 .50141 L .4732 .4866 L .713 .672 .809 r
F
.60977 .48002 m .58035 .50139 L .57657 .48658 L .668 .639 .811 r
F
.60977 .48002 m .61601 .49441 L .58035 .50139 L F
.42751 .51063 m .38277 .51753 L .39144 .4997 L .761 .677 .77 r
F
.43376 .49445 m .42751 .51063 L .39144 .4997 L .751 .69 .793 r
F
.6497 .48408 m .62227 .51059 L .61601 .49441 L .647 .605 .793 r
F
.6497 .48408 m .65832 .49964 L .62227 .51059 L F
.50879 .47638 m .50753 .4899 L .4732 .4866 L .705 .689 .832 r
F
.54096 .47637 m .50753 .4899 L .50879 .47638 L .694 .679 .831 r
F
.54096 .47637 m .54224 .48989 L .50753 .4899 L F
.57278 .47328 m .54224 .48989 L .54096 .47637 L .682 .67 .832 r
F
.57278 .47328 m .57657 .48658 L .54224 .48989 L F
.40633 .63622 m .40144 .61425 L .35542 .60122 L .781 .403 .341 r
F
.45283 .64453 m .40144 .61425 L .40633 .63622 L .739 .375 .362 r
F
.68481 .56419 m .69439 .60115 L .64838 .6142 L .613 .478 .674 r
F
.68761 .62382 m .64838 .6142 L .64348 .63618 L .475 .153 .341 r
F
.68761 .62382 m .69439 .60115 L .64838 .6142 L F
.4732 .4866 m .43376 .49445 L .43999 .48006 L .726 .686 .811 r
F
.47698 .4733 m .4732 .4866 L .43999 .48006 L .715 .7 .834 r
F
.50879 .47638 m .4732 .4866 L .47698 .4733 L .705 .689 .832 r
F
.60353 .46716 m .57657 .48658 L .57278 .47328 L .669 .662 .834 r
F
.60353 .46716 m .60977 .48002 L .57657 .48658 L F
.43376 .49445 m .39144 .4997 L .40005 .48413 L .751 .69 .793 r
F
.43999 .48006 m .43376 .49445 L .40005 .48413 L .739 .701 .815 r
F
.64111 .47032 m .61601 .49441 L .60977 .48002 L .652 .63 .815 r
F
.64111 .47032 m .6497 .48408 L .61601 .49441 L F
.37399 .53844 m .32489 .54773 L .33626 .52261 L .803 .674 .721 r
F
.37399 .53844 m .36499 .56426 L .32489 .54773 L F
.38277 .51753 m .37399 .53844 L .33626 .52261 L .791 .688 .751 r
F
.71352 .52253 m .68481 .56419 L .6758 .53838 L .595 .503 .721 r
F
.70243 .50236 m .6758 .53838 L .667 .51747 L .608 .538 .751 r
F
.70243 .50236 m .71352 .52253 L .6758 .53838 L F
.51006 .46422 m .50879 .47638 L .47698 .4733 L .695 .706 .856 r
F
.53968 .46421 m .50879 .47638 L .51006 .46422 L .687 .698 .855 r
F
.53968 .46421 m .54096 .47637 L .50879 .47638 L F
.56897 .46134 m .54096 .47637 L .53968 .46421 L .678 .692 .856 r
F
.56897 .46134 m .57278 .47328 L .54096 .47637 L F
.38277 .51753 m .33626 .52261 L .34733 .50244 L .791 .688 .751 r
F
.39144 .4997 m .38277 .51753 L .34733 .50244 L .778 .699 .777 r
F
.69149 .48532 m .667 .51747 L .65832 .49964 L .618 .569 .777 r
F
.69149 .48532 m .70243 .50236 L .667 .51747 L F
.36499 .56426 m .31279 .58408 L .32489 .54773 L .817 .652 .678 r
F
.36499 .56426 m .35542 .60122 L .31279 .58408 L F
.7249 .54764 m .69439 .60115 L .68481 .56419 L .576 .455 .678 r
F
.71352 .52253 m .7249 .54764 L .68481 .56419 L .595 .503 .721 r
F
.43999 .48006 m .40005 .48413 L .40864 .47037 L .739 .701 .815 r
F
.44622 .46719 m .43999 .48006 L .40864 .47037 L .725 .712 .838 r
F
.47698 .4733 m .43999 .48006 L .44622 .46719 L .715 .7 .834 r
F
.63252 .45811 m .60977 .48002 L .60353 .46716 L .656 .656 .838 r
F
.63252 .45811 m .64111 .47032 L .60977 .48002 L F
.48076 .46136 m .47698 .4733 L .44622 .46719 L .702 .714 .858 r
F
.51006 .46422 m .47698 .4733 L .48076 .46136 L .695 .706 .856 r
F
.59727 .45567 m .57278 .47328 L .56897 .46134 L .669 .687 .858 r
F
.59727 .45567 m .60353 .46716 L .57278 .47328 L F
.39144 .4997 m .34733 .50244 L .35826 .48539 L .778 .699 .777 r
F
.40005 .48413 m .39144 .4997 L .35826 .48539 L .765 .709 .8 r
F
.68065 .47056 m .65832 .49964 L .6497 .48408 L .627 .596 .8 r
F
.68065 .47056 m .69149 .48532 L .65832 .49964 L F
.50182 .65913 m .50073 .6487 L .45283 .64453 L .636 .192 .18 r
F
.548 .65912 m .50073 .6487 L .50182 .65913 L .585 .152 .187 r
F
.548 .65912 m .5491 .64869 L .50073 .6487 L F
.59372 .65515 m .5491 .64869 L .548 .65912 L .524 .101 .18 r
F
.59372 .65515 m .59699 .6445 L .5491 .64869 L F
.40005 .48413 m .35826 .48539 L .3691 .47063 L .765 .709 .8 r
F
.40864 .47037 m .40005 .48413 L .3691 .47063 L .751 .718 .821 r
F
.66985 .45764 m .6497 .48408 L .64111 .47032 L .635 .624 .821 r
F
.66985 .45764 m .68065 .47056 L .6497 .48408 L F
.51133 .45331 m .51006 .46422 L .48076 .46136 L .681 .724 .882 r
F
.5384 .45331 m .51006 .46422 L .51133 .45331 L .677 .72 .881 r
F
.5384 .45331 m .53968 .46421 L .51006 .46422 L F
.56516 .45067 m .53968 .46421 L .5384 .45331 L .672 .716 .882 r
F
.56516 .45067 m .56897 .46134 L .53968 .46421 L F
.36219 .62388 m .35542 .60122 L .31279 .58408 L .821 .428 .307 r
F
.40633 .63622 m .35542 .60122 L .36219 .62388 L .781 .403 .341 r
F
.7249 .54764 m .737 .58399 L .69439 .60115 L .576 .455 .678 r
F
.72843 .60759 m .69439 .60115 L .68761 .62382 L .386 .073 .307 r
F
.72843 .60759 m .737 .58399 L .69439 .60115 L F
.45609 .65517 m .45283 .64453 L .40633 .63622 L .68 .222 .156 r
F
.50182 .65913 m .45283 .64453 L .45609 .65517 L .636 .192 .18 r
F
.63807 .64725 m .59699 .6445 L .59372 .65515 L .45 .034 .156 r
F
.63807 .64725 m .64348 .63618 L .59699 .6445 L F
.44622 .46719 m .40864 .47037 L .41722 .45816 L .725 .712 .838 r
F
.45246 .4557 m .44622 .46719 L .41722 .45816 L .709 .723 .861 r
F
.48076 .46136 m .44622 .46719 L .45246 .4557 L .702 .714 .858 r
F
.62392 .44728 m .60353 .46716 L .59727 .45567 L .66 .683 .861 r
F
.62392 .44728 m .63252 .45811 L .60353 .46716 L F
.48457 .45069 m .48076 .46136 L .45246 .4557 L .685 .728 .883 r
F
.51133 .45331 m .48076 .46136 L .48457 .45069 L .681 .724 .882 r
F
.59099 .44546 m .56897 .46134 L .56516 .45067 L .667 .713 .883 r
F
.59099 .44546 m .59727 .45567 L .56897 .46134 L F
.40864 .47037 m .3691 .47063 L .37989 .45771 L .751 .718 .821 r
F
.41722 .45816 m .40864 .47037 L .37989 .45771 L .734 .725 .843 r
F
.65906 .44629 m .64111 .47032 L .63252 .45811 L .643 .651 .843 r
F
.65906 .44629 m .66985 .45764 L .64111 .47032 L F
.33626 .52261 m .28901 .52748 L .30257 .50324 L .827 .704 .729 r
F
.33626 .52261 m .32489 .54773 L .28901 .52748 L F
.34733 .50244 m .33626 .52261 L .30257 .50324 L .811 .716 .76 r
F
.74718 .50314 m .7249 .54764 L .71352 .52253 L .56 .486 .729 r
F
.73397 .48391 m .71352 .52253 L .70243 .50236 L .578 .525 .76 r
F
.73397 .48391 m .74718 .50314 L .71352 .52253 L F
.34733 .50244 m .30257 .50324 L .31577 .48401 L .811 .716 .76 r
F
.35826 .48539 m .34733 .50244 L .31577 .48401 L .795 .724 .785 r
F
.72096 .46784 m .70243 .50236 L .69149 .48532 L .592 .559 .786 r
F
.72096 .46784 m .73397 .48391 L .70243 .50236 L F
.45246 .4557 m .41722 .45816 L .42581 .44733 L .709 .723 .861 r
F
.45873 .44549 m .45246 .4557 L .42581 .44733 L .689 .733 .884 r
F
.48457 .45069 m .45246 .4557 L .45873 .44549 L .685 .728 .883 r
F
.61529 .43776 m .59727 .45567 L .59099 .44546 L .662 .711 .884 r
F
.61529 .43776 m .62392 .44728 L .59727 .45567 L F
.51261 .44364 m .51133 .45331 L .48457 .45069 L .663 .742 .909 r
F
.53711 .44363 m .51133 .45331 L .51261 .44364 L F
.53711 .44363 m .5384 .45331 L .51133 .45331 L F
.56132 .44123 m .5384 .45331 L .53711 .44363 L F
.56132 .44123 m .56516 .45067 L .5384 .45331 L F
.41173 .6473 m .40633 .63622 L .36219 .62388 L .717 .24 .114 r
F
.45609 .65517 m .40633 .63622 L .41173 .6473 L .68 .222 .156 r
F
.68014 .63555 m .64348 .63618 L .63807 .64725 L .356 0 .114 r
F
.68014 .63555 m .68761 .62382 L .64348 .63618 L F
.35826 .48539 m .31577 .48401 L .32877 .46793 L .795 .724 .785 r
F
.3691 .47063 m .35826 .48539 L .32877 .46793 L .779 .73 .808 r
F
.70808 .4541 m .69149 .48532 L .68065 .47056 L .606 .589 .808 r
F
.70808 .4541 m .72096 .46784 L .69149 .48532 L F
.41722 .45816 m .37989 .45771 L .39066 .44635 L .734 .725 .843 r
F
.42581 .44733 m .41722 .45816 L .39066 .44635 L .715 .732 .864 r
F
.64827 .43635 m .63252 .45811 L .62392 .44728 L .65 .679 .864 r
F
.64827 .43635 m .65906 .44629 L .63252 .45811 L F
.32489 .54773 m .27457 .56306 L .28901 .52748 L .846 .686 .684 r
F
.32489 .54773 m .31279 .58408 L .27457 .56306 L F
.76075 .52738 m .737 .58399 L .7249 .54764 L .533 .43 .684 r
F
.74718 .50314 m .76075 .52738 L .7249 .54764 L .56 .486 .729 r
F
.4884 .44125 m .48457 .45069 L .45873 .44549 L .663 .742 .909 r
F
.51261 .44364 m .48457 .45069 L .4884 .44125 L F
.58467 .43649 m .56516 .45067 L .56132 .44123 L F
.58467 .43649 m .59099 .44546 L .56516 .45067 L F
.3691 .47063 m .32877 .46793 L .34165 .45418 L .779 .73 .808 r
F
.37989 .45771 m .3691 .47063 L .34165 .45418 L .761 .735 .829 r
F
.69526 .44221 m .68065 .47056 L .66985 .45764 L .618 .619 .829 r
F
.69526 .44221 m .70808 .4541 L .68065 .47056 L F
.50297 .66459 m .50182 .65913 L .45609 .65517 L .519 0 0 r
F
.54684 .66458 m .50182 .65913 L .50297 .66459 L .464 0 0 r
F
.54684 .66458 m .548 .65912 L .50182 .65913 L F
.59028 .66082 m .548 .65912 L .54684 .66458 L .392 0 0 r
F
.59028 .66082 m .59372 .65515 L .548 .65912 L F
.45873 .44549 m .42581 .44733 L .43443 .4378 L .689 .733 .884 r
F
.46504 .43652 m .45873 .44549 L .43443 .4378 L .663 .742 .909 r
F
.4884 .44125 m .45873 .44549 L .46504 .43652 L F
.60662 .4295 m .59099 .44546 L .58467 .43649 L F
.60662 .4295 m .61529 .43776 L .59099 .44546 L F
.42581 .44733 m .39066 .44635 L .40144 .43641 L .715 .732 .864 r
F
.43443 .4378 m .42581 .44733 L .40144 .43641 L .692 .738 .886 r
F
.63746 .42773 m .62392 .44728 L .61529 .43776 L .657 .71 .886 r
F
.63746 .42773 m .64827 .43635 L .62392 .44728 L F
.37989 .45771 m .34165 .45418 L .35445 .44229 L .761 .735 .829 r
F
.39066 .44635 m .37989 .45771 L .35445 .44229 L .742 .739 .849 r
F
.68249 .43193 m .66985 .45764 L .65906 .44629 L .629 .648 .849 r
F
.68249 .43193 m .69526 .44221 L .66985 .45764 L F
.5139 .43519 m .51261 .44364 L .4884 .44125 L .636 .761 .938 r
F
.5358 .43519 m .51261 .44364 L .5139 .43519 L .642 .766 .939 r
F
.5358 .43519 m .53711 .44363 L .51261 .44364 L F
.55745 .43304 m .53711 .44363 L .5358 .43519 L .648 .771 .938 r
F
.55745 .43304 m .56132 .44123 L .53711 .44363 L F
.32135 .60767 m .31279 .58408 L .27457 .56306 L .858 .447 .252 r
F
.36219 .62388 m .31279 .58408 L .32135 .60767 L .821 .428 .307 r
F
.76075 .52738 m .7752 .56296 L .737 .58399 L .533 .43 .684 r
F
.76497 .5877 m .737 .58399 L .72843 .60759 L .267 0 .252 r
F
.76497 .5877 m .7752 .56296 L .737 .58399 L F
.45953 .66084 m .45609 .65517 L .41173 .6473 L .558 .009 0 r
F
.50297 .66459 m .45609 .65517 L .45953 .66084 L .519 0 0 r
F
.63239 .65335 m .59372 .65515 L .59028 .66082 L .299 0 0 r
F
.63239 .65335 m .63807 .64725 L .59372 .65515 L F
.49226 .43305 m .4884 .44125 L .46504 .43652 L .632 .756 .937 r
F
.5139 .43519 m .4884 .44125 L .49226 .43305 L .636 .761 .938 r
F
.57831 .42878 m .56132 .44123 L .55745 .43304 L .654 .774 .937 r
F
.57831 .42878 m .58467 .43649 L .56132 .44123 L F
.39066 .44635 m .35445 .44229 L .36722 .432 L .742 .739 .849 r
F
.40144 .43641 m .39066 .44635 L .36722 .432 L .72 .742 .869 r
F
.66972 .42307 m .65906 .44629 L .64827 .43635 L .641 .678 .869 r
F
.66972 .42307 m .68249 .43193 L .65906 .44629 L F
.36966 .63561 m .36219 .62388 L .32135 .60767 L .744 .246 .045 r
F
.41173 .6473 m .36219 .62388 L .36966 .63561 L .717 .24 .114 r
F
.71899 .62018 m .68761 .62382 L .68014 .63555 L .231 0 .044 r
F
.71899 .62018 m .72843 .60759 L .68761 .62382 L F
.43443 .4378 m .40144 .43641 L .41224 .42778 L .692 .738 .886 r
F
.44309 .42953 m .43443 .4378 L .41224 .42778 L .663 .742 .909 r
F
.46504 .43652 m .43443 .4378 L .44309 .42953 L F
.62661 .42039 m .61529 .43776 L .60662 .4295 L F
.62661 .42039 m .63746 .42773 L .61529 .43776 L F
.47139 .4288 m .46504 .43652 L .44309 .42953 L .628 .75 .935 r
F
.49226 .43305 m .46504 .43652 L .47139 .4288 L .632 .756 .937 r
F
.5979 .4225 m .58467 .43649 L .57831 .42878 L .661 .777 .935 r
F
.5979 .4225 m .60662 .4295 L .58467 .43649 L F
.31577 .48401 m .27384 .48065 L .28893 .46254 L .83 .746 .771 r
F
.31577 .48401 m .30257 .50324 L .27384 .48065 L F
.32877 .46793 m .31577 .48401 L .28893 .46254 L .811 .751 .797 r
F
.76078 .46243 m .74718 .50314 L .73397 .48391 L .544 .513 .771 r
F
.74594 .44753 m .73397 .48391 L .72096 .46784 L .565 .55 .797 r
F
.74594 .44753 m .76078 .46243 L .73397 .48391 L F
.40144 .43641 m .36722 .432 L .37998 .42314 L .72 .742 .869 r
F
.41224 .42778 m .40144 .43641 L .37998 .42314 L .694 .743 .889 r
F
.32877 .46793 m .28893 .46254 L .30377 .44763 L .811 .751 .797 r
F
.34165 .45418 m .32877 .46793 L .30377 .44763 L .791 .753 .819 r
F
.65695 .41556 m .64827 .43635 L .63746 .42773 L .652 .709 .889 r
F
.65695 .41556 m .66972 .42307 L .64827 .43635 L F
.73126 .43498 m .72096 .46784 L .70808 .4541 L .583 .584 .819 r
F
.73126 .43498 m .74594 .44753 L .72096 .46784 L F
.30257 .50324 m .25831 .50384 L .27384 .48065 L .851 .739 .739 r
F
.30257 .50324 m .28901 .52748 L .25831 .50384 L F
.77588 .48054 m .76075 .52738 L .74718 .50314 L .519 .468 .739 r
F
.76078 .46243 m .77588 .48054 L .74718 .50314 L .544 .513 .771 r
F
.41741 .65339 m .41173 .6473 L .36966 .63561 L .578 .013 0 r
F
.45953 .66084 m .41173 .6473 L .41741 .65339 L .558 .009 0 r
F
.67229 .64228 m .63807 .64725 L .63239 .65335 L .176 0 0 r
F
.67229 .64228 m .68014 .63555 L .63807 .64725 L F
.5152 .42804 m .5139 .43519 L .49226 .43305 L .596 .78 .968 r
F
.53449 .42803 m .5139 .43519 L .5152 .42804 L .609 .791 .969 r
F
.53449 .42803 m .5358 .43519 L .5139 .43519 L F
.55354 .42613 m .5358 .43519 L .53449 .42803 L .623 .801 .968 r
F
.55354 .42613 m .55745 .43304 L .5358 .43519 L F
.34165 .45418 m .30377 .44763 L .31845 .43507 L .791 .753 .819 r
F
.35445 .44229 m .34165 .45418 L .31845 .43507 L .77 .754 .839 r
F
.71668 .42433 m .70808 .4541 L .69526 .44221 L .6 .615 .839 r
F
.71668 .42433 m .73126 .43498 L .70808 .4541 L F
.49615 .42614 m .49226 .43305 L .47139 .4288 L .587 .767 .965 r
F
.5152 .42804 m .49226 .43305 L .49615 .42614 L .596 .78 .968 r
F
.5719 .42237 m .55745 .43304 L .55354 .42613 L .638 .809 .965 r
F
.5719 .42237 m .57831 .42878 L .55745 .43304 L F
.50415 .66678 m .50297 .66459 L .45953 .66084 L .305 0 0 r
F
.54564 .66678 m .50297 .66459 L .50415 .66678 L .252 0 0 r
F
.54564 .66678 m .54684 .66458 L .50297 .66459 L F
.58671 .66322 m .54684 .66458 L .54564 .66678 L .173 0 0 r
F
.58671 .66322 m .59028 .66082 L .54684 .66458 L F
.28901 .52748 m .24174 .53848 L .25831 .50384 L .876 .724 .691 r
F
.28901 .52748 m .27457 .56306 L .24174 .53848 L F
.79142 .50372 m .7752 .56296 L .76075 .52738 L .482 .403 .691 r
F
.77588 .48054 m .79142 .50372 L .76075 .52738 L .519 .468 .739 r
F
.44309 .42953 m .41224 .42778 L .42308 .42043 L .663 .742 .909 r
F
.4518 .42253 m .44309 .42953 L .42308 .42043 L .626 .744 .932 r
F
.47139 .4288 m .44309 .42953 L .4518 .42253 L .628 .75 .935 r
F
.35445 .44229 m .31845 .43507 L .33302 .42441 L .77 .754 .839 r
F
.36722 .432 m .35445 .44229 L .33302 .42441 L .748 .754 .857 r
F
.61571 .41434 m .60662 .4295 L .5979 .4225 L .667 .778 .932 r
F
.61571 .41434 m .62661 .42039 L .60662 .4295 L F
.70216 .4153 m .69526 .44221 L .68249 .43193 L .616 .646 .857 r
F
.70216 .4153 m .71668 .42433 L .69526 .44221 L F
.41224 .42778 m .37998 .42314 L .39274 .41562 L .694 .743 .889 r
F
.42308 .42043 m .41224 .42778 L .39274 .41562 L .663 .742 .909 r
F
.64414 .40936 m .63746 .42773 L .62661 .42039 L F
.64414 .40936 m .65695 .41556 L .63746 .42773 L F
.47779 .42239 m .47139 .4288 L .4518 .42253 L .58 .754 .961 r
F
.49615 .42614 m .47139 .4288 L .47779 .42239 L .587 .767 .965 r
F
.58911 .41683 m .57831 .42878 L .5719 .42237 L .653 .815 .961 r
F
.58911 .41683 m .5979 .4225 L .57831 .42878 L F
.46308 .66325 m .45953 .66084 L .41741 .65339 L .332 0 0 r
F
.50415 .66678 m .45953 .66084 L .46308 .66325 L .305 0 0 r
F
.6265 .65618 m .59028 .66082 L .58671 .66322 L .066 0 0 r
F
.6265 .65618 m .63239 .65335 L .59028 .66082 L F
.36722 .432 m .33302 .42441 L .34753 .41538 L .748 .754 .857 r
F
.37998 .42314 m .36722 .432 L .34753 .41538 L .723 .752 .875 r
F
.68768 .40773 m .68249 .43193 L .66972 .42307 L .631 .677 .875 r
F
.68768 .40773 m .70216 .4153 L .68249 .43193 L F
.51652 .42228 m .5152 .42804 L .49615 .42614 L .532 .792 .993 r
F
.53316 .42228 m .5152 .42804 L .51652 .42228 L .553 .811 .994 r
F
.53316 .42228 m .53449 .42803 L .5152 .42804 L F
.5496 .42063 m .53449 .42803 L .53316 .42228 L .578 .829 .993 r
F
.5496 .42063 m .55354 .42613 L .53449 .42803 L F
.37998 .42314 m .34753 .41538 L .362 .4078 L .723 .752 .875 r
F
.39274 .41562 m .37998 .42314 L .362 .4078 L .695 .748 .892 r
F
.67321 .40152 m .66972 .42307 L .65695 .41556 L .647 .709 .892 r
F
.67321 .40152 m .68768 .40773 L .66972 .42307 L F
.28479 .5878 m .27457 .56306 L .24174 .53848 L .882 .454 .164 r
F
.32135 .60767 m .27457 .56306 L .28479 .5878 L .858 .447 .252 r
F
.4518 .42253 m .42308 .42043 L .43397 .41438 L .626 .744 .932 r
F
.46057 .41686 m .4518 .42253 L .43397 .41438 L .576 .742 .955 r
F
.47779 .42239 m .4518 .42253 L .46057 .41686 L .58 .754 .961 r
F
.42308 .42043 m .39274 .41562 L .40554 .40941 L .663 .742 .909 r
F
.43397 .41438 m .42308 .42043 L .40554 .40941 L .624 .738 .929 r
F
.60474 .40962 m .5979 .4225 L .58911 .41683 L .669 .818 .955 r
F
.60474 .40962 m .61571 .41434 L .5979 .4225 L F
.63129 .40446 m .62661 .42039 L .61571 .41434 L .673 .778 .929 r
F
.63129 .40446 m .64414 .40936 L .62661 .42039 L F
.33078 .62026 m .32135 .60767 L .28479 .5878 L .749 .231 0 r
F
.36966 .63561 m .32135 .60767 L .33078 .62026 L .744 .246 .045 r
F
.79142 .50372 m .808 .53835 L .7752 .56296 L .482 .403 .691 r
F
.79626 .56447 m .7752 .56296 L .76497 .5877 L .097 0 .163 r
F
.79626 .56447 m .808 .53835 L .7752 .56296 L F
.3775 .64234 m .36966 .63561 L .33078 .62026 L .572 0 0 r
F
.41741 .65339 m .36966 .63561 L .3775 .64234 L .578 .013 0 r
F
.70909 .62776 m .68014 .63555 L .67229 .64228 L .015 0 0 r
F
.70909 .62776 m .71899 .62018 L .68014 .63555 L F
.75371 .60138 m .72843 .60759 L .71899 .62018 L .059 0 0 r
F
.75371 .60138 m .76497 .5877 L .72843 .60759 L F
.50008 .42064 m .49615 .42614 L .47779 .42239 L .517 .771 .989 r
F
.51652 .42228 m .49615 .42614 L .50008 .42064 L .532 .792 .993 r
F
.56543 .41737 m .55354 .42613 L .5496 .42063 L .606 .844 .989 r
F
.56543 .41737 m .5719 .42237 L .55354 .42613 L F
.42329 .65622 m .41741 .65339 L .3775 .64234 L .328 0 0 r
F
.46308 .66325 m .41741 .65339 L .42329 .65622 L .332 0 0 r
F
.66416 .64573 m .63239 .65335 L .6265 .65618 L 0 0 0 r
F
.66416 .64573 m .67229 .64228 L .63239 .65335 L F
.48424 .41739 m .47779 .42239 L .46057 .41686 L .508 .751 .983 r
F
.50008 .42064 m .47779 .42239 L .48424 .41739 L .517 .771 .989 r
F
.58026 .41258 m .5719 .42237 L .56543 .41737 L .636 .855 .983 r
F
.58026 .41258 m .58911 .41683 L .5719 .42237 L F
.39274 .41562 m .362 .4078 L .37647 .40159 L .695 .748 .892 r
F
.40554 .40941 m .39274 .41562 L .37647 .40159 L .663 .742 .909 r
F
.65873 .39664 m .65695 .41556 L .64414 .40936 L F
.65873 .39664 m .67321 .40152 L .65695 .41556 L F
.50537 .66649 m .50415 .66678 L .46308 .66325 L 0 .568 .755 r
F
.54441 .66648 m .50415 .66678 L .50537 .66649 L .039 .608 .745 r
F
.54441 .66648 m .54564 .66678 L .50415 .66678 L F
.58304 .66314 m .54564 .66678 L .54441 .66648 L .111 .664 .755 r
F
.58304 .66314 m .58671 .66322 L .54564 .66678 L F
.76567 .42476 m .76078 .46243 L .74594 .44753 L .534 .544 .811 r
F
.74948 .41359 m .74594 .44753 L .73126 .43498 L .559 .58 .832 r
F
.74948 .41359 m .76567 .42476 L .74594 .44753 L F
.73344 .40434 m .73126 .43498 L .71668 .42433 L .581 .614 .85 r
F
.73344 .40434 m .74948 .41359 L .73126 .43498 L F
.78206 .43832 m .77588 .48054 L .76078 .46243 L .507 .502 .785 r
F
.76567 .42476 m .78206 .43832 L .76078 .46243 L .534 .544 .811 r
F
.43397 .41438 m .40554 .40941 L .41838 .40451 L .624 .738 .929 r
F
.44493 .40966 m .43397 .41438 L .41838 .40451 L .574 .73 .948 r
F
.46057 .41686 m .43397 .41438 L .44493 .40966 L .576 .742 .955 r
F
.61839 .40092 m .61571 .41434 L .60474 .40962 L .683 .818 .948 r
F
.61839 .40092 m .63129 .40446 L .61571 .41434 L F
.71749 .39675 m .71668 .42433 L .70216 .4153 L .602 .646 .867 r
F
.71749 .39675 m .73344 .40434 L .71668 .42433 L F
.46674 .66316 m .46308 .66325 L .42329 .65622 L 0 .545 .783 r
F
.50537 .66649 m .46308 .66325 L .46674 .66316 L 0 .568 .755 r
F
.62044 .65651 m .58671 .66322 L .58304 .66314 L .207 .734 .783 r
F
.62044 .65651 m .6265 .65618 L .58671 .66322 L F
.46941 .41261 m .46057 .41686 L .44493 .40966 L .505 .731 .975 r
F
.48424 .41739 m .46057 .41686 L .46941 .41261 L .508 .751 .983 r
F
.5937 .40636 m .58911 .41683 L .58026 .41258 L .664 .861 .975 r
F
.5937 .40636 m .60474 .40962 L .58911 .41683 L F
.79876 .45513 m .79142 .50372 L .77588 .48054 L .472 .449 .752 r
F
.78206 .43832 m .79876 .45513 L .77588 .48054 L .507 .502 .785 r
F
.40554 .40941 m .37647 .40159 L .39094 .3967 L .663 .742 .909 r
F
.41838 .40451 m .40554 .40941 L .39094 .3967 L .624 .733 .925 r
F
.64422 .39309 m .64414 .40936 L .63129 .40446 L .679 .778 .925 r
F
.64422 .39309 m .65873 .39664 L .64414 .40936 L F
.51785 .4181 m .51652 .42228 L .50008 .42064 L .422 .783 .996 r
F
.53182 .41809 m .51652 .42228 L .51785 .4181 L .454 .813 .996 r
F
.53182 .41809 m .53316 .42228 L .51652 .42228 L F
.54562 .41671 m .53316 .42228 L .53182 .41809 L .496 .843 .996 r
F
.54562 .41671 m .5496 .42063 L .53316 .42228 L F
.70161 .39063 m .70216 .4153 L .68768 .40773 L .622 .678 .882 r
F
.70161 .39063 m .71749 .39675 L .70216 .4153 L F
.50405 .41672 m .50008 .42064 L .48424 .41739 L .403 .754 .994 r
F
.51785 .4181 m .50008 .42064 L .50405 .41672 L .422 .783 .996 r
F
.5589 .41397 m .5496 .42063 L .54562 .41671 L .544 .869 .994 r
F
.5589 .41397 m .56543 .41737 L .5496 .42063 L F
.68576 .38591 m .68768 .40773 L .67321 .40152 L .642 .71 .896 r
F
.68576 .38591 m .70161 .39063 L .68768 .40773 L F
.81598 .47707 m .808 .53835 L .79142 .50372 L .419 .372 .699 r
F
.79876 .45513 m .81598 .47707 L .79142 .50372 L .472 .449 .752 r
F
.3775 .64234 m .33078 .62026 L .34068 .62783 L .572 0 0 r
F
.38561 .64579 m .3775 .64234 L .34068 .62783 L .288 0 0 r
F
.42329 .65622 m .3775 .64234 L .38561 .64579 L .328 0 0 r
F
.69884 .63205 m .67229 .64228 L .66416 .64573 L 0 0 0 r
F
.69884 .63205 m .70909 .62776 L .67229 .64228 L F
.49076 .41398 m .48424 .41739 L .46941 .41261 L .396 .727 .99 r
F
.50405 .41672 m .48424 .41739 L .49076 .41398 L .403 .754 .994 r
F
.57132 .40994 m .56543 .41737 L .5589 .41397 L .595 .89 .99 r
F
.57132 .40994 m .58026 .41258 L .56543 .41737 L F
.44493 .40966 m .41838 .40451 L .43128 .40097 L .574 .73 .948 r
F
.45596 .40639 m .44493 .40966 L .43128 .40097 L .507 .713 .964 r
F
.46941 .41261 m .44493 .40966 L .45596 .40639 L .505 .731 .975 r
F
.6054 .39885 m .60474 .40962 L .5937 .40636 L .689 .862 .964 r
F
.6054 .39885 m .61839 .40092 L .60474 .40962 L F
.33078 .62026 m .28479 .5878 L .29605 .60147 L .749 .231 0 r
F
.34068 .62783 m .33078 .62026 L .29605 .60147 L .522 0 0 r
F
.7419 .61001 m .71899 .62018 L .70909 .62776 L 0 0 0 r
F
.7419 .61001 m .75371 .60138 L .71899 .62018 L F
.42933 .65655 m .42329 .65622 L .38561 .64579 L 0 .536 .823 r
F
.46674 .66316 m .42329 .65622 L .42933 .65655 L 0 .545 .783 r
F
.41838 .40451 m .39094 .3967 L .40544 .39315 L .624 .733 .925 r
F
.43128 .40097 m .41838 .40451 L .40544 .39315 L .575 .718 .94 r
F
.65581 .64669 m .6265 .65618 L .62044 .65651 L .321 .809 .824 r
F
.65581 .64669 m .66416 .64573 L .6265 .65618 L F
.62966 .39092 m .63129 .40446 L .61839 .40092 L .695 .816 .94 r
F
.62966 .39092 m .64422 .39309 L .63129 .40446 L F
.66994 .38253 m .67321 .40152 L .65873 .39664 L .663 .742 .909 r
F
.66994 .38253 m .68576 .38591 L .67321 .40152 L F
.50663 .66411 m .50537 .66649 L .46674 .66316 L .266 .735 .944 r
F
.54315 .66411 m .50537 .66649 L .50663 .66411 L .301 .768 .941 r
F
.54315 .66411 m .54441 .66648 L .50537 .66649 L F
.57928 .66098 m .54441 .66648 L .54315 .66411 L .352 .806 .944 r
F
.57928 .66098 m .58304 .66314 L .54441 .66648 L F
.47834 .40996 m .46941 .41261 L .45596 .40639 L .399 .702 .983 r
F
.49076 .41398 m .46941 .41261 L .47834 .40996 L .396 .727 .99 r
F
.58256 .40472 m .58026 .41258 L .57132 .40994 L .645 .903 .983 r
F
.58256 .40472 m .5937 .40636 L .58026 .41258 L F
.28479 .5878 m .24174 .53848 L .25348 .56459 L .882 .454 .164 r
F
.29605 .60147 m .28479 .5878 L .25348 .56459 L .708 .183 0 r
F
.78335 .57944 m .76497 .5877 L .75371 .60138 L 0 0 0 r
F
.78335 .57944 m .79626 .56447 L .76497 .5877 L F
.6541 .38049 m .65873 .39664 L .64422 .39309 L .684 .776 .921 r
F
.6541 .38049 m .66994 .38253 L .65873 .39664 L F
.47049 .661 m .46674 .66316 L .42933 .65655 L .249 .708 .951 r
F
.50663 .66411 m .46674 .66316 L .47049 .661 L .266 .735 .944 r
F
.61424 .65477 m .58304 .66314 L .57928 .66098 L .417 .845 .951 r
F
.61424 .65477 m .62044 .65651 L .58304 .66314 L F
.51919 .41578 m .51785 .4181 L .50405 .41672 L .232 .716 .93 r
F
.51137 .41497 m .51919 .41578 L .50807 .41467 L 0 .526 .715 r
F
.53046 .41578 m .5264 .41653 L .51919 .41578 L .275 .757 .927 r
F
.52909 .41582 m .52653 .41581 L .52056 .41582 L .004 0 0 r
F
.52653 .41581 m .51919 .41578 L .52056 .41582 L F
.52909 .41582 m .53046 .41578 L .51919 .41578 L F
.52056 .41582 m .51919 .41578 L .51137 .41497 L 0 .526 .715 r
F
.5264 .41653 m .51785 .4181 L .51919 .41578 L .275 .757 .927 r
F
.51919 .41578 m .50405 .41672 L .50807 .41467 L .232 .716 .93 r
F
.52056 .41582 m .51733 .41552 L .51214 .41498 L 0 .526 .715 r
F
.51733 .41552 m .50807 .41467 L .51214 .41498 L F
.50807 .41467 m .49076 .41398 L .49736 .41246 L .212 .682 .94 r
F
.51214 .41498 m .50807 .41467 L .49736 .41246 L 0 .499 .749 r
F
.51214 .41498 m .50832 .41433 L .50405 .41331 L F
.50832 .41433 m .49736 .41246 L .50405 .41331 L F
.50405 .41331 m .49736 .41246 L .48736 .40922 L 0 .489 .798 r
F
.50405 .41331 m .49974 .41225 L .4965 .41086 L F
.49974 .41225 m .48736 .40922 L .4965 .41086 L F
.4965 .41086 m .49181 .40935 L .48969 .40768 L 0 .491 .85 r
F
.49181 .40935 m .47833 .40501 L .48969 .40768 L F
.48741 .4059 m .48969 .40768 L .48379 .40387 L 0 .277 .701 r
F
.49303 .40936 m .4965 .41086 L .48969 .40768 L .353 0 0 r
F
.50807 .41467 m .50405 .41672 L .49076 .41398 L .212 .682 .94 r
F
.4965 .41086 m .48736 .40922 L .47833 .40501 L 0 .491 .85 r
F
.50576 .41577 m .4965 .41086 L .49303 .40936 L .353 0 0 r
F
.50576 .41577 m .50304 .4144 L .50119 .41364 L F
.50304 .4144 m .48969 .40768 L .50119 .41364 L F
.50119 .41364 m .48969 .40768 L .48741 .4059 L 0 .277 .701 r
F
.51084 .41741 m .4965 .41086 L .50576 .41577 L .397 0 0 r
F
.50119 .41364 m .49825 .41199 L .49725 .41109 L 0 .277 .701 r
F
.49825 .41199 m .48379 .40387 L .49725 .41109 L F
.49725 .41109 m .47899 .3995 L .49404 .40817 L 0 .328 .791 r
F
.4962 .41014 m .49725 .41109 L .49404 .40817 L .478 0 0 r
F
.49947 .41222 m .50405 .41331 L .4965 .41086 L .397 0 0 r
F
.49725 .41109 m .48379 .40387 L .47899 .3995 L 0 .328 .791 r
F
.5109 .42354 m .49725 .41109 L .4962 .41014 L .478 0 0 r
F
.49925 .41284 m .50119 .41364 L .49725 .41109 L .6 .044 0 r
F
.51288 .42483 m .50119 .41364 L .49925 .41284 L F
.51084 .41741 m .50405 .41331 L .49947 .41222 L .397 0 0 r
F
.50659 .41439 m .51214 .41498 L .50405 .41331 L .398 0 0 r
F
.51628 .41853 m .51214 .41498 L .50659 .41439 L F
.51417 .41583 m .52056 .41582 L .51214 .41498 L .366 0 0 r
F
.53046 .41578 m .53182 .41809 L .51785 .4181 L .275 .757 .927 r
F
.52194 .4191 m .52056 .41582 L .51417 .41583 L .366 0 0 r
F
.54159 .41466 m .53182 .41809 L .53046 .41578 L .34 .804 .93 r
F
.54159 .41466 m .54562 .41671 L .53182 .41809 L F
.43128 .40097 m .40544 .39315 L .41999 .39097 L .575 .718 .94 r
F
.44425 .39889 m .43128 .40097 L .41999 .39097 L .513 .696 .952 r
F
.45596 .40639 m .43128 .40097 L .44425 .39889 L .507 .713 .964 r
F
.61505 .39023 m .61839 .40092 L .6054 .39885 L .711 .858 .952 r
F
.61505 .39023 m .62966 .39092 L .61839 .40092 L F
.55229 .41245 m .54562 .41671 L .54159 .41466 L .42 .852 .94 r
F
.55229 .41245 m .5589 .41397 L .54562 .41671 L F
.81598 .47707 m .83438 .51059 L .808 .53835 L .419 .372 .699 r
F
.82135 .53829 m .808 .53835 L .79626 .56447 L 0 0 .021 r
F
.82135 .53829 m .83438 .51059 L .808 .53835 L F
.46709 .40474 m .45596 .40639 L .44425 .39889 L .411 .68 .972 r
F
.47834 .40996 m .45596 .40639 L .46709 .40474 L .399 .702 .983 r
F
.59233 .39842 m .5937 .40636 L .58256 .40472 L .689 .907 .972 r
F
.59233 .39842 m .6054 .39885 L .5937 .40636 L F
.49736 .41246 m .49076 .41398 L .47834 .40996 L .213 .656 .951 r
F
.56229 .4092 m .5589 .41397 L .55229 .41245 L .508 .897 .951 r
F
.56229 .4092 m .57132 .40994 L .5589 .41397 L F
.76212 .39038 m .76567 .42476 L .74948 .41359 L .533 .579 .847 r
F
.74497 .3827 m .74948 .41359 L .73344 .40434 L .561 .615 .864 r
F
.74497 .3827 m .76212 .39038 L .74948 .41359 L F
.72795 .37669 m .73344 .40434 L .71749 .39675 L .588 .649 .878 r
F
.72795 .37669 m .74497 .3827 L .73344 .40434 L F
.63825 .37985 m .64422 .39309 L .62966 .39092 L .706 .812 .931 r
F
.63825 .37985 m .6541 .38049 L .64422 .39309 L F
.71104 .37219 m .71749 .39675 L .70161 .39063 L .613 .68 .89 r
F
.71104 .37219 m .72795 .37669 L .71749 .39675 L F
.77945 .40001 m .78206 .43832 L .76567 .42476 L .5 .539 .828 r
F
.76212 .39038 m .77945 .40001 L .76567 .42476 L .533 .579 .847 r
F
.38561 .64579 m .34068 .62783 L .35092 .63212 L .288 0 0 r
F
.39396 .64675 m .38561 .64579 L .35092 .63212 L .024 .537 .867 r
F
.42933 .65655 m .38561 .64579 L .39396 .64675 L 0 .536 .823 r
F
.68833 .63385 m .66416 .64573 L .65581 .64669 L .444 .88 .867 r
F
.68833 .63385 m .69884 .63205 L .66416 .64573 L F
.43552 .6548 m .42933 .65655 L .39396 .64675 L .249 .687 .96 r
F
.47049 .661 m .42933 .65655 L .43552 .6548 L .249 .708 .951 r
F
.64726 .64558 m .62044 .65651 L .61424 .65477 L .489 .882 .96 r
F
.64726 .64558 m .65581 .64669 L .62044 .65651 L F
.6942 .36909 m .70161 .39063 L .68576 .38591 L .638 .711 .9 r
F
.6942 .36909 m .71104 .37219 L .70161 .39063 L F
.79703 .41206 m .79876 .45513 L .78206 .43832 L .463 .491 .802 r
F
.77945 .40001 m .79703 .41206 L .78206 .43832 L .5 .539 .828 r
F
.34068 .62783 m .29605 .60147 L .30785 .6101 L .522 0 0 r
F
.35092 .63212 m .34068 .62783 L .30785 .6101 L 0 .34 .73 r
F
.7297 .61535 m .70909 .62776 L .69884 .63205 L .419 .853 .731 r
F
.7297 .61535 m .7419 .61001 L .70909 .62776 L F
.48736 .40922 m .47834 .40996 L .46709 .40474 L .234 .635 .958 r
F
.49736 .41246 m .47834 .40996 L .48736 .40922 L .213 .656 .951 r
F
.57132 .40499 m .57132 .40994 L .56229 .4092 L .595 .93 .958 r
F
.57132 .40499 m .58256 .40472 L .57132 .40994 L F
.50791 .6599 m .50663 .66411 L .47049 .661 L .444 .792 .998 r
F
.54186 .6599 m .50663 .66411 L .50791 .6599 L .468 .815 .998 r
F
.54186 .6599 m .54315 .66411 L .50663 .66411 L F
.57543 .65698 m .54315 .66411 L .54186 .6599 L .499 .837 .998 r
F
.57543 .65698 m .57928 .66098 L .54315 .66411 L F
.6774 .36734 m .68576 .38591 L .66994 .38253 L .663 .742 .909 r
F
.6774 .36734 m .6942 .36909 L .68576 .38591 L F
.44425 .39889 m .41999 .39097 L .4346 .39027 L .513 .696 .952 r
F
.45732 .39845 m .44425 .39889 L .4346 .39027 L .429 .662 .958 r
F
.46709 .40474 m .44425 .39889 L .45732 .39845 L .411 .68 .972 r
F
.60035 .39121 m .6054 .39885 L .59233 .39842 L .725 .903 .958 r
F
.60035 .39121 m .61505 .39023 L .6054 .39885 L F
.62235 .38071 m .62966 .39092 L .61505 .39023 L .729 .85 .939 r
F
.62235 .38071 m .63825 .37985 L .62966 .39092 L F
.81498 .4274 m .81598 .47707 L .79876 .45513 L .414 .43 .767 r
F
.79703 .41206 m .81498 .4274 L .79876 .45513 L .463 .491 .802 r
F
.47433 .657 m .47049 .661 L .43552 .6548 L .429 .77 .997 r
F
.50791 .6599 m .47049 .661 L .47433 .657 L .444 .792 .998 r
F
.6079 .6512 m .57928 .66098 L .57543 .65698 L .536 .858 .997 r
F
.6079 .6512 m .61424 .65477 L .57928 .66098 L F
.66063 .36696 m .66994 .38253 L .6541 .38049 L .688 .773 .916 r
F
.66063 .36696 m .6774 .36734 L .66994 .38253 L F
.47833 .40501 m .46709 .40474 L .45732 .39845 L .268 .618 .958 r
F
.48736 .40922 m .46709 .40474 L .47833 .40501 L .234 .635 .958 r
F
.57915 .39993 m .58256 .40472 L .57132 .40499 L .671 .947 .958 r
F
.57915 .39993 m .59233 .39842 L .58256 .40472 L F
.29605 .60147 m .25348 .56459 L .26638 .57955 L .708 .183 0 r
F
.30785 .6101 m .29605 .60147 L .26638 .57955 L 0 .128 .576 r
F
.76984 .58933 m .75371 .60138 L .7419 .61001 L .426 .813 .576 r
F
.76984 .58933 m .78335 .57944 L .75371 .60138 L F
.5375 .41497 m .53046 .41578 L .52909 .41582 L .082 .641 .715 r
F
.5375 .41497 m .54159 .41466 L .53046 .41578 L F
.54559 .4133 m .54159 .41466 L .5375 .41497 L .197 .725 .75 r
F
.54559 .4133 m .55229 .41245 L .54159 .41466 L F
.64387 .36799 m .6541 .38049 L .63825 .37985 L .714 .806 .922 r
F
.64387 .36799 m .66063 .36696 L .6541 .38049 L F
.55314 .41084 m .55229 .41245 L .54822 .41297 L .333 .815 .799 r
F
.55314 .41084 m .56229 .4092 L .55229 .41245 L F
.55995 .40767 m .56229 .4092 L .55314 .41084 L .478 .897 .85 r
F
.54843 .41363 m .55717 .40911 L .55314 .41084 L 0 0 0 r
F
.55717 .40911 m .55995 .40767 L .55314 .41084 L F
.55314 .41084 m .54822 .41297 L .54559 .4133 L .333 .815 .799 r
F
.45732 .39845 m .4346 .39027 L .44929 .39124 L .429 .662 .958 r
F
.39396 .64675 m .35092 .63212 L .36142 .63391 L .024 .537 .867 r
F
.40249 .64563 m .39396 .64675 L .36142 .63391 L .265 .669 .968 r
F
.43552 .6548 m .39396 .64675 L .40249 .64563 L .249 .687 .96 r
F
.6064 .38325 m .61505 .39023 L .60035 .39121 L .752 .892 .942 r
F
.6064 .38325 m .62235 .38071 L .61505 .39023 L F
.67758 .63357 m .65581 .64669 L .64726 .64558 L .561 .911 .968 r
F
.67758 .63357 m .68833 .63385 L .65581 .64669 L F
.83353 .44794 m .83438 .51059 L .81598 .47707 L .338 .333 .707 r
F
.81498 .4274 m .83353 .44794 L .81598 .47707 L .414 .43 .767 r
F
.47049 .39995 m .45732 .39845 L .44929 .39124 L .31 .604 .95 r
F
.47833 .40501 m .45732 .39845 L .47049 .39995 L .268 .618 .958 r
F
.58555 .39413 m .59233 .39842 L .57915 .39993 L .731 .948 .95 r
F
.58555 .39413 m .60035 .39121 L .59233 .39842 L F
.44185 .65123 m .43552 .6548 L .40249 .64563 L .423 .749 .994 r
F
.47433 .657 m .43552 .6548 L .44185 .65123 L .429 .77 .997 r
F
.63854 .64265 m .61424 .65477 L .6079 .6512 L .576 .874 .994 r
F
.63854 .64265 m .64726 .64558 L .61424 .65477 L F
.55995 .40767 m .57132 .40499 L .56229 .4092 L .478 .897 .85 r
F
.35092 .63212 m .30785 .6101 L .32004 .61543 L 0 .34 .73 r
F
.36142 .63391 m .35092 .63212 L .32004 .61543 L .083 .543 .904 r
F
.7172 .61818 m .69884 .63205 L .68833 .63385 L .562 .934 .904 r
F
.7172 .61818 m .7297 .61535 L .69884 .63205 L F
.50921 .654 m .50791 .6599 L .47433 .657 L .548 .796 .99 r
F
.54054 .65399 m .50791 .6599 L .50921 .654 L .562 .809 .991 r
F
.54054 .65399 m .54186 .6599 L .50791 .6599 L F
.57151 .65129 m .54186 .6599 L .54054 .65399 L .579 .821 .99 r
F
.57151 .65129 m .57543 .65698 L .54186 .6599 L F
.62709 .37052 m .63825 .37985 L .62235 .38071 L .741 .839 .925 r
F
.62709 .37052 m .64387 .36799 L .63825 .37985 L F
.80703 .55475 m .79626 .56447 L .78335 .57944 L 0 0 0 r
F
.80703 .55475 m .82135 .53829 L .79626 .56447 L F
.47823 .65131 m .47433 .657 L .44185 .65123 L .537 .782 .988 r
F
.50921 .654 m .47433 .657 L .47823 .65131 L .548 .796 .99 r
F
.60145 .64593 m .57543 .65698 L .57151 .65129 L .598 .832 .988 r
F
.60145 .64593 m .6079 .6512 L .57543 .65698 L F
.73311 .35561 m .74497 .3827 L .72795 .37669 L .574 .653 .89 r
F
.71559 .35283 m .72795 .37669 L .71104 .37219 L .605 .684 .898 r
F
.71559 .35283 m .73311 .35561 L .72795 .37669 L F
.48969 .40768 m .47833 .40501 L .47049 .39995 L .051 .498 .89 r
F
.56584 .40385 m .57132 .40499 L .55995 .40767 L .612 .955 .89 r
F
.56584 .40385 m .57915 .39993 L .57132 .40499 L F
.69817 .35147 m .71104 .37219 L .6942 .36909 L .634 .714 .904 r
F
.69817 .35147 m .71559 .35283 L .71104 .37219 L F
.75078 .3599 m .76212 .39038 L .74497 .3827 L .541 .619 .879 r
F
.73311 .35561 m .75078 .3599 L .74497 .3827 L .574 .653 .89 r
F
.68083 .35147 m .6942 .36909 L .6774 .36734 L .663 .742 .909 r
F
.68083 .35147 m .69817 .35147 L .6942 .36909 L F
.47049 .39995 m .44929 .39124 L .46408 .39416 L .31 .604 .95 r
F
.59036 .38774 m .60035 .39121 L .58555 .39413 L .774 .935 .935 r
F
.59036 .38774 m .6064 .38325 L .60035 .39121 L F
.76861 .36589 m .77945 .40001 L .76212 .39038 L .505 .581 .865 r
F
.75078 .3599 m .76861 .36589 L .76212 .39038 L .541 .619 .879 r
F
.61028 .37474 m .62235 .38071 L .6064 .38325 L .77 .875 .924 r
F
.61028 .37474 m .62709 .37052 L .62235 .38071 L F
.30785 .6101 m .26638 .57955 L .27988 .58943 L 0 .128 .576 r
F
.32004 .61543 m .30785 .6101 L .27988 .58943 L 0 .385 .814 r
F
.75591 .59591 m .7419 .61001 L .7297 .61535 L .589 .944 .814 r
F
.75591 .59591 m .76984 .58933 L .7419 .61001 L F
.66355 .35284 m .6774 .36734 L .66063 .36696 L .691 .77 .912 r
F
.66355 .35284 m .68083 .35147 L .6774 .36734 L F
.78668 .37384 m .79703 .41206 L .77945 .40001 L .462 .536 .847 r
F
.76861 .36589 m .78668 .37384 L .77945 .40001 L .505 .581 .865 r
F
.48379 .40387 m .47049 .39995 L .46408 .39416 L .135 .505 .91 r
F
.48969 .40768 m .47049 .39995 L .48379 .40387 L .051 .498 .89 r
F
.57064 .39948 m .57915 .39993 L .56584 .40385 L .718 .98 .91 r
F
.57064 .39948 m .58555 .39413 L .57915 .39993 L F
.40249 .64563 m .36142 .63391 L .37216 .63363 L .265 .669 .968 r
F
.4112 .64269 m .40249 .64563 L .37216 .63363 L .425 .73 .99 r
F
.44185 .65123 m .40249 .64563 L .4112 .64269 L .423 .749 .994 r
F
.64632 .35563 m .66063 .36696 L .64387 .36799 L .72 .798 .913 r
F
.64632 .35563 m .66355 .35284 L .66063 .36696 L F
.66662 .63147 m .64726 .64558 L .63854 .64265 L .616 .886 .989 r
F
.66662 .63147 m .67758 .63357 L .64726 .64558 L F
.52769 .4191 m .52056 .41582 L .52194 .4191 L .305 0 0 r
F
.52769 .4191 m .52909 .41582 L .52056 .41582 L F
.53335 .41853 m .52909 .41582 L .52769 .4191 L .215 0 0 r
F
.53335 .41853 m .5375 .41497 L .52909 .41582 L F
.52194 .4191 m .51214 .41498 L .51628 .41853 L .366 0 0 r
F
.5388 .41741 m .5375 .41497 L .53335 .41853 L .093 0 0 r
F
.5388 .41741 m .54559 .4133 L .5375 .41497 L F
.44829 .64596 m .44185 .65123 L .4112 .64269 L .531 .768 .984 r
F
.47823 .65131 m .44185 .65123 L .44829 .64596 L .537 .782 .988 r
F
.62966 .63802 m .6079 .6512 L .60145 .64593 L .618 .84 .984 r
F
.62966 .63802 m .63854 .64265 L .6079 .6512 L F
.83353 .44794 m .85339 .48019 L .83438 .51059 L .338 .333 .707 r
F
.83932 .50966 m .83438 .51059 L .82135 .53829 L 0 0 0 r
F
.83932 .50966 m .85339 .48019 L .83438 .51059 L F
.51628 .41853 m .50405 .41331 L .51084 .41741 L .398 0 0 r
F
.54387 .41576 m .54559 .4133 L .5388 .41741 L 0 0 0 r
F
.54387 .41576 m .55314 .41084 L .54559 .4133 L F
.36142 .63391 m .32004 .61543 L .33253 .61826 L .083 .543 .904 r
F
.37216 .63363 m .36142 .63391 L .33253 .61826 L .293 .655 .97 r
F
.70443 .61894 m .68833 .63385 L .67758 .63357 L .628 .929 .97 r
F
.70443 .61894 m .7172 .61818 L .68833 .63385 L F
.51054 .64647 m .50921 .654 L .47823 .65131 L .609 .781 .964 r
F
.5392 .64646 m .50921 .654 L .51054 .64647 L .615 .787 .964 r
F
.5392 .64646 m .54054 .65399 L .50921 .654 L F
.56752 .64398 m .54054 .65399 L .5392 .64646 L .622 .792 .964 r
F
.56752 .64398 m .57151 .65129 L .54054 .65399 L F
.6291 .35993 m .64387 .36799 L .62709 .37052 L .75 .826 .911 r
F
.6291 .35993 m .64632 .35563 L .64387 .36799 L F
.80504 .38424 m .81498 .4274 L .79703 .41206 L .411 .481 .822 r
F
.78668 .37384 m .80504 .38424 L .79703 .41206 L .462 .536 .847 r
F
.59342 .38094 m .6064 .38325 L .59036 .38774 L .8 .912 .916 r
F
.59342 .38094 m .61028 .37474 L .6064 .38325 L F
.53872 .42354 m .5505 .41278 L .54843 .41363 L 0 0 0 r
F
.54843 .41363 m .55314 .41084 L .54597 .41464 L F
.55237 .41107 m .55995 .40767 L .55105 .41228 L .466 .869 .702 r
F
.55237 .41107 m .55105 .41228 L .54843 .41363 L F
.55237 .41107 m .56584 .40385 L .55995 .40767 L F
.55557 .40815 m .56584 .40385 L .55237 .41107 L .652 .964 .792 r
F
.54032 .42207 m .55349 .41006 L .55237 .41107 L 0 0 0 r
F
.55349 .41006 m .55557 .40815 L .55237 .41107 L F
.5505 .41278 m .55237 .41107 L .54843 .41363 L F
.54843 .41363 m .54597 .41464 L .54387 .41576 L F
.48379 .40387 m .46408 .39416 L .47899 .3995 L .135 .505 .91 r
F
.57422 .39468 m .58555 .39413 L .57064 .39948 L .789 .975 .91 r
F
.57422 .39468 m .59036 .38774 L .58555 .39413 L F
.48221 .64399 m .47823 .65131 L .44829 .64596 L .604 .775 .962 r
F
.51054 .64647 m .47823 .65131 L .48221 .64399 L .609 .781 .964 r
F
.59488 .63906 m .57151 .65129 L .56752 .64398 L .63 .796 .962 r
F
.59488 .63906 m .60145 .64593 L .57151 .65129 L F
.61188 .36592 m .62709 .37052 L .61028 .37474 L .781 .854 .906 r
F
.61188 .36592 m .6291 .35993 L .62709 .37052 L F
.79208 .56609 m .78335 .57944 L .76984 .58933 L .645 .944 .711 r
F
.79208 .56609 m .80703 .55475 L .78335 .57944 L F
.32004 .61543 m .27988 .58943 L .2938 .596 L 0 .385 .814 r
F
.33253 .61826 m .32004 .61543 L .2938 .596 L .154 .549 .927 r
F
.82382 .39797 m .83353 .44794 L .81498 .4274 L .342 .407 .784 r
F
.80504 .38424 m .82382 .39797 L .81498 .4274 L .411 .481 .822 r
F
.74165 .59997 m .7297 .61535 L .7172 .61818 L .662 .964 .927 r
F
.74165 .59997 m .75591 .59591 L .7297 .61535 L F
.4112 .64269 m .37216 .63363 L .38311 .63153 L .425 .73 .99 r
F
.42007 .63807 m .4112 .64269 L .38311 .63153 L .528 .754 .979 r
F
.44829 .64596 m .4112 .64269 L .42007 .63807 L .531 .768 .984 r
F
.65548 .6277 m .63854 .64265 L .62966 .63802 L .639 .845 .979 r
F
.65548 .6277 m .66662 .63147 L .63854 .64265 L F
.57648 .38958 m .59036 .38774 L .57422 .39468 L .83 .95 .897 r
F
.57648 .38958 m .59342 .38094 L .59036 .38774 L F
.55557 .40815 m .57064 .39948 L .56584 .40385 L .652 .964 .792 r
F
.45484 .63909 m .44829 .64596 L .42007 .63807 L .6 .768 .96 r
F
.48221 .64399 m .44829 .64596 L .45484 .63909 L .604 .775 .962 r
F
.62064 .6318 m .60145 .64593 L .59488 .63906 L .638 .8 .96 r
F
.62064 .6318 m .62966 .63802 L .60145 .64593 L F
.59463 .37388 m .61028 .37474 L .59342 .38094 L .813 .884 .896 r
F
.59463 .37388 m .61188 .36592 L .61028 .37474 L F
.68003 .33533 m .69817 .35147 L .68083 .35147 L .663 .742 .909 r
F
.66271 .33851 m .68083 .35147 L .66355 .35284 L .693 .766 .907 r
F
.66271 .33851 m .68003 .33533 L .68083 .35147 L F
.69744 .33351 m .71559 .35283 L .69817 .35147 L .631 .717 .909 r
F
.68003 .33533 m .69744 .33351 L .69817 .35147 L .663 .742 .909 r
F
.37216 .63363 m .33253 .61826 L .34529 .61901 L .293 .655 .97 r
F
.38311 .63153 m .37216 .63363 L .34529 .61901 L .434 .713 .982 r
F
.64546 .34311 m .66355 .35284 L .64632 .35563 L .724 .789 .904 r
F
.64546 .34311 m .66271 .33851 L .66355 .35284 L F
.71497 .33307 m .73311 .35561 L .71559 .35283 L .598 .69 .907 r
F
.69744 .33351 m .71497 .33307 L .71559 .35283 L .631 .717 .909 r
F
.69144 .61788 m .67758 .63357 L .66662 .63147 L .653 .892 .982 r
F
.69144 .61788 m .70443 .61894 L .67758 .63357 L F
.51189 .63734 m .51054 .64647 L .48221 .64399 L .647 .761 .932 r
F
.53783 .63734 m .51054 .64647 L .51189 .63734 L F
.53783 .63734 m .5392 .64646 L .51054 .64647 L F
.56347 .63508 m .5392 .64646 L .53783 .63734 L F
.56347 .63508 m .56752 .64398 L .5392 .64646 L F
.62826 .34922 m .64632 .35563 L .6291 .35993 L .754 .811 .898 r
F
.62826 .34922 m .64546 .34311 L .64632 .35563 L F
.73264 .33404 m .75078 .3599 L .73311 .35561 L .561 .66 .902 r
F
.71497 .33307 m .73264 .33404 L .73311 .35561 L .598 .69 .907 r
F
.55795 .40495 m .57064 .39948 L .55557 .40815 L .784 .998 .84 r
F
.55795 .40495 m .57422 .39468 L .57064 .39948 L F
.48625 .63509 m .48221 .64399 L .45484 .63909 L .647 .761 .932 r
F
.51189 .63734 m .48221 .64399 L .48625 .63509 L F
.58821 .6306 m .56752 .64398 L .56347 .63508 L F
.58821 .6306 m .59488 .63906 L .56752 .64398 L F
.6111 .35702 m .6291 .35993 L .61188 .36592 L .785 .832 .889 r
F
.6111 .35702 m .62826 .34922 L .6291 .35993 L F
.75049 .33654 m .76861 .36589 L .75078 .3599 L .521 .625 .895 r
F
.73264 .33404 m .75049 .33654 L .75078 .3599 L .561 .66 .902 r
F
.52336 .42757 m .52194 .4191 L .51628 .41853 L .571 .064 .01 r
F
.52626 .42757 m .52194 .4191 L .52336 .42757 L .511 .018 .022 r
F
.52626 .42757 m .52769 .4191 L .52194 .4191 L F
.52913 .42728 m .52769 .4191 L .52626 .42757 L .434 0 .01 r
F
.52913 .42728 m .53335 .41853 L .52769 .4191 L F
.84327 .41696 m .85339 .48019 L .83353 .44794 L .229 .284 .712 r
F
.82382 .39797 m .84327 .41696 L .83353 .44794 L .342 .407 .784 r
F
.52049 .42728 m .51628 .41853 L .51084 .41741 L .617 .093 0 r
F
.52336 .42757 m .51628 .41853 L .52049 .42728 L .571 .064 .01 r
F
.53188 .42672 m .53335 .41853 L .52913 .42728 L .334 0 0 r
F
.53188 .42672 m .5388 .41741 L .53335 .41853 L F
.57735 .3843 m .59342 .38094 L .57648 .38958 L .849 .914 .878 r
F
.57735 .3843 m .59463 .37388 L .59342 .38094 L F
.51774 .42672 m .51084 .41741 L .50576 .41577 L .647 .103 0 r
F
.52049 .42728 m .51084 .41741 L .51774 .42672 L .617 .093 0 r
F
.53444 .42589 m .5388 .41741 L .53188 .42672 L .202 0 0 r
F
.53444 .42589 m .54387 .41576 L .5388 .41741 L F
.33253 .61826 m .2938 .596 L .30806 .60006 L .154 .549 .927 r
F
.34529 .61901 m .33253 .61826 L .30806 .60006 L .328 .644 .967 r
F
.72711 .60196 m .7172 .61818 L .70443 .61894 L .685 .935 .967 r
F
.72711 .60196 m .74165 .59997 L .7172 .61818 L F
.77668 .57409 m .76984 .58933 L .75591 .59591 L .72 .988 .866 r
F
.77668 .57409 m .79208 .56609 L .76984 .58933 L F
.59394 .36678 m .61188 .36592 L .59463 .37388 L .817 .854 .876 r
F
.59394 .36678 m .6111 .35702 L .61188 .36592 L F
.55944 .40155 m .57422 .39468 L .55795 .40495 L .857 .984 .853 r
F
.55944 .40155 m .57648 .38958 L .57422 .39468 L F
.76854 .34073 m .78668 .37384 L .76861 .36589 L .475 .585 .885 r
F
.75049 .33654 m .76854 .34073 L .76861 .36589 L .521 .625 .895 r
F
.82389 .52779 m .82135 .53829 L .80703 .55475 L .722 .928 .593 r
F
.82389 .52779 m .83932 .50966 L .82135 .53829 L F
.51518 .42589 m .50576 .41577 L .50119 .41364 L .648 .09 0 r
F
.51774 .42672 m .50576 .41577 L .51518 .42589 L .647 .103 0 r
F
.53674 .42482 m .54387 .41576 L .53444 .42589 L .025 0 0 r
F
.53674 .42482 m .54843 .41363 L .54387 .41576 L F
.42007 .63807 m .38311 .63153 L .39424 .62775 L .528 .754 .979 r
F
.42908 .63184 m .42007 .63807 L .39424 .62775 L .598 .762 .957 r
F
.45484 .63909 m .42007 .63807 L .42908 .63184 L .6 .768 .96 r
F
.64416 .62233 m .62966 .63802 L .62064 .6318 L .647 .802 .957 r
F
.64416 .62233 m .65548 .6277 L .62966 .63802 L F
.4615 .63063 m .45484 .63909 L .42908 .63184 L .647 .761 .932 r
F
.48625 .63509 m .45484 .63909 L .4615 .63063 L F
.61148 .624 m .59488 .63906 L .58821 .6306 L F
.61148 .624 m .62064 .6318 L .59488 .63906 L F
.51518 .42589 m .50119 .41364 L .51288 .42483 L .648 .09 0 r
F
.53872 .42354 m .54843 .41363 L .53674 .42482 L 0 0 0 r
F
.38311 .63153 m .34529 .61901 L .35827 .61795 L .434 .713 .982 r
F
.39424 .62775 m .38311 .63153 L .35827 .61795 L .529 .741 .972 r
F
.67824 .61516 m .66662 .63147 L .65548 .6277 L .658 .846 .972 r
F
.67824 .61516 m .69144 .61788 L .66662 .63147 L F
.51327 .62661 m .51189 .63734 L .48625 .63509 L .672 .741 .902 r
F
.53645 .6266 m .51189 .63734 L .51327 .62661 L .667 .736 .902 r
F
.53645 .6266 m .53783 .63734 L .51189 .63734 L F
.55935 .62457 m .53783 .63734 L .53645 .6266 L .662 .732 .902 r
F
.55935 .62457 m .56347 .63508 L .53783 .63734 L F
.57678 .37899 m .59463 .37388 L .57735 .3843 L .852 .875 .857 r
F
.57678 .37899 m .59394 .36678 L .59463 .37388 L F
.78687 .34691 m .80504 .38424 L .78668 .37384 L .419 .536 .869 r
F
.76854 .34073 m .78687 .34691 L .78668 .37384 L .475 .585 .885 r
F
.51288 .42483 m .49725 .41109 L .5109 .42354 L .6 .044 0 r
F
.5248 .44785 m .54079 .42165 L .54032 .42207 L 0 0 0 r
F
.54032 .42207 m .55237 .41107 L .5398 .42255 L F
.54151 .42047 m .55557 .40815 L .54153 .42097 L .714 .952 .668 r
F
.54151 .42047 m .54153 .42097 L .54032 .42207 L F
.54079 .42165 m .54151 .42047 L .54032 .42207 L 0 0 0 r
F
.54032 .42207 m .5398 .42255 L .53872 .42354 L F
.5248 .44785 m .54032 .42207 L .53872 .42354 L F
.5248 .44785 m .54149 .42003 L .54151 .42047 L .767 .891 .483 r
F
.54149 .42003 m .54224 .41877 L .54151 .42047 L F
.55998 .39803 m .57648 .38958 L .55944 .40155 L .886 .944 .844 r
F
.55998 .39803 m .57735 .3843 L .57648 .38958 L F
.49036 .62458 m .48625 .63509 L .4615 .63063 L .677 .746 .903 r
F
.51327 .62661 m .48625 .63509 L .49036 .62458 L .672 .741 .902 r
F
.58145 .62055 m .56347 .63508 L .55935 .62457 L .656 .729 .903 r
F
.58145 .62055 m .58821 .6306 L .56347 .63508 L F
.64125 .33077 m .66271 .33851 L .64546 .34311 L .725 .779 .895 r
F
.62456 .33868 m .64546 .34311 L .62826 .34922 L .755 .795 .885 r
F
.62456 .33868 m .64125 .33077 L .64546 .34311 L F
.65803 .32436 m .68003 .33533 L .66271 .33851 L .695 .761 .903 r
F
.64125 .33077 m .65803 .32436 L .66271 .33851 L .725 .779 .895 r
F
.60793 .34827 m .62826 .34922 L .6111 .35702 L .784 .81 .873 r
F
.60793 .34827 m .62456 .33868 L .62826 .34922 L F
.6749 .31935 m .69744 .33351 L .68003 .33533 L .663 .742 .909 r
F
.65803 .32436 m .6749 .31935 L .68003 .33533 L .695 .761 .903 r
F
.5109 .42354 m .49404 .40817 L .50929 .42208 L .478 0 0 r
F
.54151 .42047 m .55795 .40495 L .55557 .40815 L .714 .952 .668 r
F
.59135 .35982 m .6111 .35702 L .59394 .36678 L .814 .824 .857 r
F
.59135 .35982 m .60793 .34827 L .6111 .35702 L F
.6919 .31571 m .71497 .33307 L .69744 .33351 L .629 .721 .913 r
F
.6749 .31935 m .6919 .31571 L .69744 .33351 L .663 .742 .909 r
F
.34529 .61901 m .30806 .60006 L .32259 .60205 L .328 .644 .967 r
F
.35827 .61795 m .34529 .61901 L .32259 .60205 L .448 .698 .973 r
F
.71233 .60213 m .70443 .61894 L .69144 .61788 L .685 .891 .973 r
F
.71233 .60213 m .72711 .60196 L .70443 .61894 L F
.42908 .63184 m .39424 .62775 L .40554 .62238 L .598 .762 .957 r
F
.43823 .62404 m .42908 .63184 L .40554 .62238 L .647 .761 .932 r
F
.4615 .63063 m .42908 .63184 L .43823 .62404 L F
.6327 .6154 m .62064 .6318 L .61148 .624 L F
.6327 .6154 m .64416 .62233 L .62064 .6318 L F
.55957 .39451 m .57735 .3843 L .55998 .39803 L .89 .896 .827 r
F
.55957 .39451 m .57678 .37899 L .57735 .3843 L F
.80553 .35556 m .82382 .39797 L .80504 .38424 L .349 .472 .844 r
F
.78687 .34691 m .80553 .35556 L .80504 .38424 L .419 .536 .869 r
F
.76093 .57957 m .75591 .59591 L .74165 .59997 L .737 .969 .933 r
F
.76093 .57957 m .77668 .57409 L .75591 .59591 L F
.54224 .41877 m .55795 .40495 L .54151 .42047 L .861 .994 .751 r
F
.54224 .41877 m .55944 .40155 L .55795 .40495 L F
.46826 .62057 m .4615 .63063 L .43823 .62404 L .68 .751 .905 r
F
.49036 .62458 m .4615 .63063 L .46826 .62057 L .677 .746 .903 r
F
.6022 .61461 m .58821 .6306 L .58145 .62055 L .65 .726 .905 r
F
.6022 .61461 m .61148 .624 L .58821 .6306 L F
.57478 .37379 m .59394 .36678 L .57678 .37899 L .846 .837 .837 r
F
.57478 .37379 m .59135 .35982 L .59394 .36678 L F
.70904 .31343 m .73264 .33404 L .71497 .33307 L .592 .697 .916 r
F
.6919 .31571 m .70904 .31343 L .71497 .33307 L .629 .721 .913 r
F
.39424 .62775 m .35827 .61795 L .37146 .61522 L .529 .741 .972 r
F
.40554 .62238 m .39424 .62775 L .37146 .61522 L .597 .755 .954 r
F
.84327 .41696 m .86414 .44778 L .85339 .48019 L .229 .284 .712 r
F
.84935 .47919 m .85339 .48019 L .83932 .50966 L .781 .858 .413 r
F
.84935 .47919 m .86414 .44778 L .85339 .48019 L F
.66486 .61084 m .65548 .6277 L .64416 .62233 L .655 .802 .954 r
F
.66486 .61084 m .67824 .61516 L .65548 .6277 L F
.51466 .6142 m .51327 .62661 L .49036 .62458 L .69 .721 .873 r
F
.53504 .6142 m .51327 .62661 L .51466 .6142 L .681 .712 .872 r
F
.53504 .6142 m .53645 .6266 L .51327 .62661 L F
.55518 .6124 m .53645 .6266 L .53504 .6142 L .671 .705 .873 r
F
.55518 .6124 m .55935 .62457 L .53645 .6266 L F
.8078 .54076 m .80703 .55475 L .79208 .56609 L .798 .998 .794 r
F
.8078 .54076 m .82389 .52779 L .80703 .55475 L F
.54249 .41702 m .55944 .40155 L .54224 .41877 L .922 .967 .778 r
F
.54249 .41702 m .55998 .39803 L .55944 .40155 L F
.72636 .31257 m .75049 .33654 L .73264 .33404 L .55 .669 .916 r
F
.70904 .31343 m .72636 .31257 L .73264 .33404 L .592 .697 .916 r
F
.5582 .39107 m .57678 .37899 L .55957 .39451 L .88 .848 .808 r
F
.5582 .39107 m .57478 .37379 L .57678 .37899 L F
.49452 .61241 m .49036 .62458 L .46826 .62057 L .698 .73 .875 r
F
.51466 .6142 m .49036 .62458 L .49452 .61241 L .69 .721 .873 r
F
.57459 .60883 m .55935 .62457 L .55518 .6124 L .66 .699 .875 r
F
.57459 .60883 m .58145 .62055 L .55935 .62457 L F
.60244 .33993 m .62456 .33868 L .60793 .34827 L .78 .787 .859 r
F
.5869 .35319 m .60793 .34827 L .59135 .35982 L .807 .795 .841 r
F
.5869 .35319 m .60244 .33993 L .60793 .34827 L F
.61806 .32862 m .64125 .33077 L .62456 .33868 L .753 .778 .874 r
F
.60244 .33993 m .61806 .32862 L .62456 .33868 L .78 .787 .859 r
F
.5248 .44785 m .52336 .42757 L .52049 .42728 L .678 .28 .285 r
F
.5248 .44785 m .52626 .42757 L .52336 .42757 L .624 .238 .291 r
F
.5248 .44785 m .52913 .42728 L .52626 .42757 L .562 .186 .285 r
F
.54227 .41527 m .55998 .39803 L .54249 .41702 L .932 .914 .777 r
F
.54227 .41527 m .55957 .39451 L .55998 .39803 L F
.82466 .36756 m .84327 .41696 L .82382 .39797 L .249 .38 .8 r
F
.80553 .35556 m .82466 .36756 L .82382 .39797 L .349 .472 .844 r
F
.5248 .44785 m .52049 .42728 L .51774 .42672 L .727 .315 .267 r
F
.5248 .44785 m .53188 .42672 L .52913 .42728 L .489 .12 .267 r
F
.35827 .61795 m .32259 .60205 L .33736 .60221 L .448 .698 .973 r
F
.37146 .61522 m .35827 .61795 L .33736 .60221 L .534 .73 .964 r
F
.63376 .31896 m .65803 .32436 L .64125 .33077 L .725 .768 .887 r
F
.61806 .32862 m .63376 .31896 L .64125 .33077 L .753 .778 .874 r
F
.57139 .36886 m .59135 .35982 L .57478 .37379 L .834 .8 .819 r
F
.57139 .36886 m .5869 .35319 L .59135 .35982 L F
.69735 .60064 m .69144 .61788 L .67824 .61516 L .675 .845 .964 r
F
.69735 .60064 m .71233 .60213 L .69144 .61788 L F
.5248 .44785 m .51774 .42672 L .51518 .42589 L .771 .342 .231 r
F
.5248 .44785 m .53444 .42589 L .53188 .42672 L .395 .035 .231 r
F
.43823 .62404 m .40554 .62238 L .417 .61544 L .647 .761 .932 r
F
.4475 .61465 m .43823 .62404 L .417 .61544 L .683 .757 .907 r
F
.46826 .62057 m .43823 .62404 L .4475 .61465 L .68 .751 .905 r
F
.62108 .60689 m .61148 .624 L .6022 .61461 L .644 .724 .907 r
F
.62108 .60689 m .6327 .6154 L .61148 .624 L F
.74388 .31324 m .76854 .34073 L .75049 .33654 L .501 .635 .913 r
F
.72636 .31257 m .74388 .31324 L .75049 .33654 L .55 .669 .916 r
F
.5248 .44785 m .51518 .42589 L .51288 .42483 L .81 .361 .172 r
F
.5248 .44785 m .53674 .42482 L .53444 .42589 L .27 0 .172 r
F
.74492 .58297 m .74165 .59997 L .72711 .60196 L .728 .929 .957 r
F
.74492 .58297 m .76093 .57957 L .74165 .59997 L F
.64956 .31079 m .6749 .31935 L .65803 .32436 L .695 .756 .899 r
F
.63376 .31896 m .64956 .31079 L .65803 .32436 L .725 .768 .887 r
F
.4751 .60885 m .46826 .62057 L .4475 .61465 L .705 .74 .878 r
F
.49452 .61241 m .46826 .62057 L .4751 .60885 L .698 .73 .875 r
F
.5928 .60358 m .58145 .62055 L .57459 .60883 L .649 .694 .878 r
F
.5928 .60358 m .6022 .61461 L .58145 .62055 L F
.55591 .3878 m .57478 .37379 L .5582 .39107 L .863 .804 .791 r
F
.55591 .3878 m .57139 .36886 L .57478 .37379 L F
.5248 .44785 m .51288 .42483 L .5109 .42354 L .832 .363 .077 r
F
.5248 .44785 m .53872 .42354 L .53674 .42482 L .095 0 .076 r
F
.40554 .62238 m .37146 .61522 L .38483 .6109 L .597 .755 .954 r
F
.417 .61544 m .40554 .62238 L .38483 .6109 L .647 .761 .932 r
F
.65132 .60498 m .64416 .62233 L .6327 .6154 L F
.65132 .60498 m .66486 .61084 L .64416 .62233 L F
.54157 .41356 m .55957 .39451 L .54227 .41527 L .918 .857 .766 r
F
.54157 .41356 m .5582 .39107 L .55957 .39451 L F
.5248 .44785 m .5109 .42354 L .50929 .42208 L .81 .335 0 r
F
.51607 .60002 m .51466 .6142 L .49452 .61241 L .703 .701 .846 r
F
.53362 .60002 m .51466 .6142 L .51607 .60002 L .69 .69 .845 r
F
.53362 .60002 m .53504 .6142 L .51466 .6142 L F
.55096 .59845 m .53504 .6142 L .53362 .60002 L .676 .68 .846 r
F
.55096 .59845 m .55518 .6124 L .53504 .6142 L F
.66549 .30401 m .6919 .31571 L .6749 .31935 L .663 .742 .909 r
F
.64956 .31079 m .66549 .30401 L .6749 .31935 L .695 .756 .899 r
F
.76164 .3156 m .78687 .34691 L .76854 .34073 L .444 .593 .906 r
F
.74388 .31324 m .76164 .3156 L .76854 .34073 L .501 .635 .913 r
F
.49873 .59846 m .49452 .61241 L .4751 .60885 L .714 .714 .848 r
F
.51607 .60002 m .49452 .61241 L .49873 .59846 L .703 .701 .846 r
F
.56765 .59536 m .55518 .6124 L .55096 .59845 L .662 .671 .848 r
F
.56765 .59536 m .57459 .60883 L .55518 .6124 L F
.5404 .41195 m .5582 .39107 L .54157 .41356 L .895 .805 .752 r
F
.5404 .41195 m .55591 .3878 L .5582 .39107 L F
.79126 .55036 m .79208 .56609 L .77668 .57409 L .804 .988 .885 r
F
.79126 .55036 m .8078 .54076 L .79208 .56609 L F
.68157 .29858 m .70904 .31343 L .6919 .31571 L .627 .726 .918 r
F
.66549 .30401 m .68157 .29858 L .6919 .31571 L .663 .742 .909 r
F
.37146 .61522 m .33736 .60221 L .35234 .60071 L .534 .73 .964 r
F
.38483 .6109 m .37146 .61522 L .35234 .60071 L .597 .749 .95 r
F
.68218 .59757 m .67824 .61516 L .66486 .61084 L .662 .802 .95 r
F
.68218 .59757 m .69735 .60064 L .67824 .61516 L F
.5248 .44785 m .54249 .41702 L .54224 .41877 L .931 .949 .615 r
F
.4475 .61465 m .417 .61544 L .4286 .60693 L .683 .757 .907 r
F
.45689 .60361 m .4475 .61465 L .4286 .60693 L .712 .751 .882 r
F
.4751 .60885 m .4475 .61465 L .45689 .60361 L .705 .74 .878 r
F
.60934 .59676 m .6022 .61461 L .5928 .60358 L .638 .69 .882 r
F
.60934 .59676 m .62108 .60689 L .6022 .61461 L F
.72866 .58455 m .72711 .60196 L .71233 .60213 L .711 .885 .961 r
F
.72866 .58455 m .74492 .58297 L .72711 .60196 L F
.48203 .59537 m .4751 .60885 L .45689 .60361 L .725 .728 .852 r
F
.49873 .59846 m .4751 .60885 L .48203 .59537 L .714 .714 .848 r
F
.5833 .5908 m .57459 .60883 L .56765 .59536 L .647 .664 .852 r
F
.5833 .5908 m .5928 .60358 L .57459 .60883 L F
.5248 .44785 m .54227 .41527 L .54249 .41702 L .976 .917 .669 r
F
.84451 .38487 m .86414 .44778 L .84327 .41696 L .077 .216 .706 r
F
.82466 .36756 m .84451 .38487 L .84327 .41696 L .249 .38 .8 r
F
.417 .61544 m .38483 .6109 L .39837 .60503 L .647 .761 .932 r
F
.4286 .60693 m .417 .61544 L .39837 .60503 L .686 .763 .91 r
F
.63763 .59755 m .6327 .6154 L .62108 .60689 L .637 .723 .91 r
F
.63763 .59755 m .65132 .60498 L .6327 .6154 L F
.5248 .44785 m .54157 .41356 L .54227 .41527 L .964 .857 .685 r
F
.69781 .29451 m .72636 .31257 L .70904 .31343 L .587 .705 .925 r
F
.68157 .29858 m .69781 .29451 L .70904 .31343 L .627 .726 .918 r
F
.51749 .58388 m .51607 .60002 L .49873 .59846 L .712 .683 .82 r
F
.53218 .58387 m .51607 .60002 L .51749 .58388 L .696 .669 .819 r
F
.53218 .58387 m .53362 .60002 L .51607 .60002 L F
.54668 .58255 m .53362 .60002 L .53218 .58387 L .68 .656 .82 r
F
.54668 .58255 m .55096 .59845 L .53362 .60002 L F
.77971 .31995 m .80553 .35556 L .78687 .34691 L .371 .539 .892 r
F
.76164 .3156 m .77971 .31995 L .78687 .34691 L .444 .593 .906 r
F
.83316 .49915 m .83932 .50966 L .82389 .52779 L .882 .984 .705 r
F
.83316 .49915 m .84935 .47919 L .83932 .50966 L F
.5248 .44785 m .5404 .41195 L .54157 .41356 L .934 .798 .686 r
F
.50299 .58256 m .49873 .59846 L .48203 .59537 L .727 .698 .823 r
F
.51749 .58388 m .49873 .59846 L .50299 .58256 L .712 .683 .82 r
F
.56064 .57994 m .55096 .59845 L .54668 .58255 L .662 .645 .823 r
F
.56064 .57994 m .56765 .59536 L .55096 .59845 L F
.38483 .6109 m .35234 .60071 L .3675 .59763 L .597 .749 .95 r
F
.39837 .60503 m .38483 .6109 L .3675 .59763 L .647 .761 .932 r
F
.66684 .59295 m .66486 .61084 L .65132 .60498 L F
.66684 .59295 m .68218 .59757 L .66486 .61084 L F
.45689 .60361 m .4286 .60693 L .44033 .59679 L .712 .751 .882 r
F
.46638 .59083 m .45689 .60361 L .44033 .59679 L .735 .743 .858 r
F
.48203 .59537 m .45689 .60361 L .46638 .59083 L .725 .728 .852 r
F
.59748 .58489 m .5928 .60358 L .5833 .5908 L .631 .659 .858 r
F
.59748 .58489 m .60934 .59676 L .5928 .60358 L F
.77438 .55741 m .77668 .57409 L .76093 .57957 L .785 .954 .926 r
F
.77438 .55741 m .79126 .55036 L .77668 .57409 L F
.71425 .29184 m .74388 .31324 L .72636 .31257 L .54 .68 .929 r
F
.69781 .29451 m .71425 .29184 L .72636 .31257 L .587 .705 .925 r
F
.4286 .60693 m .39837 .60503 L .41205 .5976 L .686 .763 .91 r
F
.44033 .59679 m .4286 .60693 L .41205 .5976 L .717 .762 .888 r
F
.6238 .58851 m .62108 .60689 L .60934 .59676 L .627 .688 .888 r
F
.6238 .58851 m .63763 .59755 L .62108 .60689 L F
.48903 .57995 m .48203 .59537 L .46638 .59083 L .741 .715 .827 r
F
.50299 .58256 m .48203 .59537 L .48903 .57995 L .727 .698 .823 r
F
.5737 .57609 m .56765 .59536 L .56064 .57994 L .643 .636 .827 r
F
.5737 .57609 m .5833 .5908 L .56765 .59536 L F
.71221 .58446 m .71233 .60213 L .69735 .60064 L .69 .841 .955 r
F
.71221 .58446 m .72866 .58455 L .71233 .60213 L F
.51894 .56549 m .51749 .58388 L .50299 .58256 L .72 .664 .794 r
F
.53072 .56549 m .51749 .58388 L .51894 .56549 L .701 .648 .793 r
F
.53072 .56549 m .53218 .58387 L .51749 .58388 L F
.54236 .56441 m .53218 .58387 L .53072 .56549 L .681 .633 .794 r
F
.54236 .56441 m .54668 .58255 L .53218 .58387 L F
.79814 .32678 m .82466 .36756 L .80553 .35556 L .273 .463 .864 r
F
.77971 .31995 m .79814 .32678 L .80553 .35556 L .371 .539 .892 r
F
.5073 .56442 m .50299 .58256 L .48903 .57995 L .738 .682 .797 r
F
.51894 .56549 m .50299 .58256 L .5073 .56442 L .72 .664 .794 r
F
.55356 .56229 m .54668 .58255 L .54236 .56441 L .661 .62 .797 r
F
.55356 .56229 m .56064 .57994 L .54668 .58255 L F
.39837 .60503 m .3675 .59763 L .38283 .59301 L .647 .761 .932 r
F
.41205 .5976 m .39837 .60503 L .38283 .59301 L .687 .769 .914 r
F
.65137 .58679 m .65132 .60498 L .63763 .59755 L .631 .723 .914 r
F
.65137 .58679 m .66684 .59295 L .65132 .60498 L F
.46638 .59083 m .44033 .59679 L .45218 .58492 L .735 .743 .858 r
F
.47597 .57612 m .46638 .59083 L .45218 .58492 L .754 .734 .834 r
F
.48903 .57995 m .46638 .59083 L .47597 .57612 L .741 .715 .827 r
F
.58552 .57111 m .5833 .5908 L .5737 .57609 L .624 .628 .834 r
F
.58552 .57111 m .59748 .58489 L .5833 .5908 L F
.73091 .29069 m .76164 .3156 L .74388 .31324 L .483 .648 .931 r
F
.71425 .29184 m .73091 .29069 L .74388 .31324 L .54 .68 .929 r
F
.44033 .59679 m .41205 .5976 L .42587 .58855 L .717 .762 .888 r
F
.45218 .58492 m .44033 .59679 L .42587 .58855 L .743 .759 .866 r
F
.60985 .57775 m .60934 .59676 L .59748 .58489 L .615 .655 .866 r
F
.60985 .57775 m .6238 .58851 L .60934 .59676 L F
.4961 .5623 m .48903 .57995 L .47597 .57612 L .755 .703 .802 r
F
.5073 .56442 m .48903 .57995 L .4961 .5623 L .738 .682 .797 r
F
.56401 .55918 m .56064 .57994 L .55356 .56229 L .639 .608 .803 r
F
.56401 .55918 m .5737 .57609 L .56064 .57994 L F
.75723 .56238 m .76093 .57957 L .74492 .58297 L .759 .914 .943 r
F
.75723 .56238 m .77438 .55741 L .76093 .57957 L F
.69558 .58279 m .69735 .60064 L .68218 .59757 L .669 .8 .945 r
F
.69558 .58279 m .71221 .58446 L .69735 .60064 L F
.8163 .51389 m .82389 .52779 L .8078 .54076 L .876 .986 .825 r
F
.8163 .51389 m .83316 .49915 L .82389 .52779 L F
.52039 .54439 m .51894 .56549 L .5073 .56442 L .726 .645 .768 r
F
.52926 .54438 m .51894 .56549 L .52039 .54439 L .704 .627 .767 r
F
.52926 .54438 m .53072 .56549 L .51894 .56549 L F
.53801 .54357 m .53072 .56549 L .52926 .54438 L .682 .609 .768 r
F
.53801 .54357 m .54236 .56441 L .53072 .56549 L F
.51164 .54357 m .5073 .56442 L .4961 .5623 L .747 .666 .772 r
F
.52039 .54439 m .5073 .56442 L .51164 .54357 L .726 .645 .768 r
F
.54641 .54195 m .54236 .56441 L .53801 .54357 L .658 .594 .772 r
F
.54641 .54195 m .55356 .56229 L .54236 .56441 L F
.5248 .44785 m .51063 .48567 L .509 .48424 L .899 .745 .682 r
F
.5248 .44785 m .51265 .48694 L .51063 .48567 L .865 .7 .676 r
F
.5248 .44785 m .515 .48799 L .51265 .48694 L .831 .661 .672 r
F
.5248 .44785 m .51761 .4888 L .515 .48799 L .799 .627 .668 r
F
.5248 .44785 m .52041 .48935 L .51761 .4888 L .768 .597 .666 r
F
.5248 .44785 m .52333 .48964 L .52041 .48935 L .737 .568 .664 r
F
.5248 .44785 m .52629 .48963 L .52333 .48964 L .706 .542 .664 r
F
.5248 .44785 m .52921 .48935 L .52629 .48963 L .673 .516 .664 r
F
.5248 .44785 m .53201 .4888 L .52921 .48935 L .638 .49 .666 r
F
.5248 .44785 m .53462 .48798 L .53201 .4888 L .599 .464 .668 r
F
.5248 .44785 m .53697 .48693 L .53462 .48798 L .555 .436 .672 r
F
.5248 .44785 m .53898 .48567 L .53697 .48693 L .502 .404 .676 r
F
.5248 .44785 m .54062 .48423 L .53898 .48567 L .436 .367 .682 r
F
.5248 .44785 m .54182 .48265 L .54062 .48423 L .351 .322 .686 r
F
.5248 .44785 m .54257 .48098 L .54182 .48265 L .234 .261 .685 r
F
.5248 .44785 m .54283 .47926 L .54257 .48098 L .069 .176 .669 r
F
.5248 .44785 m .5426 .47754 L .54283 .47926 L 0 .054 .614 r
F
.5248 .44785 m .54189 .47586 L .54182 .47623 L 0 0 .483 r
F
.5248 .44785 m .5407 .47427 L .54189 .47586 L .692 .249 0 r
F
.5407 .47427 m .54195 .47549 L .54189 .47586 L 0 .125 .656 r
F
.54195 .47549 m .55924 .49242 L .54189 .47586 L F
.54182 .47623 m .54189 .47586 L .5426 .47754 L 0 0 .483 r
F
.84451 .38487 m .86586 .41414 L .86414 .44778 L .077 .216 .706 r
F
.85072 .44762 m .86414 .44778 L .84935 .47919 L .948 .924 .566 r
F
.85072 .44762 m .86586 .41414 L .86414 .44778 L F
.41205 .5976 m .38283 .59301 L .3983 .58684 L .687 .769 .914 r
F
.42587 .58855 m .41205 .5976 L .3983 .58684 L .72 .773 .895 r
F
.63576 .57902 m .63763 .59755 L .6238 .58851 L .615 .687 .895 r
F
.63576 .57902 m .65137 .58679 L .63763 .59755 L F
.47597 .57612 m .45218 .58492 L .46414 .57113 L .754 .734 .834 r
F
.48564 .55919 m .47597 .57612 L .46414 .57113 L .771 .725 .81 r
F
.4961 .5623 m .47597 .57612 L .48564 .55919 L .755 .703 .802 r
F
.57347 .55514 m .5737 .57609 L .56401 .55918 L .615 .598 .81 r
F
.57347 .55514 m .58552 .57111 L .5737 .57609 L F
.45218 .58492 m .42587 .58855 L .43981 .57778 L .743 .759 .866 r
F
.46414 .57113 m .45218 .58492 L .43981 .57778 L .766 .755 .843 r
F
.5958 .5651 m .59748 .58489 L .58552 .57111 L .603 .622 .843 r
F
.5958 .5651 m .60985 .57775 L .59748 .58489 L F
.50323 .54196 m .4961 .5623 L .48564 .55919 L .767 .689 .777 r
F
.51164 .54357 m .4961 .5623 L .50323 .54196 L .747 .666 .772 r
F
.55426 .53958 m .55356 .56229 L .54641 .54195 L .633 .579 .777 r
F
.55426 .53958 m .56401 .55918 L .55356 .56229 L F
.81708 .33699 m .84451 .38487 L .82466 .36756 L .129 .346 .809 r
F
.79814 .32678 m .81708 .33699 L .82466 .36756 L .273 .463 .864 r
F
.74784 .29123 m .77971 .31995 L .76164 .3156 L .411 .605 .927 r
F
.73091 .29069 m .74784 .29123 L .76164 .3156 L .483 .648 .931 r
F
.6788 .57959 m .68218 .59757 L .66684 .59295 L .647 .761 .932 r
F
.6788 .57959 m .69558 .58279 L .68218 .59757 L F
.52186 .51972 m .52039 .54439 L .51164 .54357 L .731 .625 .741 r
F
.52778 .51972 m .52039 .54439 L .52186 .51972 L .706 .604 .74 r
F
.52778 .51972 m .52926 .54438 L .52039 .54439 L F
.53362 .51916 m .52926 .54438 L .52778 .51972 L .681 .584 .741 r
F
.53362 .51916 m .53801 .54357 L .52926 .54438 L F
.73987 .56551 m .74492 .58297 L .72866 .58455 L .73 .873 .948 r
F
.73987 .56551 m .75723 .56238 L .74492 .58297 L F
.51601 .51917 m .51164 .54357 L .50323 .54196 L .754 .648 .744 r
F
.52186 .51972 m .51164 .54357 L .51601 .51917 L .731 .625 .741 r
F
.53923 .51807 m .53801 .54357 L .53362 .51916 L .654 .566 .744 r
F
.53923 .51807 m .54641 .54195 L .53801 .54357 L F
.48564 .55919 m .46414 .57113 L .47618 .55516 L .771 .725 .81 r
F
.49538 .5396 m .48564 .55919 L .47618 .55516 L .786 .714 .784 r
F
.50323 .54196 m .48564 .55919 L .49538 .5396 L .767 .689 .777 r
F
.56134 .53652 m .56401 .55918 L .55426 .53958 L .605 .566 .784 r
F
.56134 .53652 m .57347 .55514 L .56401 .55918 L F
.42587 .58855 m .3983 .58684 L .41389 .57906 L .72 .773 .895 r
F
.43981 .57778 m .42587 .58855 L .41389 .57906 L .749 .776 .875 r
F
.62005 .56955 m .6238 .58851 L .60985 .57775 L .598 .652 .875 r
F
.62005 .56955 m .63576 .57902 L .6238 .58851 L F
.5104 .51808 m .50323 .54196 L .49538 .5396 L .778 .673 .749 r
F
.51601 .51917 m .50323 .54196 L .5104 .51808 L .754 .648 .744 r
F
.54446 .51647 m .54641 .54195 L .53923 .51807 L .625 .549 .749 r
F
.54446 .51647 m .55426 .53958 L .54641 .54195 L F
.52333 .48964 m .52186 .51972 L .51601 .51917 L .734 .601 .709 r
F
.52629 .48963 m .52186 .51972 L .52333 .48964 L .707 .578 .708 r
F
.52629 .48963 m .52778 .51972 L .52186 .51972 L F
.52921 .48935 m .52778 .51972 L .52629 .48963 L .678 .556 .709 r
F
.52921 .48935 m .53362 .51916 L .52778 .51972 L F
.52333 .48964 m .51601 .51917 L .52041 .48935 L .734 .601 .709 r
F
.46414 .57113 m .43981 .57778 L .45385 .56513 L .766 .755 .843 r
F
.47618 .55516 m .46414 .57113 L .45385 .56513 L .786 .749 .819 r
F
.58167 .55028 m .58552 .57111 L .57347 .55514 L .59 .589 .819 r
F
.58167 .55028 m .5958 .5651 L .58552 .57111 L F
.52041 .48935 m .5104 .51808 L .51761 .4888 L .761 .627 .711 r
F
.52041 .48935 m .51601 .51917 L .5104 .51808 L F
.53201 .4888 m .53362 .51916 L .52921 .48935 L .648 .534 .711 r
F
.53201 .4888 m .53923 .51807 L .53362 .51916 L F
.51761 .4888 m .50517 .51648 L .515 .48799 L .788 .655 .715 r
F
.51761 .4888 m .5104 .51808 L .50517 .51648 L F
.53462 .48798 m .53923 .51807 L .53201 .4888 L .615 .513 .715 r
F
.799 .52523 m .8078 .54076 L .79126 .55036 L .847 .96 .882 r
F
.799 .52523 m .8163 .51389 L .8078 .54076 L F
.5104 .51808 m .49538 .5396 L .50517 .51648 L .778 .673 .749 r
F
.53462 .48798 m .54446 .51647 L .53923 .51807 L .615 .513 .715 r
F
.515 .48799 m .50046 .5144 L .51265 .48694 L .815 .686 .721 r
F
.515 .48799 m .50517 .51648 L .50046 .5144 L F
.53697 .48693 m .54446 .51647 L .53462 .48798 L .578 .492 .721 r
F
.6619 .57485 m .66684 .59295 L .65137 .58679 L .625 .724 .918 r
F
.6619 .57485 m .6788 .57959 L .66684 .59295 L F
.49538 .5396 m .47618 .55516 L .48829 .53653 L .786 .714 .784 r
F
.50517 .51648 m .49538 .5396 L .48829 .53653 L .801 .701 .756 r
F
.54916 .51439 m .55426 .53958 L .54446 .51647 L .593 .532 .756 r
F
.54916 .51439 m .56134 .53652 L .55426 .53958 L F
.51265 .48694 m .4964 .51192 L .51063 .48567 L .842 .721 .73 r
F
.51265 .48694 m .50046 .5144 L .4964 .51192 L F
.53697 .48693 m .54916 .51439 L .54446 .51647 L .578 .492 .721 r
F
.53898 .48567 m .54916 .51439 L .53697 .48693 L .536 .471 .73 r
F
.50517 .51648 m .48829 .53653 L .50046 .5144 L .801 .701 .756 r
F
.47618 .55516 m .45385 .56513 L .46797 .5503 L .786 .749 .819 r
F
.48829 .53653 m .47618 .55516 L .46797 .5503 L .805 .742 .794 r
F
.56747 .53283 m .57347 .55514 L .56134 .53652 L .575 .554 .794 r
F
.56747 .53283 m .58167 .55028 L .57347 .55514 L F
.43981 .57778 m .41389 .57906 L .4296 .56959 L .749 .776 .875 r
F
.45385 .56513 m .43981 .57778 L .4296 .56959 L .775 .776 .854 r
F
.60425 .55821 m .60985 .57775 L .5958 .5651 L .581 .618 .854 r
F
.60425 .55821 m .62005 .56955 L .60985 .57775 L F
.72232 .56697 m .72866 .58455 L .71221 .58446 L .702 .835 .946 r
F
.72232 .56697 m .73987 .56551 L .72866 .58455 L F
.51063 .48567 m .49309 .50908 L .509 .48424 L .87 .761 .74 r
F
.51063 .48567 m .4964 .51192 L .49309 .50908 L F
.53898 .48567 m .55323 .5119 L .54916 .51439 L .536 .471 .73 r
F
.54062 .48423 m .55323 .5119 L .53898 .48567 L .485 .447 .74 r
F
.76508 .29375 m .79814 .32678 L .77971 .31995 L .317 .545 .913 r
F
.74784 .29123 m .76508 .29375 L .77971 .31995 L .411 .605 .927 r
F
.48829 .53653 m .46797 .5503 L .48217 .53285 L .805 .742 .794 r
F
.50046 .5144 m .48829 .53653 L .48217 .53285 L .823 .733 .765 r
F
.55323 .5119 m .56134 .53652 L .54916 .51439 L .558 .516 .765 r
F
.55323 .5119 m .56747 .53283 L .56134 .53652 L F
.50046 .5144 m .48217 .53285 L .4964 .51192 L .823 .733 .765 r
F
.54062 .48423 m .55653 .50906 L .55323 .5119 L .485 .447 .74 r
F
.54182 .48265 m .55653 .50906 L .54062 .48423 L .423 .421 .752 r
F
.64489 .56851 m .65137 .58679 L .63576 .57902 L .603 .688 .902 r
F
.64489 .56851 m .6619 .57485 L .65137 .58679 L F
.45385 .56513 m .4296 .56959 L .44539 .55824 L .775 .776 .854 r
F
.46797 .5503 m .45385 .56513 L .44539 .55824 L .799 .775 .831 r
F
.58838 .54471 m .5958 .5651 L .58167 .55028 L .562 .582 .831 r
F
.58838 .54471 m .60425 .55821 L .5958 .5651 L F
.54182 .48265 m .55898 .50594 L .55653 .50906 L .423 .421 .752 r
F
.54257 .48098 m .55898 .50594 L .54182 .48265 L .344 .39 .766 r
F
.4964 .51192 m .47716 .52863 L .49309 .50908 L .845 .769 .777 r
F
.4964 .51192 m .48217 .53285 L .47716 .52863 L F
.55653 .50906 m .56747 .53283 L .55323 .5119 L .517 .501 .777 r
F
.78139 .534 m .79126 .55036 L .77438 .55741 L .812 .927 .911 r
F
.78139 .534 m .799 .52523 L .79126 .55036 L F
.83676 .35255 m .86586 .41414 L .84451 .38487 L 0 .12 .668 r
F
.81708 .33699 m .83676 .35255 L .84451 .38487 L .129 .346 .809 r
F
.46797 .5503 m .44539 .55824 L .46125 .54474 L .799 .775 .831 r
F
.48217 .53285 m .46797 .5503 L .46125 .54474 L .822 .773 .806 r
F
.57246 .52861 m .58167 .55028 L .56747 .53283 L .541 .544 .806 r
F
.57246 .52861 m .58838 .54471 L .58167 .55028 L F
.70463 .56686 m .71221 .58446 L .69558 .58279 L .674 .797 .94 r
F
.70463 .56686 m .72232 .56697 L .71221 .58446 L F
.54257 .48098 m .56051 .50263 L .55898 .50594 L .344 .39 .766 r
F
.54283 .47926 m .56051 .50263 L .54257 .48098 L .239 .351 .776 r
F
.48217 .53285 m .46125 .54474 L .47716 .52863 L .822 .773 .806 r
F
.55653 .50906 m .57246 .52861 L .56747 .53283 L .517 .501 .777 r
F
.62779 .56048 m .63576 .57902 L .62005 .56955 L .581 .652 .885 r
F
.62779 .56048 m .64489 .56851 L .63576 .57902 L F
.54283 .47926 m .56108 .49921 L .56051 .50263 L .239 .351 .776 r
F
.5426 .47754 m .56108 .49921 L .54283 .47926 L .098 .297 .776 r
F
.83419 .46952 m .84935 .47919 L .83316 .49915 L .94 .957 .748 r
F
.83419 .46952 m .85072 .44762 L .84935 .47919 L F
.55898 .50594 m .57246 .52861 L .55653 .50906 L .468 .485 .792 r
F
.61063 .5506 m .62005 .56955 L .60425 .55821 L .557 .615 .867 r
F
.61063 .5506 m .62779 .56048 L .62005 .56955 L F
.5426 .47754 m .56065 .49578 L .56108 .49921 L .098 .297 .776 r
F
.54189 .47586 m .56065 .49578 L .5426 .47754 L 0 .223 .745 r
F
.68681 .56521 m .69558 .58279 L .6788 .57959 L .647 .761 .932 r
F
.68681 .56521 m .70463 .56686 L .69558 .58279 L F
.5762 .52398 m .58838 .54471 L .57246 .52861 L .503 .534 .822 r
F
.55898 .50594 m .5762 .52398 L .57246 .52861 L .468 .485 .792 r
F
.59342 .53858 m .60425 .55821 L .58838 .54471 L .531 .577 .846 r
F
.59342 .53858 m .61063 .5506 L .60425 .55821 L F
.78272 .29877 m .81708 .33699 L .79814 .32678 L .184 .453 .879 r
F
.76508 .29375 m .78272 .29877 L .79814 .32678 L .317 .545 .913 r
F
.54189 .47586 m .55924 .49242 L .56065 .49578 L 0 .223 .745 r
F
.56051 .50263 m .5762 .52398 L .55898 .50594 L .41 .468 .809 r
F
.5762 .52398 m .59342 .53858 L .58838 .54471 L .503 .534 .822 r
F
.76353 .54066 m .77438 .55741 L .75723 .56238 L .777 .892 .926 r
F
.76353 .54066 m .78139 .534 L .77438 .55741 L F
.5407 .47427 m .55689 .48925 L .55924 .49242 L 0 .125 .656 r
F
.66889 .56202 m .6788 .57959 L .6619 .57485 L .619 .726 .922 r
F
.66889 .56202 m .68681 .56521 L .6788 .57959 L F
.56051 .50263 m .57855 .51904 L .5762 .52398 L .41 .468 .809 r
F
.56108 .49921 m .57855 .51904 L .56051 .50263 L .337 .449 .828 r
F
.57855 .51904 m .59342 .53858 L .5762 .52398 L .458 .526 .84 r
F
.65089 .55724 m .6619 .57485 L .64489 .56851 L .592 .69 .911 r
F
.65089 .55724 m .66889 .56202 L .6619 .57485 L F
.74548 .54547 m .75723 .56238 L .73987 .56551 L .744 .859 .933 r
F
.74548 .54547 m .76353 .54066 L .75723 .56238 L F
.59664 .53204 m .61063 .5506 L .59342 .53858 L .497 .574 .863 r
F
.57855 .51904 m .59664 .53204 L .59342 .53858 L .458 .526 .84 r
F
.63283 .55078 m .64489 .56851 L .62779 .56048 L .563 .654 .897 r
F
.63283 .55078 m .65089 .55724 L .64489 .56851 L F
.56108 .49921 m .57946 .51394 L .57855 .51904 L .337 .449 .828 r
F
.56065 .49578 m .57946 .51394 L .56108 .49921 L .244 .426 .843 r
F
.81699 .48615 m .83316 .49915 L .8163 .51389 L .902 .943 .825 r
F
.81699 .48615 m .83419 .46952 L .83316 .49915 L F
.61474 .54247 m .62779 .56048 L .61063 .5506 L .532 .616 .881 r
F
.61474 .54247 m .63283 .55078 L .62779 .56048 L F
.59664 .53204 m .61474 .54247 L .61063 .5506 L .497 .574 .863 r
F
.57946 .51394 m .59664 .53204 L .57855 .51904 L .405 .518 .859 r
F
.72727 .5486 m .73987 .56551 L .72232 .56697 L .711 .826 .936 r
F
.72727 .5486 m .74548 .54547 L .73987 .56551 L F
.56065 .49578 m .57887 .50881 L .57946 .51394 L .244 .426 .843 r
F
.55924 .49242 m .57887 .50881 L .56065 .49578 L .127 .397 .849 r
F
.80087 .30717 m .83676 .35255 L .81708 .33699 L 0 .3 .795 r
F
.78272 .29877 m .80087 .30717 L .81708 .33699 L .184 .453 .879 r
F
.83676 .35255 m .85799 .38016 L .86586 .41414 L 0 .12 .668 r
F
.84294 .41578 m .86586 .41414 L .85072 .44762 L .986 .892 .635 r
F
.84294 .41578 m .85799 .38016 L .86586 .41414 L F
.70895 .55015 m .72232 .56697 L .70463 .56686 L .679 .794 .936 r
F
.70895 .55015 m .72727 .5486 L .72232 .56697 L F
.59792 .52527 m .61474 .54247 L .59664 .53204 L .459 .573 .882 r
F
.57946 .51394 m .59792 .52527 L .59664 .53204 L .405 .518 .859 r
F
.55924 .49242 m .5768 .50378 L .57887 .50881 L .127 .397 .849 r
F
.55689 .48925 m .5768 .50378 L .55924 .49242 L 0 .357 .829 r
F
.57887 .50881 m .59792 .52527 L .57946 .51394 L .343 .511 .88 r
F
.79939 .49933 m .8163 .51389 L .799 .52523 L .861 .919 .867 r
F
.79939 .49933 m .81699 .48615 L .8163 .51389 L F
.69054 .55015 m .70463 .56686 L .68681 .56521 L .647 .761 .932 r
F
.69054 .55015 m .70895 .55015 L .70463 .56686 L F
.61644 .53403 m .63283 .55078 L .61474 .54247 L .505 .618 .898 r
F
.59792 .52527 m .61644 .53403 L .61474 .54247 L .459 .573 .882 r
F
.55689 .48925 m .57328 .49901 L .5768 .50378 L 0 .357 .829 r
F
.67205 .54862 m .68681 .56521 L .66889 .56202 L .614 .729 .927 r
F
.67205 .54862 m .69054 .55015 L .68681 .56521 L F
.63498 .54069 m .65089 .55724 L .63283 .55078 L .544 .658 .91 r
F
.61644 .53403 m .63498 .54069 L .63283 .55078 L .505 .618 .898 r
F
.65353 .54549 m .66889 .56202 L .65089 .55724 L .58 .694 .92 r
F
.65353 .54549 m .67205 .54862 L .66889 .56202 L F
.63498 .54069 m .65353 .54549 L .65089 .55724 L .544 .658 .91 r
F
.57887 .50881 m .59721 .51844 L .59792 .52527 L .343 .511 .88 r
F
.5768 .50378 m .59721 .51844 L .57887 .50881 L .268 .504 .897 r
F
.59721 .51844 m .61644 .53403 L .59792 .52527 L .417 .574 .902 r
F
.7815 .50992 m .799 .52523 L .78139 .534 L .823 .893 .892 r
F
.7815 .50992 m .79939 .49933 L .799 .52523 L F
.81978 .32094 m .85799 .38016 L .83676 .35255 L 0 0 .564 r
F
.80087 .30717 m .81978 .32094 L .83676 .35255 L 0 .3 .795 r
F
.5768 .50378 m .5945 .51175 L .59721 .51844 L .268 .504 .897 r
F
.57328 .49901 m .5945 .51175 L .5768 .50378 L .182 .495 .905 r
F
.61564 .52551 m .63498 .54069 L .61644 .53403 L .476 .623 .915 r
F
.59721 .51844 m .61564 .52551 L .61644 .53403 L .417 .574 .902 r
F
.76339 .51836 m .78139 .534 L .76353 .54066 L .786 .867 .909 r
F
.76339 .51836 m .7815 .50992 L .78139 .534 L F
.5945 .51175 m .61564 .52551 L .59721 .51844 L .369 .577 .921 r
F
.82652 .4397 m .85072 .44762 L .83419 .46952 L .942 .901 .756 r
F
.82652 .4397 m .84294 .41578 L .85072 .44762 L F
.63414 .53047 m .65353 .54549 L .63498 .54069 L .526 .664 .924 r
F
.61564 .52551 m .63414 .53047 L .63498 .54069 L .476 .623 .915 r
F
.74513 .52494 m .76353 .54066 L .74548 .54547 L .751 .842 .919 r
F
.74513 .52494 m .76339 .51836 L .76353 .54066 L F
.57328 .49901 m .58985 .50537 L .5945 .51175 L .182 .495 .905 r
F
.65267 .53358 m .67205 .54862 L .65353 .54549 L .57 .7 .929 r
F
.63414 .53047 m .65267 .53358 L .65353 .54549 L .526 .664 .924 r
F
.72675 .52982 m .74548 .54547 L .72727 .5486 L .717 .816 .926 r
F
.72675 .52982 m .74513 .52494 L .74548 .54547 L F
.67122 .535 m .69054 .55015 L .67205 .54862 L .61 .732 .932 r
F
.65267 .53358 m .67122 .535 L .67205 .54862 L .57 .7 .929 r
F
.70829 .5331 m .72727 .5486 L .70895 .55015 L .682 .789 .931 r
F
.70829 .5331 m .72675 .52982 L .72727 .5486 L F
.68977 .53483 m .70895 .55015 L .69054 .55015 L .647 .761 .932 r
F
.67122 .535 m .68977 .53483 L .69054 .55015 L .61 .732 .932 r
F
.68977 .53483 m .70829 .5331 L .70895 .55015 L .647 .761 .932 r
F
.61233 .51714 m .63414 .53047 L .61564 .52551 L .446 .631 .933 r
F
.5945 .51175 m .61233 .51714 L .61564 .52551 L .369 .577 .921 r
F
.58985 .50537 m .61233 .51714 L .5945 .51175 L .317 .583 .938 r
F
.80948 .45828 m .83419 .46952 L .81699 .48615 L .899 .89 .813 r
F
.80948 .45828 m .82652 .4397 L .83419 .46952 L F
.63026 .52041 m .65267 .53358 L .63414 .53047 L .508 .673 .938 r
F
.61233 .51714 m .63026 .52041 L .63414 .53047 L .446 .631 .933 r
F
.58985 .50537 m .60657 .50915 L .61233 .51714 L .317 .583 .938 r
F
.60657 .50915 m .63026 .52041 L .61233 .51714 L .416 .642 .95 r
F
.79207 .47337 m .81699 .48615 L .79939 .49933 L .86 .875 .849 r
F
.79207 .47337 m .80948 .45828 L .81699 .48615 L F
.64826 .52182 m .67122 .535 L .65267 .53358 L .561 .707 .939 r
F
.63026 .52041 m .64826 .52182 L .65267 .53358 L .508 .673 .938 r
F
.81978 .32094 m .84022 .34687 L .85799 .38016 L 0 0 .564 r
F
.82572 .38464 m .85799 .38016 L .84294 .41578 L .966 .832 .659 r
F
.82572 .38464 m .84022 .34687 L .85799 .38016 L F
.66632 .52154 m .68977 .53483 L .67122 .535 L .606 .736 .937 r
F
.64826 .52182 m .66632 .52154 L .67122 .535 L .561 .707 .939 r
F
.77441 .48582 m .79939 .49933 L .7815 .50992 L .823 .859 .873 r
F
.77441 .48582 m .79207 .47337 L .79939 .49933 L F
.68441 .51964 m .70829 .5331 L .68977 .53483 L .647 .761 .932 r
F
.66632 .52154 m .68441 .51964 L .68977 .53483 L .606 .736 .937 r
F
.62341 .5108 m .64826 .52182 L .63026 .52041 L .492 .685 .952 r
F
.60657 .50915 m .62341 .5108 L .63026 .52041 L .416 .642 .95 r
F
.75657 .4961 m .7815 .50992 L .76339 .51836 L .788 .841 .892 r
F
.75657 .4961 m .77441 .48582 L .7815 .50992 L F
.70251 .51618 m .72675 .52982 L .70829 .5331 L .684 .784 .926 r
F
.68441 .51964 m .70251 .51618 L .70829 .5331 L .647 .761 .932 r
F
.73862 .50448 m .76339 .51836 L .74513 .52494 L .754 .823 .906 r
F
.73862 .50448 m .75657 .4961 L .76339 .51836 L F
.72058 .51114 m .74513 .52494 L .72675 .52982 L .72 .804 .917 r
F
.70251 .51618 m .72058 .51114 L .72675 .52982 L .684 .784 .926 r
F
.72058 .51114 m .73862 .50448 L .74513 .52494 L .72 .804 .917 r
F
.64036 .51057 m .66632 .52154 L .64826 .52182 L .553 .716 .949 r
F
.62341 .5108 m .64036 .51057 L .64826 .52182 L .492 .685 .952 r
F
.80993 .41059 m .84294 .41578 L .82652 .4397 L .921 .841 .749 r
F
.80993 .41059 m .82572 .38464 L .84294 .41578 L F
.65739 .50862 m .68441 .51964 L .66632 .52154 L .603 .741 .942 r
F
.64036 .51057 m .65739 .50862 L .66632 .52154 L .553 .716 .949 r
F
.67448 .50505 m .70251 .51618 L .68441 .51964 L .647 .761 .932 r
F
.65739 .50862 m .67448 .50505 L .68441 .51964 L .603 .741 .942 r
F
.79359 .43112 m .82652 .4397 L .80948 .45828 L .883 .839 .798 r
F
.79359 .43112 m .80993 .41059 L .82652 .4397 L F
.69161 .49988 m .72058 .51114 L .70251 .51618 L .685 .778 .921 r
F
.67448 .50505 m .69161 .49988 L .70251 .51618 L .647 .761 .932 r
F
.77691 .44811 m .80948 .45828 L .79207 .47337 L .849 .833 .831 r
F
.77691 .44811 m .79359 .43112 L .80948 .45828 L F
.70876 .49311 m .73862 .50448 L .72058 .51114 L .721 .792 .908 r
F
.69161 .49988 m .70876 .49311 L .72058 .51114 L .685 .778 .921 r
F
.76002 .46242 m .79207 .47337 L .77441 .48582 L .817 .825 .856 r
F
.76002 .46242 m .77691 .44811 L .79207 .47337 L F
.72591 .48469 m .75657 .4961 L .73862 .50448 L .754 .805 .894 r
F
.70876 .49311 m .72591 .48469 L .73862 .50448 L .721 .792 .908 r
F
.74301 .47452 m .77441 .48582 L .75657 .4961 L .785 .815 .876 r
F
.72591 .48469 m .74301 .47452 L .75657 .4961 L .754 .805 .894 r
F
.74301 .47452 m .76002 .46242 L .77441 .48582 L .785 .815 .876 r
F
0 g
.68983 0 m
.97212 .42994 L
s
.97212 .42994 m
1 .63389 L
s
1 .63389 m
.70278 .22319 L
s
.70278 .22319 m
.68983 0 L
s
.03379 .25563 m
0 .46887 L
s
0 .46887 m
.70278 .22319 L
s
.70278 .22319 m
.68983 0 L
s
.68983 0 m
.03379 .25563 L
s
.03379 .25563 m
.68983 0 L
s
.18297 .1975 m
.18754 .2022 L
s
gsave
.17382 .18809 -77.2087 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.34172 .13564 m
.34602 .1406 L
s
gsave
.33313 .12573 -69.8677 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.51052 .06987 m
.51449 .07509 L
s
gsave
.50257 .05943 -69.3676 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.06261 .2444 m
.06547 .24711 L
s
.09217 .23288 m
.095 .23561 L
s
.12208 .22123 m
.12488 .22399 L
s
.15234 .20943 m
.15512 .21223 L
s
.21396 .18543 m
.21667 .18828 L
s
.24532 .1732 m
.248 .17609 L
s
.27706 .16084 m
.27971 .16375 L
s
.3092 .14832 m
.31181 .15126 L
s
.37465 .12281 m
.37719 .12582 L
s
.40798 .10982 m
.41049 .11286 L
s
.44173 .09667 m
.4442 .09974 L
s
.47591 .08335 m
.47833 .08645 L
s
.54557 .05621 m
.54791 .05938 L
s
.58106 .04238 m
.58336 .04557 L
s
.61702 .02837 m
.61927 .0316 L
s
.65344 .01418 m
.65565 .01744 L
s
gsave
.29016 .07616 -72.493 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 228.25},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000i1000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003<ool2001Bool00<[oo`800003ool00000057oo`00aooo0`000ooo0P00DOoo0033ool4
0006ool00`00ool0001@ool00<;oo`<000Soo`04003ooooo001?ool00;ooo`<000_oo`04003ooooo
001?ool00;goo`8000koo`05003oooooool0001>ool00;[oo`<0013oo`06003ooooo003oo`00COoo
002Gool00`00ooooo`0Nool3000Bool00`00ooooo`02ool00`00ooooo`1;ool009Ooo`03003ooooo
01_oo`<001Goo`03003ooooo00?oo`03003ooooo04[oo`00Uooo00<00?ooool06?oo0`006Ooo00<0
0?ooool00ooo00<00?ooool0BOoo002Gool00`00ooooo`0Fool2000Lool00`00ooooo`03ool00`00
ooooo`19ool005[oo`04003ooooo0002ool00`00ooooo`0dool00`00ooooo`0Cool300000ooo003o
o`0Kool00`00ooooo`04ool00`00ooooo`18ool005[oo`04003ooooo0002ool00`00ooooo`0dool0
0`00ooooo`0Aool2000Qool00`00ooooo`05ool00`00ooooo`17ool005[oo`04003ooooo0002ool0
0`00ooooo`0cool2000?ool4000Sool00`00ooooo`04ool20019ool005[oo`04003ooooo0002ool0
0`00ooooo`0dool00`00ooooo`0;ool4000Uool00`00ooooo`06ool00`00ooooo`16ool005[oo`04
003ooooo0002ool00`00ooooo`10ool2000Yool00`00ooooo`06ool00`00ooooo`16ool005[oo`<0
0003ool00000043oo`<002_oo`03003ooooo00Ooo`03003ooooo04Goo`00W_oo0P00;_oo00<00?oo
ool02?oo00<00?ooool0A?oo002Kool300000ooo003oo`0]ool00`00ooooo`08ool00`00ooooo`14
ool009Woo`8003?oo`03003ooooo00Soo`8004Goo`00UOoo1000=Ooo00<00?ooool02_oo00<00?oo
ool0@_oo002Cool3000hool00`00ooooo`0:ool00`00ooooo`12ool0097oo`8003_oo`03003ooooo
00_oo`03003ooooo047oo`00S_oo0`00?Ooo00<00?ooool03?oo00<00?ooool0@?oo002<ool20010
ool00`00ooooo`0<ool00`00ooooo`10ool006Woo`<001goo`@0047oo`03003ooooo00goo`03003o
oooo03ooo`00J?oo00D00?ooooooo`0001Woo`<004Goo`03003ooooo00coo`03003oo`00043oo`00
J?oo00D00?ooooooo`0001Koo`<004Soo`03003ooooo00koo`03003ooooo00ooo`03003ooooo02co
o`00J?oo00D00?ooooooo`0001Coo`<004[oo`03003ooooo00ooo`03003ooooo00koo`03003ooooo
02coo`00J?oo00D00?ooooooo`0001;oo`8004koo`03003ooooo00ooo`03003ooooo00Goo`@000Co
o`03003ooooo02coo`00J?oo00D00?ooooooo`0000ooo`<0053oo`03003ooooo00ooo`03003ooooo
00goo`03003ooooo02coo`00J?oo00D00?ooooooo`0000goo`8005?oo`03003ooooo013oo`03003o
oooo00coo`03003ooooo02coo`00JOoo0`002ooo0`0000?oo`00ool0D_oo00<00?ooool03ooo0`00
3Ooo00<00?ooool0;?oo001dool3001Hool00`00ooooo`0Aool00`00ooooo`0:ool2000^ool0077o
o`<005_oo`03003ooooo01;oo`03003ooooo00[oo`03003ooooo02coo`00Kooo0`00GOoo00<00?oo
ool04ooo00<00?ooool0>?oo001]ool20003ool00`00ooooo`1Jool00`00ooooo`0Cool00`00oooo
o`0hool006[oo`<006;oo`03003ooooo01Coo`03003ooooo03Ooo`00J?oo0P00IOoo00<00?ooool0
5?oo0P00>?oo001Uool3001Wool00`00ooooo`0Eool00`00ooooo`0fool006;oo`<006[oo`03003o
oooo01Koo`03003ooooo03Goo`00@?oo00<00?ooool07Ooo0P00KOoo00<00?ooool05ooo00<00?oo
ool0=?oo0010ool00`00ooooo`0Jool300000ooo003oo`1/ool00`00ooooo`0Gool00`00ooooo`0d
ool003Soo`@000Coo`03003ooooo01Soo`8007;oo`03003ooooo01Soo`03003ooooo03?oo`00@?oo
00<00?ooool05Ooo0`00M?oo00<00?ooool06?oo0P00=?oo0010ool00`00ooooo`0Bool300000ooo
003oo`1dool00`00ooooo`0Iool00`00ooooo`0bool0043oo`03003ooooo013oo`8007[oo`03003o
oooo01[oo`03003ooooo037oo`00?ooo0P003ooo0`00O?oo00<00?ooool06_oo00<00?ooool0<Ooo
0010ool00`00ooooo`0;ool3001oool00`00ooooo`0Jool00`00ooooo`0`ool004_oo`<008;oo`03
003ooooo01_oo`03003ooooo02ooo`00BOoo0P00QOoo00<00?ooool06ooo00<00?ooool0;ooo0016
ool30027ool00`00ooooo`0Lool00`00ooooo`0Jool01@00oooooooo00003ooo0013ool30002ool2
0026ool00`00ooooo`0Mool00`00ooooo`0Iool01@00oooooooo00003ooo0011ool2002=ool00`00
ooooo`0Mool00`00ooooo`0Iool01@00oooooooo00003ooo000nool3002?ool00`00ooooo`0Nool0
0`00ooooo`0Hool01@00oooooooo00003ooo000lool2002Bool00`00ooooo`0Oool00`00ooooo`0G
ool20002ool00`00ooooo`0=ool003Woo`<009Coo`03003ooooo01koo`8001Woo`04003oo`00000@
ool003Koo`<009Koo`8002;oo`03003ooooo00Koo`<0027oo`00=?oo0P000_oo00<00?ooool0TOoo
0`000_oo00<00?ooool08?oo00<00?ooool01?oo00D00?ooooooo`00023oo`00<Ooo0`00UOoo0`00
1Ooo00<00?ooool08?oo00<00?ooool01?oo00D00?ooooooo`00023oo`00;ooo0P00U_oo0P002Ooo
00<00?ooool08?oo00<00?ooool00ooo00D00?ooooooo`00023oo`00;?oo0`0000?oo`00ool0T_oo
0`003?oo00<00?ooool07ooo0P001?oo00D00?ooooooo`00023oo`00:_oo0P00UOoo0`004?oo00<0
0?ooool07Ooo00<00?oo00001?oo00D00?ooooooo`00023oo`009ooo0`00U?oo0`004ooo00<00?oo
ool08?oo00D00?ooooooo`0000?oo`03003ooooo01koo`009?oo0`000_oo00<00?ooool0Sooo0`00
5ooo00<00?ooool08?oo00@00?ooooooo`<0027oo`008_oo0P00U?oo0`006ooo00<00?ooool07ooo
00<00?ooool09Ooo000Pool2002Cool3000Oool00`00ooooo`0Oool00`00ooooo`0Tool0023oo`80
097oo`8002;oo`03003ooooo01ooo`8002Goo`008?oo00<00?oo0000SOoo0`009Ooo00<00?ooool0
7ooo00<00?ooool08ooo000Pool01000ooooo`00ROoo0`00:Ooo00<00?ooool07ooo00<00?ooool0
8_oo000Oool00`00ooooo`02ool00`00ooooo`23ool3000]ool00`00ooooo`0Nool00`00ooooo`0R
ool001ooo`03003ooooo00?oo`03003ooooo07ooo`<0033oo`03003ooooo01ooo`03003ooooo027o
o`007ooo00<00?ooool01?oo0P00O?oo0`00=?oo00<00?ooool07ooo00<00?ooool08?oo000Oool3
0006ool00`00ooooo`1gool2000hool00`00ooooo`0Mool2000Rool001ooo`03003ooooo00Ooo`03
003ooooo07?oo`<003[oo`03003ooooo01ooo`03003ooooo01ooo`007ooo00<00?ooool02?oo00<0
0?ooool0Kooo0`00?_oo00<00?ooool07ooo00<00?ooool07_oo000=ool30003ool00`00ooooo`03
0005ool00`00ooooo`0:ool00`00ooooo`1[ool3000cool5UKd5SGd4OCd016cM001/gFcM7_oo00<0
0?ooool07_oo000<ool01@00oooooooo00001?oo00D00?ooooooo`0000Coo`8000coo`03003ooooo
06Ooo`<003;oo`FUg@BE_@F=O@Em?@04K=d006cMK=d3E5dKool2000Nool000Koo`@000;oo`05003o
ooooool00008ool00`00ooooo`02ool00`00ooooo`0<ool00`00ooooo`1Sool3000cool3[Od5YMd4
UKd5SGd4OCd00fcM001/g@02K=d3E5d2:i`Hool2000Nool000coo`05003oooooool00008ool00`00
ooooo`02ool00`00ooooo`0=ool00`00ooooo`1Oool3000cool6[Od5YMd4UKd5SGd5OCd016cM001/
gFcM0eAM12^L5ooo00<00?ooool07?oo000<ool01@00oooooooo00001?oo10001Ooo00<00?ooool0
3_oo00<00?ooool0G?oo0P00<_oo1KHL1Zgm1JGM19Fm1Hem17dm0VcM00<006cMK=d00eAM12^L00<2
NOooool05?oo00<00?ooool06ooo000<ool01@00oooooooo00001?oo00<00?ooool01_oo0P004?oo
00<00?ooool0F?oo0`00<ooo0[hl1KHL1Jgm1JGM19Fm1Hem1Gdm0VcM00<006cME5d00UAM12^L0P9i
5_oo00<00?ooool06_oo000<ool01@00oooooooo00001?oo00<00?ooool01Ooo0P004_oo00<00?oo
ool0E?oo0`00=Ooo1;hl1KHL1:gm1ZGM19FM1HeM18DM0VcM00<006cMK=d00eAM12^L0P9i5Ooo00<0
0?ooool06_oo000=ool30005ool50003ool00`00ooooo`0Bool2001Aool3000fool7_S`4]Q`5[Od5
YMd4UId5SEd5QAd2M;`00`00M;aDG@02E5d4:i`30WTDool2000:ool00`00ooooo`0>ool001goo`03
003ooooo01Coo`03003ooooo04_oo`<003Ooo`?6>`Jn?0Ff70B]o@FUg@FEW@B=G@F57@=d_003001d
_5aL009DG@@[W0<2NAGoo`03003ooooo00Ooo`03003ooooo00koo`007Ooo0P005_oo00<00?ooool0
Aooo0`00>?oo1/Hk1[hl1;HL1Jgm1:GM1IFM1HeM18DM0gBl00<007BlG5`00UaL12^L109i5?oo00<0
0?ooool01ooo00<00?ooool03_oo000Mool00`00ooooo`0Fool00`00ooooo`14ool2000jool2aU/5
aS/6_S`4]Q`5[Od4YMd5UId5SEd5QAd3M;`00`00G5aLG002G5`2@k/2:i`30WT00`0Booooo`0Bool0
0`00ooooo`06ool00`00ooooo`0>ool001goo`03003ooooo01Ooo`03003ooooo043oo`<003_oo`C6
F`;6>`?6G0Fn?0Bf70F]o@FU_@BMW@F=G0F57@Ad_004001LG5aLG5`4@k/40WTEool00`00ooooo`05
ool00`00ooooo`0>ool001coo`03003ooooo01Woo`03003ooooo03coo`<003coo`K6F`G6G0Fn?0Ff
?@B]o@FU_@BMW@F=G0F4o0Ad_004G5`005aLG5`5@k/012;I0WT2N@9i4ooo0P001ooo00<00?ooool0
3_oo000Lool3000Jool00`00ooooo`0hool3000nool2cUX3aU/3cW/4aU`5_U`5]Sd4[Od5YKd4WId5
SE`5Q?`2O;`2M;`00eaL001LG002G5`4@k/28]T20WT00`0Booooo`0Bool00`00ooooo`03ool2000@
ool001coo`03003ooooo01_oo`03003ooooo03Coo`<0043oo`?>FPK>N`C6O0FnG0Ff?@B]o@FU_@BM
W@F=G0F4o0Al_09LG003001LG5aL00A3^`@Rf@030WWooooo01?oo`03003ooooo00?oo`03003ooooo
00koo`007?oo00<00?ooool07?oo00<00?ooool0<?oo0`00@_oo0liJ0]JK1<ik00?>_<IlaW`00/Il
1KiL1KHm1:gm1JFm19fM1HeL1HCl17bl0faK00<005aL@k/00d>k1B;I00?f]Oooool04_oo00<00?oo
ool05?oo000Lool3000Mool00`00ooooo`0/ool30014ool3cUX3eY/2cW/3c[`4aW`5_Wd5]Sd4[Od5
YK`4WG`5SE`5Q?`4O;`4K5/00`00@k]3^`03@k/48]T2m[DDool00`00ooooo`0Cool001coo`03003o
oooo01koo`03003ooooo02Woo`8004Koo`;FNPGFV`G>_0BnW@FnO@Ff?@B]o@FU_0BMO0FE?0F4o0Al
_0A/F`03001Kfe_K00=3^`@Rf@;f]ACoo`8001Coo`007?oo00<00?ooool07ooo0P009_oo0`00Aooo
0]Ij0]jj0]JK0]KL0ljl0/KL1;jM1Kim1KHm1:gm1:Fl1Iel1IDl0hcl0XCl17bl1FaK00D005_KFm]K
fd>k00<Rf@Cf]ACoo`03003ooooo01;oo`004_oo0`001_oo00<00?ooool08_oo00<00?ooool08?oo
0`00BOoo0]Ij0mjj1=KL1LKL1;jM1;im1KHm1Jgm1:Fl1Iel1IDl1Hcl17bl1FaK00=Kf`00Fm/00U_K
0b;I1?Je5Ooo00<00?ooool04Ooo000Aool01@00oooooooo00001Ooo0P009?oo00<00?ooool07?oo
0`00Booo0]Ij0mjj00?NnmKLe]`00]LL1<KL1Kjm1;Im1KHm1:gm1JFl1Iel19Dl1Xcl0XBk0Wbl1FaK
0U_K00<005_KFm/00S/I00<RfOJem[D00oJe5Ooo00<00?ooool04?oo000Aool01@00oooooooo0000
1Ooo00<00?ooool09?oo00<00?ooool06?oo0`00C_oo00?NNMjjg[X00mkk1=LL1<Km1;jm1;Im1KHm
1Jgm1:Fl1Yel19Dl1Xcl18Bk1FaK0U_K00<005_KFm/00S/I1_Je5Ooo00<00?ooool04?oo000Aool0
1@00oooooooo00001Ooo00<00?ooool09Ooo00<00?ooool05?oo0`00D?oo00?NNNKIg_/00mkk00?O
G=LLea`00/mM1<Km1;jm1;Im1KHm1:gm1JFl1Iel1IDl1Hcl1HBk0WAK0faK0e_K00@005_K>aTk6@Of
]ACoo`80017oo`004Ooo00D00?ooooooo`0000Goo`03003ooooo02Koo`03003ooooo017oo`8005;o
o`03gWWVfNLj00;Nn`?OG0??G@C6o@Bn_@BfO@Ff?@F]o@BU_0JMO0BE?0J<o0F4^`AdF`03K5]Kfe_K
009Kf`03000k6C/I00Of]AGoo`03003ooooo00ooo`004Ooo00D00?ooooooo`0000Goo`8002Soo`03
003ooooo00goo`<005?oo`04gWWVfNLjicX3ge`2ei`00lmMagg7O@03ach4_]h5]Wd5[Sd4[Od5YK`5
WG`5UC`3S?/3S?`5Q;/5M5/4Fm/00`00>aWf]@07m[D00oldooooo`0Cool00`00ooooo`0>ool000?o
o`8000coo`05003oooooool00004ool2000Zool00`00ooooo`09ool3001Eool2i]T2icX00nNKeicG
W002ei`3agd3ach4_]h5]Wd5[Sd5[Od4YK`6WG`4UC`6S?/5Q;/6M5/2JmX3Fm/00`00k[Of]@06m[D0
0oldooooo`0Dool00`00ooooo`0=ool000;oo`04003ooooo000<ool30005ool00`00ooooo`0Zool0
0`00ooooo`05ool3000`ool5UKh4QIh3KEhLool01>kHic[W>^NK0loM1<Mm1;ln0kKN1KJN1Jhm1Jgm
1JFl1Iel1IDl1Xck0Xbk0hBk1WAK16_J00=Kfnjg00001_Je0_ld5_oo0P003_oo0005ool00`00oooo
o`0Bool00`00ooooo`0[ool01000oooooooo0`00;ooo1IgM1IFn18FN16eN0TcN00<T7Oooool05?oo
0^kH0^NK00C?n/oMcmfgg@:oWPFo?P>fgPFfWPF^?@F]o@FU_0FMO0FE?0J<n`B<^`:4^`IdF`A[fP?^
]`03003f]OJe00?f]@;o=1Koo`8000koo`000ooo0P005Ooo0P00;Ooo0`00;_oo1Zgm19gM1IFn0hFN
1Feo0TCn0R@M4ooo0^kH00C_^=oKco[?nP:gg@:_WPFgG`>fgPFfWPF^?@F]o@FU_0JMO0:M>`>E?0J<
n`F<^`IdF`E[fP?^]`03003f]OJe00;f]@Co=1Ooo`03003ooooo00_oo`000_oo00@00?ooool001Co
o`03003ooooo02Woo`<00003ool0000002goo`>eo0F]o@BMg@JEgP>5_PA]O`=4oP8;o17oo`04k]S_
^<ojcoX2Wk`3[ih5]el2]_h5[Yh6[Sd5[Od5YK`6WG`5WC/6S?/6S;/2O5X4M5/4JmX5k[L01000m[Gf
]OJe1?ld5ooo00<00?ooool02ooo0003ool2000Eool00`00ooooo`0Wool20006ool00`00ooooo`0X
ool6]O`5[Od5WOd5UMh3QKh6IIl3?Ah20SH=ool01>kHkkRgUJNi0imn1ZLo0[Kn1ZjN1Jhm1Zgm1JFl
1Yel1Ydk0iCk0hck1Hbk1GaJ0WAK0f_J1njg00<00?Jeoc@01?ld6?oo00<00?ooool02_oo000Iool0
0`00ooooo`0Uool30009ool00`00ooooo`0Uool3_Q/6]O`6[Od5WOd2UMh4UOh4QMl4IMl3=Ch00gP0
0oWoo`09ool00nkHkkRgU@03Qch4Wal4[_l7[Yh5[Sd6[Od5YK`3YG/3WG`6WC/6U?/6S;/6O5X3JmX9
k[L00`00ocCo=003oc@Hool2000;ool001Woo`8002?oo`<000goo`03003ooooo02;oo`Jn6`Jeo0N]
o@BMo@NEoPJ67`05IMleOSEn=Gih0002H007ool00`00kkRgU@02K]h2Wal6Y]l7[Yh5[Sd6[Od6YK`6
YG/6WC/7U?/2S;X3S;/7O5X2LoT00f_Ji[W^]`07k[L00`00ocCo=003oc@Iool00`00ooooo`09ool0
01Woo`03003ooooo01ooo`<0017oo`03003ooooo01ooo`Vn6`Neo0J]o@FUo@BEoP>F7P>67`F6?`04
KUmh0:30X<02F0001DP0<00`0500m]D00Wjo1IkO0jKO1:JN0jjN1Jhm1jgm1ZFl1ZEk1Ydk1iCk18bj
0Xbk1WaJ0g?i0nJi1njg00?g>000oc@00old6_oo00<00?ooool02?oo000Iool00`00ooooo`0Lool3
000Eool00`00ooooo`0Lool<_Q/8]O`6[Od5YOd7UQh6QSl2SUl01GP0X<2P`920P2000VP000<`0>nC
U[l00YJo1IkO1jJN1Zhm1Zgm1jFl1ZEk1Ydk1iCk1Xbj1gaJ0W?i1NJi1Njg0_Lh00Go=000ocCo=?Mb
01_oo`03003ooooo00Ooo`006Ooo00<00?ooool06Ooo0`006Ooo00<00?ooool06_oo0lHJ2KhK0kgk
1kGl1jgm2:Gm1iHn18iO00S:X:30T82086P0<03fe@000iJo1jIn2Jhm1Zgm1jFl1jEk1Ydk0icj19Ck
1hbj00><FGaJO5X00gaJ0W?i1^Ji1>jg0oLh00Go=000ocCo=?Mb01_oo`03003ooooo00Ooo`006Ooo
0P006?oo0P007Ooo00<00?ooool06?oo1LHJ1[hK1kgk1kGl1Zgm1jGm0jHM19Hn1Ihn00K:iL:WVNV9
JF170005WWh3YWh4YSd6[Sd6[Od4[K`3YK`7YG/7WC/5W?X2U?/7S;X3S5T4O5X00g?ii[WV^@06i[T3
k[L3mcP2oc@00`00mg;gLP0Kool20008ool001Soo`8001Koo`<0023oo`03003ooooo01Goo`S66PBn
6`Zmn`Neo0Z]o@NV7@JN?P05bZ32YiWYRFW_T`06WWh7YSd:[Od7[K`8YG/2YC/5WC/7W?X7S;X5S5T2
O5X00g?ig[[N^P08i[T00njgmcSg>003mcP2oc@00`00mg;oo`0Fool400000ooo003oo`07ool000Oo
o`<000?oo`03003ooooo00<000Goo`03003ooooo01;oo`<002Coo`03003ooooo01?oo`?>6PO66P:n
6`Zmn`>ef`Neo0^]o@BV7@JV7P04YSk:iIWYH4L8YSh3YSd;[Od7[K`8YG/5YC/3WC/7W?X3U;X4S;X7
S5T00g?ig[[N^P02g[X7i[T6mcP01?ldmg;gLP005?oo0`001Ooo00<00?ooool01_oo0006ool01@00
oooooooo00001?oo00D00?ooooooo`0000Coo`03003ooooo00ooo`<002Soo`03003ooooo017oo`G>
6PO66PZmn`Jef`Beo0Beg0^]o@JV7P>V?P03VNVV?ZHn00NV?P^]o@R]_0VUN`NU>`RLnPFD^P:<^PR<
F@GN^PKV^@;W6PGg>004ocCgL_Mb000Aool30008ool00`00ooooo`06ool000Koo`05003oooooool0
0008ool00`00ooooo`02ool2000=ool3000/ool00`00ooooo`0>ool8cQX5aQX3aOX7_O/9]M/9]M`S
[Od9[K`9YG/8YC/8W?X7U;X8S5T7g[X4i[T3iaX5mcP4mg800`00ooooo`0:ool4000<ool00`00oooo
o`05ool000Koo`05003oooooool00008ool00`00ooooo`02ool00`00ooooo`09ool3000`ool2000=
ool3cQT7cQX3aQX5aOX5_O/4_MX:]M/4]M`8[M`:[Od00kAE[Of]o@08[Od=[K`4[G/6YG/3YCX5YC/9
W?X7U;X2U7T6S5T2eY/6g[X3i[T4iaX5mcP4mg800ooo003oo`07ool3000@ool00`00ooooo`05ool0
00Koo`05003oooooool00004ool40005ool00`00ooooo`06ool3000eool00`00ooooo`09ool5cQT7
cQX9aOX2_O/7_MX;]M/@[M`3[Od01;AE>QF]oJgm4:fl2Jek0jEk1ZDj0jDk29cj29Bj19Ai18aI1=JK
1]jj00?V^NLJiaX00nLJ1?Lh00?g]oMbmg800_Mb0_oo00@00?ooooooo`@001?oo`03003ooooo00Go
o`001_oo00D00?ooooooo`0000Coo`03003ooooo00Goo`03003ooooo00Goo`8003Woo`03003ooooo
00Ooo`O>6@K>6P;5f@S5nPZmfPVef`Be^`j]g005iOFdEH]e/N2]g00<[K`=[G/:YCX8W?X3W;T6U;X6
U7T2S5T5eY/6g[X7iaX2mcP2mkL3mg83ool4000Gool00`00ooooo`05ool000Koo`05003oooooool0
0004ool00`00ooooo`05ool00`00ooooo`02ool3000lool00`00ooooo`05ool9cQT4cQX5aMT5aOX4
aKX7_MX3_KX6]M/8]K/:[M`01MEE]5FK]CXE[M`02:fl3jek2ZDj0jCj1Icj1Ybi19Bj1iAi2=JK1=jj
0]kk1^LJ0_Lh0_Ng0oMb00?oo`0000000P006Ooo00<00?ooool01Ooo0007ool30005ool50003ool5
0010ool00`00ooooo`04ool2eOP8cQT2cQX8aMT2aOX8aKX3_MX7_KX3]M/@]K/01jgLiOGEEKAEVkEZ
m@1c00V]V`^]N`ZU>PNTnP:LnPVL^@:D^PNDN@;>W0OFV`?N^P?Nn`KW6P04mcSg]oNgmkL2mg800lK=
003oo`03ool00`00ooooo`0Fool00`00ooooo`05ool001Ooo`8004Coo`03003ooooo00;oo`CEn0S>
6@[5f@_5^PZm^Q6e^`08[I_UmLdE]5F/=H]e>QFah0R]V`R]N`ZU>PZTnP^L^@RDN@C>W0OFV`03g[[N
nmkk00;Nn`KW6PCg]`;gLPOoo`03003ooooo01Koo`03003ooooo00Coo`006?oo00<00?ooool0@ooo
00<00?ooool01]Gh1/hI0lgI2<GI0lFi2<Fj0kfJ1kfj2;FJ2KFk00R]VmfEcAFdEJ`eRgEZm@1c2:fK
2JeJ1jDj0jDJ1jCj0jCI29bi29Ai1/jL1mJK1Mkk1NLJ00?WV_NgmkL00_Ng00?gL/K=ool01_oo00<0
0?ooool05_oo00<00?ooool01?oo000Iool20014ool00`00eOSEn006eOP4cQT6cMT5aMT6aKT5aKX7
_IX3_KXA]IX02JfKiOGEELdE]5F/=I^ePcDj5@0B[EX3YCX6YAX5Y?X6Y=T5W;T9U7T2aW`6cY`5eY/2
e]/5g_/3iaX2iiX4mkL00oMba/goo`07ool00`00ooooo`0Eool00`00ooooo`04ool001_oo`03003o
oooo047oo`[En0;>6@W=f@?5f@S5^@?5^PVmVQ:eVP0;]G[UmMEEcAFdEJ`eVkF;MF[e6WP1e`0@[EX:
YAX2Y?X9Y=T2W;T9U7T4aW`7cY`2eY/4e]/5g_/2iaX3iiX4mkL00lK=ooooo`08ool00`00ooooo`0D
ool00`00ooooo`04ool001coo`03003ooooo043oo`;Mm`WEn0c=f@_5^@ZmVPFmN@feVP0<iOGMUMEE
cAFdEJ`eVkF;MF[eFaPJN07G2jeJ1JdI2JDJ2jCI2IAi1lIl1/jL1]KK1Mkk00?W6^NJiiX00^NJ1?Ng
00?6cOooool02?oo00<00?ooool05?oo00<00?ooool01?oo000Mool00`00ooooo`0nool4gOL8eOP2
cKP:cMT2aIP9aKT3aIT6_IX:_GT9]IX03MhGeEG=5KbE]5F/=I^eRgF;eg^GFaPJN07G00F]FPZ]6@JU
6PbTf@>LV0JDN@>nG@K6O0G>W0;>_0KFf`CNn`GWVP?g]`03imKooooo00[oo`03003ooooo01?oo`03
003ooooo00Coo`007_oo0P00?Ooo1]gg1]Gh1Lfh1lgI1LFH1/Fi1lFI0kfJ2[ei2;Ei00KN5mGGeGO=
=[cF]9H2[7H029`FToN;eg^GFaPJN07G0]X4[CT9[AT3YAX=Y=T6W9P3U7T6_Ud6aW`2cY`4c[`6e]/3
g_/00mmKii[WVP03iiX2mkL00nOFa/goo`0<ool00`00ooooo`0Bool00`00ooooo`04ool0023oo`03
003ooooo03[oo`SMm`CEn0O=^0G=f@O5V0?5^@[5V@^mN@ReN@06gQOEemEgcCJle[BF0Zaf00BL5Y?g
RmMkU`9K60036WPS>b<k00>]>@V]6@jTf@RLV004U7V^?Jhm[Sd6_Ud5aW`6c[`6e]/2g_/2ge/5iiX0
0oNgimKWeP0?ool00`00ooooo`0Bool00`00ooooo`03ool0027oo`03003ooooo03Soo`[Mm`;En0[=
^0;=f@[5V0_5V@^mN@NeN@03gQOEemEg00;==P04_=JdUZaf[7H2W1H00i?gRmMkU`02FaP2>gX00b<k
[CV]>@05[AT5[?T;Y=T8W9P7[Sd6_Ud2aW`3aY`6c[`5e]/4ge/5iiX3imH?ool00`00ooooo`0Bool0
0`00ooooo`03ool002;oo`03003ooooo03Koo`cMm`c=^0_5V0C5N0O5V@ZmN@ReN@07gQOEemEgcCK5
5[cF]9H00Zaf0Y`F00FCmh_GNiM[F5/H009CVP8kNP8[o0V/n@RTf@BT^0>LV0FV7@J^?@JnG@G6W0K>
_0CFf`03eccOFmmK00;OF`CWVP03io[We^OF017oo`03003ooooo017oo`03003ooooo00?oo`008ooo
00<00?ooool0=Ooo0^GF2]gg0]Fg2/fh0lfH2<FH1lEh1<FI2[ei1kdi00?N5mGGeGL00/df00?55[cF
]9H00Zaf00JTEY`FW1JCmh_GNiL3JkT00e>J>gXkNP02A1`00b_l[?V/n@06[?T4Y=T5Y;P6WOh5YQd6
[Sd3_Ud3_Wd4aY`6c[`2e]/3ec`4ge/3iiX2ioX2imHBool00`00ooooo`0@ool00`00ooooo`03ool0
02Coo`8003Goo`?UePSMm`GE]`O=^0K=V0G5V0_5N0^mN@Jm>@04gQOEemGGeGL2cCH00lDF_=JdUP02
[7H01ZAFW1JL5Y?gRmMkU`9cn@9[^@04DiXkNU@LE1`2A1`3E;h4[?T5Y;P5SKh5WOh6YQd5[Sd6_Wd5
aY`5c[`5ec`4ge/2iiX2ioX2imHDool00`00ooooo`0?ool00`00ooooo`03ool002Koo`03003ooooo
037oo`GUePKMm`SE]`G=^0S=V0?5V0_5N0FmF0JmN@Jm>@03gSSEf=Eg00?==P03aAJle[BF00:/MP04
Y5JL5Y`FToL2S3P00h@HLoUcn@02JkT00e>JE1aD7002E1`014@LG9eD_UBn16dn1Gen1Hfn1Ign1JHM
1ZiM1Kim1LJL0ljl0/km1MLl1=mK1>Oj00?We[mbool04ooo00<00?ooool03ooo00<00?ooool00ooo
000Wool00`00ooooo`0`ool7iMH4gOL:eKL2cKP;cIP<aGP:_EP6_CT01=hheMSEf<fH0/Eg00C55[cF
_=JdUP:/MP05Y5JLMiagW7NDF002S3P00h@HLoUcn@02JkT2I3/3E1`3G9d5KCh5OGh5SKh4WOh6YQd5
[Ud5_Wd5aY`5c_d5ec`3ge/01]nlio[Wn^OjimJoLQKoo`03003ooooo00koo`03003ooooo00?oo`00
:?oo00<00?ooool0;_oo2NGF0]gg3=Fg3<fH1<EG1lEh2keH1KdH00?N>=GHeMP00/fH0/Eg00?5=kcg
_?L00[CG0Zbg00BTUiagW7NDF0:<>0:4609cn@9d>P=T>`03E1a/W6bL009LW@Ae7@EmOPF=_PFMo@FV
7@J^G@BnO@?6W0;6_@G>o@GG?0;OF`;O_0?WnP03_g;ooooo01Koo`03003ooooo00koo`03003ooooo
00;oo`00:Ooo0P00;_oo2^GF3MFg0leg2LfH1lEG1<Eh2keH1;dH0]hh0]GH0/fH0/Eg00?5=kcg_?L0
0[CG0Zbg00>TUiagW7L00YAH0X`h0X@H00AcnHAJQ5Yd>P=T>`A/W0Ee7@F5OPF=_PBMo@JV7@F^G@Bn
O@G6_@G>o@GG?0CO_0;WnP:oLQWoo`03003ooooo00goo`03003ooooo00;oo`00:ooo00<00?ooool0
:_oo2nGF0]ee2mFg1Leg1/fH2lEG3;eH0kdH0]hh0]GH0/fH0/Eg0/Dg0[cg0[CG0Zbg00FTUiagW7NL
MiAH00><>003Q1R4FXAJ00:4FP03M3YT>f@k00=dW09/W0Alo@F5OPF=_PFMo@FV7@F^G@FfW@C6_@G>
o@?G?0;?O@?O_0;WnP03coVoL_oo01Woo`03003ooooo00goo`03003ooooo00;oo`00;?oo00<00?oo
ool0:Ooo2nGF1=ee2=Fg2Leg0lfH2lEG1[dg1[eH0[dH0]Hi0mGH0/fH0/Eg0/Dg0[cg0[CG0Zbg0ZBG
0Yag0YAH0X`h0XaI18AJ00=d>WBLM9`017BL17cm1HEM1Hfn1Igm1JHM1JiM1KJM1<Jm1Lkm1Lmm0mnl
00?Wn/oi_g807?oo00<00?ooool03?oo00<00?ooool00_oo000]ool00`00ooooo`0Wool<iMH5gGD7
eKL;cGL<aEL;_CL2_AP2eST3cOT3cIP2aGL2aCL2_?L2]=L2[;L2Y9L2W7L2U5P3U7T2S5T4Q5X3O9/3
M9`2Q?`2O?d5QEd5UId5WMd5YQd5[Ud5]Yd4a[d3c_d2acd4cgd4gk`2coTNool00`00ooooo`0;ool0
0`00ooooo`02ool002koo`8002Soo`03hjGUe^GF00OUePSMM@CE]`c=M`C5=PS5E`^m=`03_?OF>MHi
00C=n@;=^@;5M`?5=`:lm`:de`:/]`:TU`:LM`>LV@>DN@:<F@:4FP>4V`=lV`F4o0F5G@FEW@FMg@FV
7@F^G@FfW@C6_@G7?@C?O@?O_0;?n@03_g;ooooo01coo`03003ooooo00_oo`03003ooooo00;oo`00
<?oo00<00?ooool09Ooo0^>U2>GF2]ee0]Fg3<eg2<Df1<EG2kdg0]Hi1<gi0lfi0/FH0[eH0[cg0kCG
0Zbg0jcH0ZBh0ibI0iAi0XaI1HBK0WbK0Xcl0hCl1HeM1IFM1IgM1JHM1JiM1KJM1;kM1<Lm1Lmm00?O
_<olco`00/oi8?oo00<00?ooool02ooo00<00?ooool00Ooo000aool00`00ooooo`0Uool2hjD7iMH;
gGD<cGL<aCH;_CL2cSX5cOT2cKT3aIP2_EP2_CP3]AP5[=P3Y;P2W9T3U7T4S;X4Q9/5S?`00hClSEf=
G@03SEd5UId5WMd5YQd5[Ud5]Yd4_]d4acd4cgd3co`2coT00kmbooooo`0Oool00`00ooooo`0:ool0
0`00ooooo`01ool003;oo`03003ooooo02Coo`CSY@CUePcMM@?E=@W=M`c5=PC4mPJm=`?>>P;=nP;=
n@?=^@;5V0>mF0:m>0>e60F/f0>T^0>LV@03U7VD^YBj00B<^P:4V`><n`B<o0F=G@FEW@FMg@FV7@F^
G@FfW@Bng@C7?@;?O@;?_@??o0;?nB?oo`03003ooooo00Woo`03003ooooo007oo`00<ooo0P009Ooo
1>>U0nGF3=ee1MDe1/eg3LDf2<Cf1<hj1<gj0lfi0lFH0keH0[dh0kDH1ZcH0jBh0YbI19Bj18bj1Xck
0Xcl1IDl1IFM1IgM1JHM1JiM1;JM1KkM0lLm1<nm0lol0/oi9?oo00<00?ooool02Ooo00<00?ooool0
0Ooo000eool00`00ooooo`0Rool5hjD2iMH;gGD9eCD3cGL=aCH7a?H2aS/2cSX4cOX3aMT4aIP3_EP2
_CP3]AP6[=P3Y;P3W=T4U;X2S;X3U?/5S?/6UC`4UId6WMd5YQd4[Ud5]Yd5_]d00lLmaek7GP04ckd3
co`00loiooooo`0Tool00`00ooooo`08ool00`00ooooo`01ool003Koo`03003ooooo027oo`KSY@cM
M@_E=@g5=PK4mPG6>`C=nPC5f@?5V@>mF0>m>0>e60J/f0BTf@>Lf@BD^PJDn`:<n`JE?0FEW@FMg@JV
7@B^G@BfW@Fng@?7GPC?_@??o003coWooooo02Koo`03003ooooo00Ooo`03003ooooo007oo`00=ooo
00<00?ooool08Ooo00>aH>>UhjD00n>U00?KR=eegGD02=ee2mDe1<ce2LDf1<Cf1/Hk0/HJ0/gj1<GI
1<FI0kei0keI0kDi1:dI0jci0jCI19cI0YBj0Ycj1YCk1YDl1YFM1IgM1JHM1:iM1KJn1Kkn0lMN1<nm
0/ol00>WU_ooool0:?oo00<00?ooool01_oo00<00?ooool00Ooo000hool00`00ooooo`0Qool00k5P
hjGSY@02hjD3fhP7gGD<eCD8c?D5aCH3a?H2_S/4aS/4aQX5aMT3aIT4_GT3_ET3]CT4[AT3[?T4Y=T3
W=T5W?X4U?/3WC/4UC`3WI`3UId4WMd6YQd4[Wh4][h5__h3aeh4ckd00lol_o^WUP0[ool00`00oooo
o`07ool10001ool1ool003Woo`8002;oo`04/F3SYN>UhjD5fhP5gGD<eCD<c?D3a?H4_S/2aS/4aQX5
aMX4aIT4_GT3_ET3]CT4[AT4[?T3Y=T5WAX4W?X2U?/5WC/2UC`6WI`5WMd5YQd4[Wh5][h4__h4aeh3
ckd2_o/00jNFooooo`0[ool00`00ooooo`06ool10001ool1ool003_oo`03003ooooo01ooo`>aH0;S
Y@KKR0?MM@cE=@c<m@03a=Fn>khk00Fn>`C66PK5fP>m^PFmN@>mF@>e>@B]6@B/n@BU6PFM6PBLnPNM
>`JMW0FMg@FV7@F^OPBf_PBnoPC7GP>og@:onc3oo`03003ooooo00Goo`40007oo`7oo`00??oo00<0
0?ooool08?oo0[5P00?SYM^8fhP01]^83=De3<ce1;hl0khk1KhK1/GJ1;fj1;fJ1;eI0kDi1:dI1Jdj
1:DJ1IdJ29dk19el0ifL1YgM1:HM1Jin1;Jn1;kn1;mn0koM0[ok<Ooo00<00?ooool01Ooo0@000Ooo
0Ooo000mool00`00ooooo`0Pool2/F09fhP2dfT9eCD:c?D7_S`7_Q/2_O/3aMX4_KX5_IX4]GX4]EX8
[CX5YAX2WAX3YE/5WC/8WG`6WMd5YQd5[Wh4][h4]ah3_gh3_md2_o/cool00`00ooooo`04ool10001
ool1ool003koo`80027oo`030A:aH;W000OKR0CCJ@OE=@S<m@B^?@Bn?0>f70Bn6`Fmn`Fm^PFmVPBe
NPBeFPV]>PBU6PJUF`>M>`>UW0FMO0>Ug@>Mg@FV7@F^OPBf_PBg7P>oOP>og@:oncGoo`03003ooooo
00?oo`40007oo`7oo`00@?oo00<00?ooool08?oo0P<J00>i`=^8fhP00m^81]=Y1MDe1/ce1jhm0[hl
1KHL0[hK1[gk1;gK1[fJ1;Ej1;EJ2Jdj2jEK00>M>jFLYI`00jFL0iel1ZGM1JHM1Jin1;Jn1;LN0kmn
0[oM0iNJ=ooo00<00?ooool00_oo0@000Ooo0Ooo0011ool00`00ooooo`0Pool30aX00bAmfhSKR002
fhP7dfT3eCD2c?D6YQd6[Sd7]Q`6_O/5_M/5]K/4]GX5]EX4[CX6[E/:YE/7YI`7YMd5YQd5[Wh4][h4
]ah3_gh2[kd3UiXhool00`00ooooo`03ool10001ool004;oo`03003ooooo023oo`030A836P<J008T
O@9E?PSCJ@JMoPFV7@>^?@B^7@Zf70Fmf`Je^`VeV`F]N`F]F`FUF`ZUW0RUg@FV7@F^OPBf_PBg7P>_
OP:__@:GVS_oo`03003ooooo00;oo`40007oo`00@ooo0P008_oo0P<J0RAm0eDn17FO18gN1Ygn1:HM
2:hM1kHL0kGl0kgK1KFk2[FK1Jek1ZeK0ZEK2ZFL2:GM1JHM1Zin1:kN1:lo0jmn0Znm0YNJ?Ooo00D0
0?ooooooo`00007oo`00AOoo00<00?ooool08?oo0P<J0bAm0UDn17FO1HgN1Ign1JHM2JhM0kHL1[Gl
1[Fk2[FK1Jek1ZeK2ZFL2JGM1:HM1Zin1:kN1:lo0jmn0jnm00>GV_ooool0?_oo00@00?ooool0007o
o`00A_oo00<00?ooool08Ooo00@36RAm97dTO@=E?PAeW`B=gPJN7PFV7@V^7@Neo0Fef`^eV`F]N`N]
V`JUW0ZUg@FV7@FVOPF^gPB_?`>_OP>__@03K]Oooooo03ooo`04003ooooo0001ool004Ooo`03003o
oooo02;oo`<TO@=E?PAeW`F5o`JN7PBV7@R^7@>^70Beo0^ef`^]^`J]V`>UW0BUg0NUg@FV7@JVOPB^
g`B_?`>_OP>__@03K]Oooooo04;oo`03003oo`00007oo`00B?oo0P009?oo0aAL0ddo16fo18Go1YhN
1ZHM1:hM1jhL3;GK3:fk1JfK2:GL0jGM1ZHM1ZIn1JkO1:Lo0ZMo0hml00=^eoooool0AOoo0@000Ooo
0@00001:ool00`00ooooo`0Sool355`3CCl3KKl5QOl6WQh7YQd8[Q`5[O`6]M/=[K/=YM`7YQd7YWh4
[]l4Ycl2Ygl3Sg`00fkGooooo`18ool2000004_oo`03003ooooo02?oo`040[LDG1AL55`3CCl3KKl4
QOl7WQh8YQd4[Q`C[O`7[M`9YM`8YQd7YWh5[]l3Ycl2Ygl3Sg`00fkGooooo`1:ool2000004coo`03
003ooooo02Goo`8DG0==?`=]_`N67`FN7PVV7AB]o0N]g0JUg0VV7@JVOPJVg`>W?`:WO`>?O003003o
oooo04coo`800000COoo00<00?ooool09_oo00=800AK15/00dEN0fgO1hHO1Yhn2jHM3Zgl1jgL3:HM
1JIn2:KO0ilO0XmN0WLK00<00?ooool0Booo10000_oo001>ool2000Yool215/4AEh3KMl3QQl4QSl6
WShUYQd7YWh3W[l4Y]l3Wal3Seh00gLK0000001;ool40006ool0053oo`03003ooooo02Soo`84F`A5
GP=]g`N6?`^N?QNV7@RVGPBVOPJN_`>O7`B?GP8004[oo`@000[oo`00DOoo00<00?ooool0:Ooo0PAK
1Cen16go1HHo4Ihn1jHM2IiN2:IN1Ijo19Ko1GlN00<00?ooool0Aooo10003_oo001Bool00`00oooo
o`0/ool00`0015X4FP03?Gh5KOl9SUl9WSh@WUh9W[l5U_l4Oah20019ool3000Bool005?oo`8002co
o`04003oooooool2D0000`AJ?GhmOP0:KSl9SUl9WUh9UYl:S]l2Oah00eIj00000019ool4000Eool0
05Goo`03003ooooo02Woo`03003ooooo00Ooo`04D004FCfn?Kh5KSl9MUl9SWl:O[l5S]l00fkN=MWo
o`1;ool4000Iool005Koo`03003ooooo02Soo`03003ooooo00goo`0315Tm_WIO00UfG`UfW`Yn_`03
K]hefOoo04coo`@001goo`00Eooo00<00?ooool09ooo00<00?ooool06?oo2dhnEOoo0`008Ooo001H
ool2000Wool00`00ooooo`1dool4000Tool005[oo`03003ooooo02Coo`03003ooooo073oo`@002So
o`00Fooo00<00?ooool08ooo00<00?ooool0K?oo1000;?oo001Lool00`00ooooo`0Rool00`00oooo
o`1Xool4000`ool005goo`8002;oo`03003ooooo06Goo`<003Coo`00Gooo00<00?ooool07ooo00<0
0?ooool0HOoo1000=ooo001Pool00`00ooooo`0Nool00`00ooooo`1Mool4000kool0067oo`03003o
oooo01goo`03003ooooo05Woo`@003ooo`00H_oo00<00?ooool07?oo00<00?ooool0EOoo1000@ooo
001Sool2000Lool00`00ooooo`1Bool30017ool006Goo`03003ooooo01Woo`03003ooooo04koo`@0
04[oo`00I_oo00<00?ooool06?oo00<00?ooool0B_oo1000C_oo001Wool00`00ooooo`0Gool00`00
ooooo`16ool4001Bool006Soo`8001Ooo`03003ooooo04?oo`<005Koo`00J_oo00<00?ooool05?oo
00<00?ooool0?ooo1000FOoo001[ool00`00ooooo`0Cool00`00ooooo`0kool4001Mool006coo`03
003ooooo01;oo`03003ooooo03Ooo`@0067oo`00KOoo0P004_oo00<00?ooool0<ooo1000IOoo001_
ool00`00ooooo`0?ool00`00ooooo`0`ool3001Yool0073oo`03003ooooo00koo`03003ooooo02co
o`@006coo`00LOoo00<00?ooool03?oo00<00?ooool0:Ooo1000L?oo001bool2000<ool00`00oooo
o`0Uool4001dool007Coo`03003ooooo00Woo`03003ooooo027oo`@007Soo`00MOoo00<00?ooool0
2?oo00<00?ooool07_oo0`00O?oo001fool00`00ooooo`07ool00`00ooooo`0Jool4001oool007Oo
o`03003ooooo00Koo`03003ooooo01Koo`@008?oo`00N?oo0P001_oo00<00?ooool04_oo1000Qooo
001jool00`00ooooo`03ool00`00ooooo`0?ool3002;ool007_oo`03003ooooo00;oo`03003ooooo
00_oo`@008koo`00O?oo00D00?ooooooo`0000Woo`@009;oo`00OOoo0P0000?oo`00ool01?oo1000
U_oo001oool200000ooo00000002002Jool0083oo`8009koo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {227.25, 0}} -> {-0.0862838, 0.0395878, \
0.00362029, 0.00362029}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .79273 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
-2.36898e-17 1.04961 -0.0769497 1.04961 [
[.17382 .18809 -16.2087 -11.1875 ]
[.17382 .18809 .22877 0 ]
[.33313 .12573 -8.86768 -11.1875 ]
[.33313 .12573 .63232 0 ]
[.50257 .05943 -8.36757 -11.1875 ]
[.50257 .05943 1.13243 0 ]
[.29016 .07616 -11.493 -11.1875 ]
[.29016 .07616 .81952 0 ]
[.78465 .12117 0 -7.62033 ]
[.78465 .12117 16.4375 3.56717 ]
[.85858 .23387 0 -7.487 ]
[.85858 .23387 9.5 3.7005 ]
[.92494 .33506 0 -7.37014 ]
[.92494 .33506 9.5 3.81736 ]
[.92071 .21284 0 -7.487 ]
[.92071 .21284 9.5 3.7005 ]
[.0166 .29152 -24.6875 -3.44671 ]
[.0166 .29152 0 7.74079 ]
[.00516 .36326 -9.5 -3.52206 ]
[.00516 .36326 0 7.66544 ]
[-0.00683 .43837 -17.75 -3.60133 ]
[-0.00683 .43837 0 7.58617 ]
[-0.05636 .38604 -9 -3.52206 ]
[-0.05636 .38604 0 7.66544 ]
[ 0 0 0 0 ]
[ 1 .79273 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03379 .25563 m
.68983 0 L
s
.18297 .1975 m
.18754 .2022 L
s
gsave
.17382 .18809 -77.2087 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.34172 .13564 m
.34602 .1406 L
s
gsave
.33313 .12573 -69.8677 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.51052 .06987 m
.51449 .07509 L
s
gsave
.50257 .05943 -69.3676 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.06261 .2444 m
.06547 .24711 L
s
.09217 .23288 m
.095 .23561 L
s
.12208 .22123 m
.12488 .22399 L
s
.15234 .20943 m
.15512 .21223 L
s
.21396 .18543 m
.21667 .18828 L
s
.24532 .1732 m
.248 .17609 L
s
.27706 .16084 m
.27971 .16375 L
s
.3092 .14832 m
.31181 .15126 L
s
.37465 .12281 m
.37719 .12582 L
s
.40798 .10982 m
.41049 .11286 L
s
.44173 .09667 m
.4442 .09974 L
s
.47591 .08335 m
.47833 .08645 L
s
.54557 .05621 m
.54791 .05938 L
s
.58106 .04238 m
.58336 .04557 L
s
.61702 .02837 m
.61927 .0316 L
s
.65344 .01418 m
.65565 .01744 L
s
gsave
.29016 .07616 -72.493 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
1.000 setlinewidth
grestore
.25 Mabswid
.68983 0 m
.97212 .42994 L
s
.77232 .12564 m
.76615 .12787 L
s
gsave
.78465 .12117 -61 -11.6203 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.84615 .23808 m
.83994 .24018 L
s
gsave
.85858 .23387 -61 -11.487 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.91244 .33903 m
.90618 .34102 L
s
gsave
.92494 .33506 -61 -11.3701 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.70692 .02603 m
.70324 .02744 L
s
.72385 .05181 m
.72017 .05321 L
s
.74038 .07699 m
.73669 .07837 L
s
.75653 .10159 m
.75284 .10295 L
s
.78775 .14914 m
.78404 .15046 L
s
.80284 .17211 m
.79912 .17342 L
s
.81759 .19459 m
.81387 .19588 L
s
.83203 .21657 m
.8283 .21785 L
s
.85997 .25913 m
.85624 .26038 L
s
.8735 .27974 m
.86976 .28097 L
s
.88675 .29991 m
.88301 .30113 L
s
.89973 .31968 m
.89598 .32088 L
s
.92489 .358 m
.92113 .35918 L
s
.93709 .37659 m
.93333 .37775 L
s
.94906 .3948 m
.94529 .39596 L
s
.96078 .41266 m
.95702 .4138 L
s
gsave
.92071 .21284 -61 -11.487 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(n) show
1.000 setlinewidth
grestore
.25 Mabswid
.03379 .25563 m
0 .46887 L
s
.02885 .28682 m
.03497 .28447 L
s
gsave
.0166 .29152 -85.6875 -7.44671 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.01746 .3587 m
.02361 .35643 L
s
gsave
.00516 .36326 -70.5 -7.52206 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.00553 .43396 m
.01171 .43176 L
s
gsave
-0.00683 .43837 -78.75 -7.60133 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.02661 .30094 m
.03029 .29954 L
s
.02436 .31518 m
.02804 .31379 L
s
.02208 .32956 m
.02576 .32817 L
s
.01978 .34406 m
.02347 .34269 L
s
.01512 .37348 m
.01881 .37212 L
s
.01275 .38839 m
.01645 .38704 L
s
.01037 .40344 m
.01407 .4021 L
s
.00796 .41863 m
.01167 .4173 L
s
.03107 .27283 m
.03474 .27141 L
s
.03326 .25897 m
.03693 .25754 L
s
.00308 .44944 m
.00679 .44813 L
s
.0006 .46507 m
.00432 .46377 L
s
gsave
-0.05636 .38604 -70 -7.52206 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
.25 Mabswid
.03379 .25563 m
0 .46887 L
s
0 .46887 m
.39772 .79273 L
s
.39772 .79273 m
.40447 .59975 L
s
.40447 .59975 m
.03379 .25563 L
s
.68983 0 m
.97212 .42994 L
s
.97212 .42994 m
1 .63389 L
s
1 .63389 m
.70278 .22319 L
s
.70278 .22319 m
.68983 0 L
s
.03379 .25563 m
0 .46887 L
s
0 .46887 m
.70278 .22319 L
s
.70278 .22319 m
.68983 0 L
s
.68983 0 m
.03379 .25563 L
s
.40447 .59975 m
.97212 .42994 L
s
.97212 .42994 m
1 .63389 L
s
1 .63389 m
.39772 .79273 L
s
.39772 .79273 m
.40447 .59975 L
s
0 0 m
1 0 L
1 .79273 L
0 .79273 L
closepath
clip
newpath
.52045 .59008 m .47002 .62533 L .47307 .58755 L .723 .56 .669 r
F
.52045 .59008 m .5202 .62795 L .47002 .62533 L F
.52069 .56321 m .52045 .59008 L .47307 .58755 L .722 .59 .708 r
F
.56792 .58833 m .5202 .62795 L .52045 .59008 L .694 .537 .669 r
F
.56553 .56154 m .52045 .59008 L .52069 .56321 L .697 .57 .708 r
F
.56553 .56154 m .56792 .58833 L .52045 .59008 L F
.52069 .56321 m .47307 .58755 L .47594 .56079 L .722 .59 .708 r
F
.52093 .54117 m .52069 .56321 L .47594 .56079 L .719 .612 .737 r
F
.56318 .53957 m .52069 .56321 L .52093 .54117 L .697 .594 .737 r
F
.56318 .53957 m .56553 .56154 L .52069 .56321 L F
.60955 .55578 m .56792 .58833 L .56553 .56154 L .671 .55 .709 r
F
.60466 .53407 m .56553 .56154 L .56318 .53957 L .674 .577 .738 r
F
.60466 .53407 m .60955 .55578 L .56553 .56154 L F
.56792 .58833 m .57046 .62614 L .5202 .62795 L .694 .537 .669 r
F
.61455 .58234 m .57046 .62614 L .56792 .58833 L .665 .514 .67 r
F
.60955 .55578 m .61455 .58234 L .56792 .58833 L .671 .55 .709 r
F
.47594 .56079 m .42669 .58078 L .43217 .55429 L .746 .612 .71 r
F
.47594 .56079 m .47307 .58755 L .42669 .58078 L F
.47875 .53885 m .47594 .56079 L .43217 .55429 L .741 .632 .739 r
F
.52093 .54117 m .47594 .56079 L .47875 .53885 L .719 .612 .737 r
F
.52116 .52215 m .52093 .54117 L .47875 .53885 L .716 .631 .762 r
F
.56087 .52063 m .52093 .54117 L .52116 .52215 L .697 .615 .762 r
F
.56087 .52063 m .56318 .53957 L .52093 .54117 L F
.47307 .58755 m .42088 .61833 L .42669 .58078 L .75 .584 .67 r
F
.47307 .58755 m .47002 .62533 L .42088 .61833 L F
.59983 .51541 m .56318 .53957 L .56087 .52063 L .676 .601 .763 r
F
.59983 .51541 m .60466 .53407 L .56318 .53957 L F
.47875 .53885 m .43217 .55429 L .43752 .53265 L .741 .632 .739 r
F
.48153 .51995 m .47875 .53885 L .43752 .53265 L .735 .649 .764 r
F
.52116 .52215 m .47875 .53885 L .48153 .51995 L .716 .631 .762 r
F
.52038 .6492 m .5202 .62795 L .47002 .62533 L .679 .329 .375 r
F
.56866 .64749 m .5202 .62795 L .52038 .6492 L .632 .291 .376 r
F
.56866 .64749 m .57046 .62614 L .5202 .62795 L F
.52139 .50534 m .52116 .52215 L .48153 .51995 L .712 .649 .785 r
F
.55857 .5039 m .52116 .52215 L .52139 .50534 L .695 .635 .785 r
F
.55857 .5039 m .56087 .52063 L .52116 .52215 L F
.61455 .58234 m .61986 .61994 L .57046 .62614 L .665 .514 .67 r
F
.6161 .64161 m .57046 .62614 L .56866 .64749 L .579 .246 .369 r
F
.6161 .64161 m .61986 .61994 L .57046 .62614 L F
.65186 .54602 m .61455 .58234 L .60955 .55578 L .643 .532 .712 r
F
.64449 .52476 m .60955 .55578 L .60466 .53407 L .65 .561 .742 r
F
.64449 .52476 m .65186 .54602 L .60955 .55578 L F
.6594 .57216 m .61986 .61994 L .61455 .58234 L .633 .492 .672 r
F
.65186 .54602 m .6594 .57216 L .61455 .58234 L .643 .532 .712 r
F
.47217 .64673 m .47002 .62533 L .42088 .61833 L .722 .363 .367 r
F
.52038 .6492 m .47002 .62533 L .47217 .64673 L .679 .329 .375 r
F
.59503 .49897 m .56087 .52063 L .55857 .5039 L .677 .623 .787 r
F
.59503 .49897 m .59983 .51541 L .56087 .52063 L F
.48153 .51995 m .43752 .53265 L .4428 .51406 L .735 .649 .764 r
F
.48429 .50326 m .48153 .51995 L .4428 .51406 L .729 .665 .787 r
F
.52139 .50534 m .48153 .51995 L .48429 .50326 L .712 .649 .785 r
F
.43217 .55429 m .38226 .56986 L .39027 .54381 L .77 .636 .713 r
F
.43217 .55429 m .42669 .58078 L .38226 .56986 L F
.43752 .53265 m .43217 .55429 L .39027 .54381 L .762 .654 .742 r
F
.42669 .58078 m .37376 .60702 L .38226 .56986 L .778 .611 .673 r
F
.42669 .58078 m .42088 .61833 L .37376 .60702 L F
.63721 .50656 m .60466 .53407 L .59983 .51541 L .655 .587 .767 r
F
.63721 .50656 m .64449 .52476 L .60466 .53407 L F
.43752 .53265 m .39027 .54381 L .39808 .52265 L .762 .654 .742 r
F
.4428 .51406 m .43752 .53265 L .39808 .52265 L .754 .669 .768 r
F
.52163 .49029 m .52139 .50534 L .48429 .50326 L .707 .667 .808 r
F
.55627 .48894 m .52139 .50534 L .52163 .49029 L .693 .655 .808 r
F
.55627 .48894 m .55857 .5039 L .52139 .50534 L F
.59023 .4843 m .55857 .5039 L .55627 .48894 L .678 .644 .81 r
F
.59023 .4843 m .59503 .49897 L .55857 .5039 L F
.62998 .49061 m .59983 .51541 L .59503 .49897 L .659 .611 .79 r
F
.62998 .49061 m .63721 .50656 L .59983 .51541 L F
.6594 .57216 m .66742 .6094 L .61986 .61994 L .633 .492 .672 r
F
.66175 .63163 m .61986 .61994 L .6161 .64161 L .518 .192 .355 r
F
.66175 .63163 m .66742 .6094 L .61986 .61994 L F
.48429 .50326 m .4428 .51406 L .44805 .49769 L .729 .665 .787 r
F
.48705 .48834 m .48429 .50326 L .44805 .49769 L .721 .68 .81 r
F
.52163 .49029 m .48429 .50326 L .48705 .48834 L .707 .667 .808 r
F
.4428 .51406 m .39808 .52265 L .40579 .50456 L .754 .669 .768 r
F
.44805 .49769 m .4428 .51406 L .40579 .50456 L .744 .682 .791 r
F
.42499 .64009 m .42088 .61833 L .37376 .60702 L .764 .392 .351 r
F
.47217 .64673 m .42088 .61833 L .42499 .64009 L .722 .363 .367 r
F
.69155 .53238 m .6594 .57216 L .65186 .54602 L .614 .514 .717 r
F
.68181 .51175 m .65186 .54602 L .64449 .52476 L .624 .547 .747 r
F
.68181 .51175 m .69155 .53238 L .65186 .54602 L F
.52186 .47675 m .52163 .49029 L .48705 .48834 L .7 .684 .831 r
F
.55397 .47549 m .52163 .49029 L .52186 .47675 L .689 .675 .831 r
F
.55397 .47549 m .55627 .48894 L .52163 .49029 L F
.62277 .47645 m .59503 .49897 L .59023 .4843 L .662 .635 .813 r
F
.62277 .47645 m .62998 .49061 L .59503 .49897 L F
.70155 .55793 m .66742 .6094 L .6594 .57216 L .599 .469 .675 r
F
.69155 .53238 m .70155 .55793 L .6594 .57216 L .614 .514 .717 r
F
.67219 .49422 m .64449 .52476 L .63721 .50656 L .632 .575 .772 r
F
.67219 .49422 m .68181 .51175 L .64449 .52476 L F
.58544 .47116 m .55627 .48894 L .55397 .47549 L .677 .667 .833 r
F
.58544 .47116 m .59023 .4843 L .55627 .48894 L F
.44805 .49769 m .40579 .50456 L .41346 .48872 L .744 .682 .791 r
F
.45329 .4831 m .44805 .49769 L .41346 .48872 L .734 .695 .813 r
F
.48705 .48834 m .44805 .49769 L .45329 .4831 L .721 .68 .81 r
F
.39027 .54381 m .34072 .5549 L .35115 .52948 L .794 .662 .718 r
F
.39027 .54381 m .38226 .56986 L .34072 .5549 L F
.39808 .52265 m .39027 .54381 L .35115 .52948 L .783 .678 .748 r
F
.48981 .47492 m .48705 .48834 L .45329 .4831 L .711 .695 .833 r
F
.52186 .47675 m .48705 .48834 L .48981 .47492 L .7 .684 .831 r
F
.38226 .56986 m .32964 .59152 L .34072 .5549 L .805 .639 .676 r
F
.38226 .56986 m .37376 .60702 L .32964 .59152 L F
.39808 .52265 m .35115 .52948 L .36131 .50899 L .783 .678 .748 r
F
.40579 .50456 m .39808 .52265 L .36131 .50899 L .771 .69 .774 r
F
.66265 .47896 m .63721 .50656 L .62998 .49061 L .639 .602 .795 r
F
.66265 .47896 m .67219 .49422 L .63721 .50656 L F
.61556 .46383 m .59023 .4843 L .58544 .47116 L .664 .659 .835 r
F
.61556 .46383 m .62277 .47645 L .59023 .4843 L F
.40579 .50456 m .36131 .50899 L .37134 .4916 L .771 .69 .774 r
F
.41346 .48872 m .40579 .50456 L .37134 .4916 L .759 .701 .797 r
F
.70155 .55793 m .71217 .59466 L .66742 .6094 L .599 .469 .675 r
F
.70465 .61768 m .66742 .6094 L .66175 .63163 L .442 .123 .329 r
F
.70465 .61768 m .71217 .59466 L .66742 .6094 L F
.45329 .4831 m .41346 .48872 L .4211 .47468 L .734 .695 .813 r
F
.45854 .47004 m .45329 .4831 L .4211 .47468 L .721 .707 .836 r
F
.48981 .47492 m .45329 .4831 L .45854 .47004 L .711 .695 .833 r
F
.52209 .46456 m .52186 .47675 L .48981 .47492 L .692 .703 .856 r
F
.55166 .46339 m .52186 .47675 L .52209 .46456 L .683 .696 .856 r
F
.55166 .46339 m .55397 .47549 L .52186 .47675 L F
.58063 .45937 m .55397 .47549 L .55166 .46339 L .674 .69 .857 r
F
.58063 .45937 m .58544 .47116 L .55397 .47549 L F
.65314 .46552 m .62998 .49061 L .62277 .47645 L .645 .627 .818 r
F
.65314 .46552 m .66265 .47896 L .62998 .49061 L F
.49258 .46286 m .48981 .47492 L .45854 .47004 L .699 .71 .857 r
F
.52209 .46456 m .48981 .47492 L .49258 .46286 L .692 .703 .856 r
F
.37978 .62937 m .37376 .60702 L .32964 .59152 L .805 .419 .323 r
F
.42499 .64009 m .37376 .60702 L .37978 .62937 L .764 .392 .351 r
F
.41346 .48872 m .37134 .4916 L .38129 .47649 L .759 .701 .797 r
F
.4211 .47468 m .41346 .48872 L .38129 .47649 L .746 .711 .819 r
F
.52058 .6596 m .52038 .6492 L .47217 .64673 L .616 .177 .184 r
F
.56668 .65798 m .52038 .6492 L .52058 .6596 L .561 .133 .186 r
F
.56668 .65798 m .56866 .64749 L .52038 .6492 L F
.60833 .45258 m .58544 .47116 L .58063 .45937 L .665 .685 .859 r
F
.60833 .45258 m .61556 .46383 L .58544 .47116 L F
.61195 .65241 m .56866 .64749 L .56668 .65798 L .496 .076 .172 r
F
.61195 .65241 m .6161 .64161 L .56866 .64749 L F
.72773 .51506 m .70155 .55793 L .69155 .53238 L .581 .496 .724 r
F
.71576 .49526 m .69155 .53238 L .68181 .51175 L .596 .533 .754 r
F
.71576 .49526 m .72773 .51506 L .69155 .53238 L F
.47456 .65726 m .47217 .64673 L .42499 .64009 L .663 .211 .168 r
F
.52058 .6596 m .47217 .64673 L .47456 .65726 L .616 .177 .184 r
F
.64364 .45363 m .62277 .47645 L .61556 .46383 L .651 .654 .84 r
F
.64364 .45363 m .65314 .46552 L .62277 .47645 L F
.45854 .47004 m .4211 .47468 L .42874 .46217 L .721 .707 .836 r
F
.4638 .45833 m .45854 .47004 L .42874 .46217 L .706 .719 .859 r
F
.49258 .46286 m .45854 .47004 L .4638 .45833 L .699 .71 .857 r
F
.70396 .47858 m .68181 .51175 L .67219 .49422 L .608 .564 .78 r
F
.70396 .47858 m .71576 .49526 L .68181 .51175 L F
.52233 .45363 m .52209 .46456 L .49258 .46286 L .68 .722 .881 r
F
.54934 .45255 m .52209 .46456 L .52233 .45363 L .675 .718 .881 r
F
.54934 .45255 m .55166 .46339 L .52209 .46456 L F
.74003 .53984 m .71217 .59466 L .70155 .55793 L .559 .445 .68 r
F
.72773 .51506 m .74003 .53984 L .70155 .55793 L .581 .496 .724 r
F
.4211 .47468 m .38129 .47649 L .39121 .4632 L .746 .711 .819 r
F
.42874 .46217 m .4211 .47468 L .39121 .4632 L .731 .72 .841 r
F
.5758 .44886 m .55166 .46339 L .54934 .45255 L .67 .715 .882 r
F
.5758 .44886 m .58063 .45937 L .55166 .46339 L F
.35115 .52948 m .30301 .53614 L .31571 .51152 L .817 .691 .725 r
F
.35115 .52948 m .34072 .5549 L .30301 .53614 L F
.36131 .50899 m .35115 .52948 L .31571 .51152 L .803 .704 .756 r
F
.69226 .46421 m .67219 .49422 L .66265 .47896 L .618 .593 .803 r
F
.69226 .46421 m .70396 .47858 L .67219 .49422 L F
.49537 .45207 m .49258 .46286 L .4638 .45833 L .684 .726 .882 r
F
.52233 .45363 m .49258 .46286 L .49537 .45207 L .68 .722 .881 r
F
.36131 .50899 m .31571 .51152 L .32807 .49188 L .803 .704 .756 r
F
.37134 .4916 m .36131 .50899 L .32807 .49188 L .788 .714 .782 r
F
.34072 .5549 m .2895 .57205 L .30301 .53614 L .834 .671 .681 r
F
.34072 .5549 m .32964 .59152 L .2895 .57205 L F
.37134 .4916 m .32807 .49188 L .34025 .47539 L .788 .714 .782 r
F
.38129 .47649 m .37134 .4916 L .34025 .47539 L .773 .722 .804 r
F
.65549 .64295 m .6161 .64161 L .61195 .65241 L .415 .001 .142 r
F
.65549 .64295 m .66175 .63163 L .6161 .64161 L F
.63412 .44314 m .61556 .46383 L .60833 .45258 L .656 .681 .862 r
F
.63412 .44314 m .64364 .45363 L .61556 .46383 L F
.68061 .45169 m .66265 .47896 L .65314 .46552 L .628 .621 .824 r
F
.68061 .45169 m .69226 .46421 L .66265 .47896 L F
.60108 .44262 m .58063 .45937 L .5758 .44886 L .665 .712 .883 r
F
.60108 .44262 m .60833 .45258 L .58063 .45937 L F
.42953 .65097 m .42499 .64009 L .37978 .62937 L .703 .234 .134 r
F
.47456 .65726 m .42499 .64009 L .42953 .65097 L .663 .211 .168 r
F
.4638 .45833 m .42874 .46217 L .4364 .45105 L .706 .719 .859 r
F
.46908 .44791 m .4638 .45833 L .4364 .45105 L .687 .731 .883 r
F
.49537 .45207 m .4638 .45833 L .46908 .44791 L .684 .726 .882 r
F
.42874 .46217 m .39121 .4632 L .40111 .45147 L .731 .72 .841 r
F
.4364 .45105 m .42874 .46217 L .40111 .45147 L .713 .728 .863 r
F
.38129 .47649 m .34025 .47539 L .35233 .4612 L .773 .722 .804 r
F
.39121 .4632 m .38129 .47649 L .35233 .4612 L .757 .728 .826 r
F
.74003 .53984 m .75311 .5759 L .71217 .59466 L .559 .445 .68 r
F
.74385 .59993 m .71217 .59466 L .70465 .61768 L .342 .033 .288 r
F
.74385 .59993 m .75311 .5759 L .71217 .59466 L F
.52256 .44392 m .52233 .45363 L .49537 .45207 L .663 .742 .909 r
F
.54701 .44294 m .52233 .45363 L .52256 .44392 L F
.54701 .44294 m .54934 .45255 L .52233 .45363 L F
.66899 .44075 m .65314 .46552 L .64364 .45363 L .638 .649 .845 r
F
.66899 .44075 m .68061 .45169 L .65314 .46552 L F
.57094 .43959 m .54934 .45255 L .54701 .44294 L .663 .742 .909 r
F
.57094 .43959 m .5758 .44886 L .54934 .45255 L F
.49817 .44251 m .49537 .45207 L .46908 .44791 L F
.52256 .44392 m .49537 .45207 L .49817 .44251 L F
.33748 .61471 m .32964 .59152 L .2895 .57205 L .844 .44 .278 r
F
.37978 .62937 m .32964 .59152 L .33748 .61471 L .805 .419 .323 r
F
.39121 .4632 m .35233 .4612 L .36434 .44887 L .757 .728 .826 r
F
.40111 .45147 m .39121 .4632 L .36434 .44887 L .739 .734 .847 r
F
.62458 .43396 m .60833 .45258 L .60108 .44262 L .66 .71 .885 r
F
.62458 .43396 m .63412 .44314 L .60833 .45258 L F
.4364 .45105 m .40111 .45147 L .41102 .44114 L .713 .728 .863 r
F
.44408 .44121 m .4364 .45105 L .41102 .44114 L .691 .736 .885 r
F
.46908 .44791 m .4364 .45105 L .44408 .44121 L .687 .731 .883 r
F
.59379 .43391 m .5758 .44886 L .57094 .43959 L .663 .742 .909 r
F
.59379 .43391 m .60108 .44262 L .5758 .44886 L F
.47439 .43872 m .46908 .44791 L .44408 .44121 L F
.49817 .44251 m .46908 .44791 L .47439 .43872 L F
.52079 .66504 m .52058 .6596 L .47456 .65726 L .499 0 0 r
F
.56459 .6635 m .52058 .6596 L .52079 .66504 L .437 0 0 r
F
.56459 .6635 m .56668 .65798 L .52058 .6596 L F
.65737 .43122 m .64364 .45363 L .63412 .44314 L .646 .679 .866 r
F
.65737 .43122 m .66899 .44075 L .64364 .45363 L F
.69636 .62974 m .66175 .63163 L .65549 .64295 L .31 0 .089 r
F
.69636 .62974 m .70465 .61768 L .66175 .63163 L F
.74548 .47553 m .72773 .51506 L .71576 .49526 L .565 .52 .764 r
F
.7317 .45991 m .71576 .49526 L .70396 .47858 L .582 .555 .79 r
F
.7317 .45991 m .74548 .47553 L .71576 .49526 L F
.75949 .49433 m .74003 .53984 L .72773 .51506 L .544 .479 .733 r
F
.74548 .47553 m .75949 .49433 L .72773 .51506 L .565 .52 .764 r
F
.60759 .65823 m .56668 .65798 L .56459 .6635 L .357 0 0 r
F
.60759 .65823 m .61195 .65241 L .56668 .65798 L F
.40111 .45147 m .36434 .44887 L .37633 .43812 L .739 .734 .847 r
F
.41102 .44114 m .40111 .45147 L .37633 .43812 L .718 .738 .867 r
F
.71805 .44663 m .70396 .47858 L .69226 .46421 L .597 .587 .812 r
F
.71805 .44663 m .7317 .45991 L .70396 .47858 L F
.47706 .66282 m .47456 .65726 L .42953 .65097 L .544 .002 0 r
F
.52079 .66504 m .47456 .65726 L .47706 .66282 L .499 0 0 r
F
.38642 .64081 m .37978 .62937 L .33748 .61471 L .735 .245 .077 r
F
.42953 .65097 m .37978 .62937 L .38642 .64081 L .703 .234 .134 r
F
.5228 .43545 m .52256 .44392 L .49817 .44251 L .639 .763 .938 r
F
.54466 .43457 m .52256 .44392 L .5228 .43545 L .644 .768 .938 r
F
.54466 .43457 m .54701 .44294 L .52256 .44392 L F
.77389 .51816 m .75311 .5759 L .74003 .53984 L .514 .42 .686 r
F
.75949 .49433 m .77389 .51816 L .74003 .53984 L .544 .479 .733 r
F
.32807 .49188 m .28486 .49019 L .29921 .4716 L .823 .733 .766 r
F
.32807 .49188 m .31571 .51152 L .28486 .49019 L F
.34025 .47539 m .32807 .49188 L .29921 .4716 L .804 .74 .792 r
F
.56605 .43155 m .54701 .44294 L .54466 .43457 L .65 .772 .938 r
F
.56605 .43155 m .57094 .43959 L .54701 .44294 L F
.615 .42604 m .60108 .44262 L .59379 .43391 L .663 .742 .909 r
F
.615 .42604 m .62458 .43396 L .60108 .44262 L F
.70448 .43522 m .69226 .46421 L .68061 .45169 L .61 .617 .833 r
F
.70448 .43522 m .71805 .44663 L .69226 .46421 L F
.50099 .43418 m .49817 .44251 L .47439 .43872 L .634 .758 .938 r
F
.5228 .43545 m .49817 .44251 L .50099 .43418 L .639 .763 .938 r
F
.31571 .51152 m .2701 .51383 L .28486 .49019 L .841 .724 .735 r
F
.31571 .51152 m .30301 .53614 L .2701 .51383 L F
.34025 .47539 m .29921 .4716 L .31333 .4562 L .804 .74 .792 r
F
.35233 .4612 m .34025 .47539 L .31333 .4562 L .786 .744 .814 r
F
.44408 .44121 m .41102 .44114 L .42096 .43212 L .691 .736 .885 r
F
.4518 .43263 m .44408 .44121 L .42096 .43212 L .663 .742 .909 r
F
.47439 .43872 m .44408 .44121 L .4518 .43263 L F
.64573 .42303 m .63412 .44314 L .62458 .43396 L .655 .709 .887 r
F
.64573 .42303 m .65737 .43122 L .63412 .44314 L F
.58645 .42646 m .57094 .43959 L .56605 .43155 L .657 .775 .936 r
F
.58645 .42646 m .59379 .43391 L .57094 .43959 L F
.35233 .4612 m .31333 .4562 L .32731 .44313 L .786 .744 .814 r
F
.36434 .44887 m .35233 .4612 L .32731 .44313 L .767 .747 .835 r
F
.64891 .64928 m .61195 .65241 L .60759 .65823 L .253 0 0 r
F
.64891 .64928 m .65549 .64295 L .61195 .65241 L F
.30301 .53614 m .25436 .54887 L .2701 .51383 L .863 .708 .688 r
F
.30301 .53614 m .2895 .57205 L .25436 .54887 L F
.41102 .44114 m .37633 .43812 L .38831 .4288 L .718 .738 .867 r
F
.42096 .43212 m .41102 .44114 L .38831 .4288 L .693 .741 .888 r
F
.69097 .42543 m .68061 .45169 L .66899 .44075 L .624 .647 .853 r
F
.69097 .42543 m .70448 .43522 L .68061 .45169 L F
.47974 .43078 m .47439 .43872 L .4518 .43263 L .63 .752 .936 r
F
.50099 .43418 m .47439 .43872 L .47974 .43078 L .634 .758 .938 r
F
.4343 .65686 m .42953 .65097 L .38642 .64081 L .573 .014 0 r
F
.47706 .66282 m .42953 .65097 L .4343 .65686 L .544 .002 0 r
F
.36434 .44887 m .32731 .44313 L .3412 .43195 L .767 .747 .835 r
F
.37633 .43812 m .36434 .44887 L .3412 .43195 L .746 .748 .854 r
F
.67747 .41707 m .66899 .44075 L .65737 .43122 L .637 .677 .872 r
F
.67747 .41707 m .69097 .42543 L .66899 .44075 L F
.77389 .51816 m .78924 .55337 L .75311 .5759 L .514 .42 .686 r
F
.77837 .57865 m .75311 .5759 L .74385 .59993 L .205 0 .221 r
F
.77837 .57865 m .78924 .55337 L .75311 .5759 L F
.63406 .41613 m .62458 .43396 L .615 .42604 L .663 .742 .909 r
F
.63406 .41613 m .64573 .42303 L .62458 .43396 L F
.60537 .4194 m .59379 .43391 L .58645 .42646 L .663 .777 .934 r
F
.60537 .4194 m .615 .42604 L .59379 .43391 L F
.52304 .42827 m .5228 .43545 L .50099 .43418 L .601 .784 .968 r
F
.54229 .42749 m .5228 .43545 L .52304 .42827 L .614 .795 .968 r
F
.54229 .42749 m .54466 .43457 L .5228 .43545 L F
.4518 .43263 m .42096 .43212 L .43094 .42437 L .663 .742 .909 r
F
.45957 .42532 m .4518 .43263 L .43094 .42437 L .627 .747 .933 r
F
.47974 .43078 m .4518 .43263 L .45957 .42532 L .63 .752 .936 r
F
.56111 .42482 m .54466 .43457 L .54229 .42749 L .629 .804 .967 r
F
.56111 .42482 m .56605 .43155 L .54466 .43457 L F
.42096 .43212 m .38831 .4288 L .40031 .4208 L .693 .741 .888 r
F
.43094 .42437 m .42096 .43212 L .40031 .4208 L .663 .742 .909 r
F
.50383 .42714 m .50099 .43418 L .47974 .43078 L .59 .772 .966 r
F
.52304 .42827 m .50099 .43418 L .50383 .42714 L .601 .784 .968 r
F
.37633 .43812 m .3412 .43195 L .35504 .42238 L .746 .748 .854 r
F
.38831 .4288 m .37633 .43812 L .35504 .42238 L .722 .748 .873 r
F
.73365 .61294 m .70465 .61768 L .69636 .62974 L .168 0 .006 r
F
.73365 .61294 m .74385 .59993 L .70465 .61768 L F
.52101 .66721 m .52079 .66504 L .47706 .66282 L .287 0 0 r
F
.56243 .66576 m .52079 .66504 L .52101 .66721 L .223 0 0 r
F
.56243 .66576 m .56459 .6635 L .52079 .66504 L F
.29907 .5963 m .2895 .57205 L .25436 .54887 L .875 .453 .205 r
F
.33748 .61471 m .2895 .57205 L .29907 .5963 L .844 .44 .278 r
F
.57906 .42033 m .56605 .43155 L .56111 .42482 L .644 .811 .964 r
F
.57906 .42033 m .58645 .42646 L .56605 .43155 L F
.66397 .41007 m .65737 .43122 L .64573 .42303 L .65 .709 .89 r
F
.66397 .41007 m .67747 .41707 L .65737 .43122 L F
.60308 .66078 m .56459 .6635 L .56243 .66576 L .133 0 0 r
F
.60308 .66078 m .60759 .65823 L .56459 .6635 L F
.48513 .42414 m .47974 .43078 L .45957 .42532 L .582 .76 .963 r
F
.50383 .42714 m .47974 .43078 L .48513 .42414 L .59 .772 .966 r
F
.68766 .63678 m .65549 .64295 L .64891 .64928 L .116 0 0 r
F
.68766 .63678 m .69636 .62974 L .65549 .64295 L F
.34613 .62692 m .33748 .61471 L .29907 .5963 L .751 .24 0 r
F
.38642 .64081 m .33748 .61471 L .34613 .62692 L .735 .245 .077 r
F
.47966 .66511 m .47706 .66282 L .4343 .65686 L .324 0 0 r
F
.52101 .66721 m .47706 .66282 L .47966 .66511 L .287 0 0 r
F
.38831 .4288 m .35504 .42238 L .36885 .41426 L .722 .748 .873 r
F
.40031 .4208 m .38831 .4288 L .36885 .41426 L .695 .746 .891 r
F
.39339 .64725 m .38642 .64081 L .34613 .62692 L .579 .004 0 r
F
.4343 .65686 m .38642 .64081 L .39339 .64725 L .573 .014 0 r
F
.77014 .45293 m .75949 .49433 L .74548 .47553 L .53 .508 .777 r
F
.75463 .43855 m .74548 .47553 L .7317 .45991 L .553 .547 .802 r
F
.75463 .43855 m .77014 .45293 L .74548 .47553 L F
.7393 .42654 m .7317 .45991 L .71805 .44663 L .573 .582 .824 r
F
.7393 .42654 m .75463 .43855 L .7317 .45991 L F
.62233 .41052 m .615 .42604 L .60537 .4194 L .67 .778 .931 r
F
.62233 .41052 m .63406 .41613 L .615 .42604 L F
.72408 .41644 m .71805 .44663 L .70448 .43522 L .592 .615 .843 r
F
.72408 .41644 m .7393 .42654 L .71805 .44663 L F
.78593 .47053 m .77389 .51816 L .75949 .49433 L .501 .461 .744 r
F
.77014 .45293 m .78593 .47053 L .75949 .49433 L .53 .508 .777 r
F
.59568 .41409 m .58645 .42646 L .57906 .42033 L .66 .816 .959 r
F
.59568 .41409 m .60537 .4194 L .58645 .42646 L F
.43094 .42437 m .40031 .4208 L .41234 .41411 L .663 .742 .909 r
F
.44097 .41791 m .43094 .42437 L .41234 .41411 L .625 .741 .93 r
F
.45957 .42532 m .43094 .42437 L .44097 .41791 L .627 .747 .933 r
F
.4674 .41931 m .45957 .42532 L .44097 .41791 L .577 .747 .958 r
F
.48513 .42414 m .45957 .42532 L .4674 .41931 L .582 .76 .963 r
F
.65045 .40438 m .64573 .42303 L .63406 .41613 L .663 .742 .909 r
F
.65045 .40438 m .66397 .41007 L .64573 .42303 L F
.6421 .65234 m .60759 .65823 L .60308 .66078 L .013 0 0 r
F
.6421 .65234 m .64891 .64928 L .60759 .65823 L F
.70894 .40797 m .70448 .43522 L .69097 .42543 L .61 .646 .861 r
F
.70894 .40797 m .72408 .41644 L .70448 .43522 L F
.31333 .4562 m .27557 .44852 L .29136 .43438 L .819 .768 .805 r
F
.31333 .4562 m .29921 .4716 L .27557 .44852 L F
.32731 .44313 m .31333 .4562 L .29136 .43438 L .797 .768 .826 r
F
.29921 .4716 m .25949 .46588 L .27557 .44852 L .841 .766 .779 r
F
.29921 .4716 m .28486 .49019 L .25949 .46588 L F
.52328 .42248 m .52304 .42827 L .50383 .42714 L .54 .8 .993 r
F
.53989 .4218 m .52304 .42827 L .52328 .42248 L .563 .819 .994 r
F
.53989 .4218 m .54229 .42749 L .52304 .42827 L F
.43925 .65949 m .4343 .65686 L .39339 .64725 L .333 0 0 r
F
.47966 .66511 m .4343 .65686 L .43925 .65949 L .324 0 0 r
F
.32731 .44313 m .29136 .43438 L .30697 .42262 L .797 .768 .826 r
F
.3412 .43195 m .32731 .44313 L .30697 .42262 L .775 .766 .845 r
F
.55613 .4195 m .54229 .42749 L .53989 .4218 L .589 .836 .991 r
F
.55613 .4195 m .56111 .42482 L .54229 .42749 L F
.5067 .4215 m .50383 .42714 L .48513 .42414 L .522 .779 .991 r
F
.52328 .42248 m .50383 .42714 L .5067 .4215 L .54 .8 .993 r
F
.40031 .4208 m .36885 .41426 L .38266 .4075 L .695 .746 .891 r
F
.41234 .41411 m .40031 .4208 L .38266 .4075 L .663 .742 .909 r
F
.80219 .49323 m .78924 .55337 L .77389 .51816 L .458 .391 .694 r
F
.78593 .47053 m .80219 .49323 L .77389 .51816 L .501 .461 .744 r
F
.28486 .49019 m .24292 .48835 L .25949 .46588 L .865 .762 .746 r
F
.28486 .49019 m .2701 .51383 L .24292 .48835 L F
.69385 .40097 m .69097 .42543 L .67747 .41707 L .628 .677 .878 r
F
.69385 .40097 m .70894 .40797 L .69097 .42543 L F
.3412 .43195 m .30697 .42262 L .32245 .41278 L .775 .766 .845 r
F
.35504 .42238 m .3412 .43195 L .32245 .41278 L .751 .763 .863 r
F
.5716 .41561 m .56111 .42482 L .55613 .4195 L .618 .849 .987 r
F
.5716 .41561 m .57906 .42033 L .56111 .42482 L F
.49058 .4189 m .48513 .42414 L .4674 .41931 L .511 .759 .986 r
F
.5067 .4215 m .48513 .42414 L .49058 .4189 L .522 .779 .991 r
F
.61055 .40626 m .60537 .4194 L .59568 .41409 L .675 .818 .952 r
F
.61055 .40626 m .62233 .41052 L .60537 .4194 L F
.63689 .40001 m .63406 .41613 L .62233 .41052 L .676 .778 .927 r
F
.63689 .40001 m .65045 .40438 L .63406 .41613 L F
.35504 .42238 m .32245 .41278 L .33785 .40458 L .751 .763 .863 r
F
.36885 .41426 m .35504 .42238 L .33785 .40458 L .725 .758 .879 r
F
.44097 .41791 m .41234 .41411 L .42442 .40871 L .625 .741 .93 r
F
.45107 .41277 m .44097 .41791 L .42442 .40871 L .575 .734 .951 r
F
.4674 .41931 m .44097 .41791 L .45107 .41277 L .577 .747 .958 r
F
.2701 .51383 m .22522 .52235 L .24292 .48835 L .894 .75 .695 r
F
.2701 .51383 m .25436 .54887 L .22522 .52235 L F
.52123 .66689 m .52101 .66721 L .47966 .66511 L .009 .583 .748 r
F
.5602 .66552 m .52101 .66721 L .52123 .66689 L .065 .629 .747 r
F
.5602 .66552 m .56243 .66576 L .52101 .66721 L F
.67878 .39535 m .67747 .41707 L .66397 .41007 L .645 .709 .894 r
F
.67878 .39535 m .69385 .40097 L .67747 .41707 L F
.41234 .41411 m .38266 .4075 L .39649 .40205 L .663 .742 .909 r
F
.42442 .40871 m .41234 .41411 L .39649 .40205 L .624 .735 .927 r
F
.58591 .41022 m .57906 .42033 L .5716 .41561 L .647 .858 .98 r
F
.58591 .41022 m .59568 .41409 L .57906 .42033 L F
.72295 .62092 m .69636 .62974 L .68766 .63678 L 0 0 0 r
F
.72295 .62092 m .73365 .61294 L .69636 .62974 L F
.59843 .66084 m .56243 .66576 L .5602 .66552 L .147 .691 .764 r
F
.59843 .66084 m .60308 .66078 L .56243 .66576 L F
.47529 .41473 m .4674 .41931 L .45107 .41277 L .505 .739 .978 r
F
.49058 .4189 m .4674 .41931 L .47529 .41473 L .511 .759 .986 r
F
.48234 .66491 m .47966 .66511 L .43925 .65949 L 0 .553 .77 r
F
.52123 .66689 m .47966 .66511 L .48234 .66491 L .009 .583 .748 r
F
.67866 .64055 m .64891 .64928 L .6421 .65234 L 0 0 0 r
F
.67866 .64055 m .68766 .63678 L .64891 .64928 L F
.36885 .41426 m .33785 .40458 L .3532 .39784 L .725 .758 .879 r
F
.38266 .4075 m .36885 .41426 L .3532 .39784 L .696 .751 .894 r
F
.76641 .59283 m .74385 .59993 L .73365 .61294 L 0 0 0 r
F
.76641 .59283 m .77837 .57865 L .74385 .59993 L F
.34613 .62692 m .29907 .5963 L .3096 .6095 L .751 .24 0 r
F
.35521 .63413 m .34613 .62692 L .3096 .6095 L .549 0 0 r
F
.39339 .64725 m .34613 .62692 L .35521 .63413 L .579 .004 0 r
F
.40061 .65043 m .39339 .64725 L .35521 .63413 L .309 0 0 r
F
.43925 .65949 m .39339 .64725 L .40061 .65043 L .333 0 0 r
F
.66371 .39106 m .66397 .41007 L .65045 .40438 L .663 .742 .909 r
F
.66371 .39106 m .67878 .39535 L .66397 .41007 L F
.80219 .49323 m .81955 .52743 L .78924 .55337 L .458 .391 .694 r
F
.80725 .55417 m .78924 .55337 L .77837 .57865 L .007 0 .113 r
F
.80725 .55417 m .81955 .52743 L .78924 .55337 L F
.52352 .41826 m .52328 .42248 L .5067 .4215 L .434 .795 .996 r
F
.53747 .4177 m .52328 .42248 L .52352 .41826 L .47 .826 .996 r
F
.53747 .4177 m .53989 .4218 L .52328 .42248 L F
.5511 .41576 m .53989 .4218 L .53747 .4177 L .515 .854 .995 r
F
.5511 .41576 m .55613 .4195 L .53989 .4218 L F
.50961 .41744 m .5067 .4215 L .49058 .4189 L .409 .766 .995 r
F
.52352 .41826 m .5067 .4215 L .50961 .41744 L .434 .795 .996 r
F
.62327 .397 m .62233 .41052 L .61055 .40626 L .688 .818 .945 r
F
.62327 .397 m .63689 .40001 L .62233 .41052 L F
.59868 .40345 m .59568 .41409 L .58591 .41022 L .675 .862 .971 r
F
.59868 .40345 m .61055 .40626 L .59568 .41409 L F
.6351 .6529 m .60308 .66078 L .59843 .66084 L .252 .764 .798 r
F
.6351 .6529 m .6421 .65234 L .60308 .66078 L F
.29907 .5963 m .25436 .54887 L .2655 .5744 L .875 .453 .205 r
F
.3096 .6095 m .29907 .5963 L .2655 .5744 L .733 .208 0 r
F
.38266 .4075 m .3532 .39784 L .36852 .39249 L .696 .751 .894 r
F
.39649 .40205 m .38266 .4075 L .36852 .39249 L .663 .742 .909 r
F
.42442 .40871 m .39649 .40205 L .41035 .39793 L .624 .735 .927 r
F
.43656 .40467 m .42442 .40871 L .41035 .39793 L .575 .723 .943 r
F
.45107 .41277 m .42442 .40871 L .43656 .40467 L .575 .734 .951 r
F
.56407 .41248 m .55613 .4195 L .5511 .41576 L .565 .878 .993 r
F
.56407 .41248 m .5716 .41561 L .55613 .4195 L F
.46124 .40908 m .45107 .41277 L .43656 .40467 L .505 .72 .969 r
F
.47529 .41473 m .45107 .41277 L .46124 .40908 L .505 .739 .978 r
F
.44433 .65963 m .43925 .65949 L .40061 .65043 L 0 .538 .806 r
F
.48234 .66491 m .43925 .65949 L .44433 .65963 L 0 .553 .77 r
F
.49608 .41525 m .49058 .4189 L .47529 .41473 L .397 .738 .992 r
F
.50961 .41744 m .49058 .4189 L .49608 .41525 L .409 .766 .995 r
F
.2655 .5744 m .25436 .54887 L .22522 .52235 L .88 .446 .087 r
F
.75532 .40435 m .75463 .43855 L .7393 .42654 L .548 .58 .838 r
F
.73878 .39572 m .7393 .42654 L .72408 .41644 L .573 .614 .856 r
F
.73878 .39572 m .75532 .40435 L .7393 .42654 L F
.64862 .3881 m .65045 .40438 L .63689 .40001 L .681 .777 .923 r
F
.64862 .3881 m .66371 .39106 L .65045 .40438 L F
.77202 .41491 m .77014 .45293 L .75463 .43855 L .521 .541 .817 r
F
.75532 .40435 m .77202 .41491 L .75463 .43855 L .548 .58 .838 r
F
.72236 .38876 m .72408 .41644 L .70894 .40797 L .596 .647 .871 r
F
.72236 .38876 m .73878 .39572 L .72408 .41644 L F
.78894 .42788 m .78593 .47053 L .77014 .45293 L .49 .497 .792 r
F
.77202 .41491 m .78894 .42788 L .77014 .45293 L .521 .541 .817 r
F
.57605 .40796 m .5716 .41561 L .56407 .41248 L .616 .896 .987 r
F
.57605 .40796 m .58591 .41022 L .5716 .41561 L F
.39649 .40205 m .36852 .39249 L .38384 .38847 L .663 .742 .909 r
F
.41035 .39793 m .39649 .40205 L .38384 .38847 L .624 .73 .923 r
F
.48326 .41175 m .47529 .41473 L .46124 .40908 L .396 .712 .986 r
F
.49608 .41525 m .47529 .41473 L .48326 .41175 L .397 .738 .992 r
F
.70601 .38328 m .70894 .40797 L .69385 .40097 L .618 .679 .885 r
F
.70601 .38328 m .72236 .38876 L .70894 .40797 L F
.52146 .66449 m .52123 .66689 L .48234 .66491 L .278 .748 .942 r
F
.55792 .66321 m .52123 .66689 L .52146 .66449 L .32 .783 .941 r
F
.55792 .66321 m .5602 .66552 L .52123 .66689 L F
.60959 .39547 m .61055 .40626 L .59868 .40345 L .699 .861 .959 r
F
.60959 .39547 m .62327 .397 L .61055 .40626 L F
.8062 .44411 m .80219 .49323 L .78593 .47053 L .45 .442 .758 r
F
.78894 .42788 m .8062 .44411 L .78593 .47053 L .49 .497 .792 r
F
.59366 .65882 m .5602 .66552 L .55792 .66321 L .377 .822 .946 r
F
.59366 .65882 m .59843 .66084 L .5602 .66552 L F
.68971 .3792 m .69385 .40097 L .67878 .39535 L .641 .71 .898 r
F
.68971 .3792 m .70601 .38328 L .69385 .40097 L F
.48508 .66264 m .48234 .66491 L .44433 .65963 L .254 .718 .948 r
F
.52146 .66449 m .48234 .66491 L .48508 .66264 L .278 .748 .942 r
F
.43656 .40467 m .41035 .39793 L .42427 .39517 L .575 .723 .943 r
F
.44878 .40208 m .43656 .40467 L .42427 .39517 L .51 .703 .957 r
F
.46124 .40908 m .43656 .40467 L .44878 .40208 L .505 .72 .969 r
F
.71189 .62561 m .68766 .63678 L .67866 .64055 L .311 .782 .672 r
F
.71189 .62561 m .72295 .62092 L .68766 .63678 L F
.63349 .38654 m .63689 .40001 L .62327 .397 L .7 .815 .936 r
F
.63349 .38654 m .64862 .3881 L .63689 .40001 L F
.66941 .64183 m .6421 .65234 L .6351 .6529 L .371 .839 .842 r
F
.66941 .64183 m .67866 .64055 L .6421 .65234 L F
.58672 .40228 m .58591 .41022 L .57605 .40796 L .664 .906 .979 r
F
.58672 .40228 m .59868 .40345 L .58591 .41022 L F
.52377 .41592 m .52352 .41826 L .50961 .41744 L .247 .731 .928 r
F
.51559 .41543 m .52377 .41592 L .51255 .41525 L 0 .543 .707 r
F
.52402 .41592 m .52377 .41592 L .51559 .41543 L F
.53502 .41546 m .53131 .41636 L .52377 .41592 L .299 .775 .927 r
F
.53131 .41636 m .52352 .41826 L .52377 .41592 L F
.53502 .41546 m .53747 .4177 L .52352 .41826 L F
.4715 .407 m .46124 .40908 L .44878 .40208 L .405 .689 .977 r
F
.48326 .41175 m .46124 .40908 L .4715 .407 L .396 .712 .986 r
F
.41035 .39793 m .38384 .38847 L .39917 .3858 L .624 .73 .923 r
F
.42427 .39517 m .41035 .39793 L .39917 .3858 L .577 .712 .935 r
F
.40061 .65043 m .35521 .63413 L .3646 .63805 L .309 0 0 r
F
.40803 .6511 m .40061 .65043 L .3646 .63805 L .006 .536 .85 r
F
.44433 .65963 m .40061 .65043 L .40803 .6511 L 0 .538 .806 r
F
.546 .41389 m .53747 .4177 L .53502 .41546 L .371 .824 .934 r
F
.546 .41389 m .5511 .41576 L .53747 .4177 L F
.67344 .37647 m .67878 .39535 L .66371 .39106 L .663 .742 .909 r
F
.67344 .37647 m .68971 .3792 L .67878 .39535 L F
.51255 .41525 m .50961 .41744 L .49608 .41525 L .217 .695 .935 r
F
.52377 .41592 m .50961 .41744 L .51255 .41525 L .247 .731 .928 r
F
.35521 .63413 m .3096 .6095 L .32065 .61768 L .549 0 0 r
F
.3646 .63805 m .35521 .63413 L .32065 .61768 L 0 .323 .69 r
F
.75389 .60194 m .73365 .61294 L .72295 .62092 L 0 0 0 r
F
.75389 .60194 m .76641 .59283 L .73365 .61294 L F
.824 .4655 m .81955 .52743 L .80219 .49323 L .389 .357 .702 r
F
.8062 .44411 m .824 .4655 L .80219 .49323 L .45 .442 .758 r
F
.62793 .65139 m .59843 .66084 L .59366 .65882 L .445 .86 .955 r
F
.62793 .65139 m .6351 .6529 L .59843 .66084 L F
.55645 .41125 m .5511 .41576 L .546 .41389 L .455 .871 .944 r
F
.55645 .41125 m .56407 .41248 L .5511 .41576 L F
.50164 .41349 m .49608 .41525 L .48326 .41175 L .21 .666 .946 r
F
.51255 .41525 m .49608 .41525 L .50164 .41349 L .217 .695 .935 r
F
.44954 .65769 m .44433 .65963 L .40803 .6511 L .247 .695 .956 r
F
.48508 .66264 m .44433 .65963 L .44954 .65769 L .254 .718 .948 r
F
.65718 .37509 m .66371 .39106 L .64862 .3881 L .686 .775 .919 r
F
.65718 .37509 m .67344 .37647 L .66371 .39106 L F
.3096 .6095 m .2655 .5744 L .27776 .58881 L .733 .208 0 r
F
.32065 .61768 m .3096 .6095 L .27776 .58881 L .465 0 0 r
F
.61831 .38646 m .62327 .397 L .60959 .39547 L .719 .855 .947 r
F
.61831 .38646 m .63349 .38654 L .62327 .397 L F
.59581 .39559 m .59868 .40345 L .58672 .40228 L .705 .906 .967 r
F
.59581 .39559 m .60959 .39547 L .59868 .40345 L F
.56609 .4076 m .56407 .41248 L .55645 .41125 L .544 .912 .955 r
F
.56609 .4076 m .57605 .40796 L .56407 .41248 L F
.49132 .41066 m .48326 .41175 L .4715 .407 L .224 .643 .956 r
F
.50164 .41349 m .48326 .41175 L .49132 .41066 L .21 .666 .946 r
F
.44878 .40208 m .42427 .39517 L .43825 .39389 L .51 .703 .957 r
F
.46109 .40113 m .44878 .40208 L .43825 .39389 L .421 .669 .964 r
F
.4715 .407 m .44878 .40208 L .46109 .40113 L .405 .689 .977 r
F
.42427 .39517 m .39917 .3858 L .41454 .38451 L .577 .712 .935 r
F
.43825 .39389 m .42427 .39517 L .41454 .38451 L .519 .688 .944 r
F
.79374 .56972 m .77837 .57865 L .76641 .59283 L 0 0 0 r
F
.79374 .56972 m .80725 .55417 L .77837 .57865 L F
.5217 .66025 m .52146 .66449 L .48508 .66264 L .453 .801 .998 r
F
.55558 .65906 m .52146 .66449 L .5217 .66025 L .48 .824 .998 r
F
.55558 .65906 m .55792 .66321 L .52146 .66449 L F
.6409 .37511 m .64862 .3881 L .63349 .38654 L .709 .81 .927 r
F
.6409 .37511 m .65718 .37509 L .64862 .3881 L F
.57466 .40303 m .57605 .40796 L .56609 .4076 L .627 .939 .959 r
F
.57466 .40303 m .58672 .40228 L .57605 .40796 L F
.5888 .65497 m .55792 .66321 L .55558 .65906 L .514 .846 .997 r
F
.5888 .65497 m .59366 .65882 L .55792 .66321 L F
.48788 .65853 m .48508 .66264 L .44954 .65769 L .434 .779 .997 r
F
.5217 .66025 m .48508 .66264 L .48788 .65853 L .453 .801 .998 r
F
.48187 .40683 m .4715 .407 L .46109 .40113 L .253 .625 .959 r
F
.49132 .41066 m .4715 .407 L .48187 .40683 L .224 .643 .956 r
F
.65995 .64103 m .6351 .6529 L .62793 .65139 L .518 .895 .964 r
F
.65995 .64103 m .66941 .64183 L .6351 .6529 L F
.70054 .62781 m .67866 .64055 L .66941 .64183 L .493 .904 .884 r
F
.70054 .62781 m .71189 .62561 L .67866 .64055 L F
.2655 .5744 m .22522 .52235 L .23775 .54938 L .88 .446 .087 r
F
.27776 .58881 m .2655 .5744 L .23775 .54938 L .647 .134 0 r
F
.74804 .37355 m .75532 .40435 L .73878 .39572 L .553 .616 .87 r
F
.73071 .36822 m .73878 .39572 L .72236 .38876 L .582 .65 .882 r
F
.73071 .36822 m .74804 .37355 L .73878 .39572 L F
.60306 .38805 m .60959 .39547 L .59581 .39559 L .737 .899 .952 r
F
.60306 .38805 m .61831 .38646 L .60959 .39547 L F
.71349 .36441 m .72236 .38876 L .70601 .38328 L .61 .682 .893 r
F
.71349 .36441 m .73071 .36822 L .72236 .38876 L F
.40803 .6511 m .3646 .63805 L .37424 .63948 L .006 .536 .85 r
F
.41563 .64971 m .40803 .6511 L .37424 .63948 L .257 .676 .965 r
F
.44954 .65769 m .40803 .6511 L .41563 .64971 L .247 .695 .956 r
F
.76552 .38055 m .77202 .41491 L .75532 .40435 L .521 .58 .854 r
F
.74804 .37355 m .76552 .38055 L .75532 .40435 L .553 .616 .87 r
F
.824 .4655 m .84305 .49852 L .81955 .52743 L .389 .357 .702 r
F
.82956 .52693 m .81955 .52743 L .80725 .55417 L 0 0 0 r
F
.82956 .52693 m .84305 .49852 L .81955 .52743 L F
.3646 .63805 m .32065 .61768 L .33207 .62256 L 0 .323 .69 r
F
.37424 .63948 m .3646 .63805 L .33207 .62256 L .057 .54 .891 r
F
.53253 .41557 m .52377 .41592 L .52402 .41592 L 0 0 0 r
F
.53253 .41557 m .53502 .41546 L .52377 .41592 L F
.69636 .362 m .70601 .38328 L .68971 .3792 L .636 .712 .902 r
F
.69636 .362 m .71349 .36441 L .70601 .38328 L F
.54084 .41439 m .53502 .41546 L .53253 .41557 L .125 .674 .727 r
F
.54084 .41439 m .546 .41389 L .53502 .41546 L F
.43825 .39389 m .41454 .38451 L .42996 .38472 L .519 .688 .944 r
F
.45233 .39427 m .43825 .39389 L .42996 .38472 L .442 .652 .949 r
F
.46109 .40113 m .43825 .39389 L .45233 .39427 L .421 .669 .964 r
F
.51553 .41542 m .51255 .41525 L .50164 .41349 L 0 .508 .733 r
F
.51553 .41542 m .51194 .41492 L .50728 .41408 L F
.51194 .41492 m .50164 .41349 L .50728 .41408 L F
.50728 .41408 m .50164 .41349 L .49132 .41066 L 0 .491 .777 r
F
.50728 .41408 m .50316 .4132 L .49949 .41194 L F
.50316 .4132 m .49132 .41066 L .49949 .41194 L F
.49949 .41194 m .49494 .41062 L .49235 .40906 L 0 .489 .83 r
F
.49494 .41062 m .48187 .40683 L .49235 .40906 L F
.48958 .40737 m .49235 .40906 L .48607 .40549 L 0 .257 .656 r
F
.49555 .4106 m .49949 .41194 L .49235 .40906 L .377 0 0 r
F
.49949 .41194 m .49132 .41066 L .48187 .40683 L 0 .489 .83 r
F
.50777 .4165 m .49949 .41194 L .49555 .4106 L .377 0 0 r
F
.50777 .4165 m .50516 .41524 L .50298 .41456 L F
.50516 .41524 m .49235 .40906 L .50298 .41456 L F
.50298 .41456 m .49235 .40906 L .48958 .40737 L 0 .257 .656 r
F
.50298 .41456 m .50011 .41302 L .49877 .41217 L F
.50011 .41302 m .48607 .40549 L .49877 .41217 L F
.49877 .41217 m .49573 .41034 L .49525 .40939 L 0 .308 .759 r
F
.49573 .41034 m .4808 .40134 L .49525 .40939 L F
.49475 .4084 m .49525 .40939 L .49253 .4063 L 0 .096 .614 r
F
.49735 .41127 m .49877 .41217 L .49525 .40939 L .538 0 0 r
F
.49877 .41217 m .48607 .40549 L .4808 .40134 L 0 .308 .759 r
F
.51166 .42409 m .49877 .41217 L .49735 .41127 L .538 0 0 r
F
.51166 .42409 m .51054 .42308 L .50989 .42269 L F
.51054 .42308 m .49525 .40939 L .50989 .42269 L F
.50989 .42269 m .49525 .40939 L .49475 .4084 L 0 .096 .614 r
F
.51378 .42529 m .49877 .41217 L .51166 .42409 L .627 .067 0 r
F
.50069 .41385 m .50298 .41456 L .49877 .41217 L F
.50989 .42269 m .49253 .4063 L .50853 .42115 L 0 .096 .614 r
F
.50923 .4223 m .50989 .42269 L .50853 .42115 L .755 .292 0 r
F
.5248 .44785 m .50989 .42269 L .50923 .4223 L F
.51378 .42529 m .50298 .41456 L .50069 .41385 L .627 .067 0 r
F
.50229 .41319 m .50728 .41408 L .49949 .41194 L .402 0 0 r
F
.51301 .41794 m .50728 .41408 L .50229 .41319 L F
.50962 .41507 m .51553 .41542 L .50728 .41408 L .389 0 0 r
F
.52106 .41575 m .51255 .41525 L .51553 .41542 L 0 .543 .707 r
F
.51856 .41883 m .51553 .41542 L .50962 .41507 L .389 0 0 r
F
.52402 .41592 m .52106 .41575 L .51553 .41542 L 0 .543 .707 r
F
.62061 .64805 m .59366 .65882 L .5888 .65497 L .552 .865 .996 r
F
.62061 .64805 m .62793 .65139 L .59366 .65882 L F
.78321 .38951 m .78894 .42788 L .77202 .41491 L .486 .537 .835 r
F
.76552 .38055 m .78321 .38951 L .77202 .41491 L .521 .58 .854 r
F
.6246 .37664 m .63349 .38654 L .61831 .38646 L .734 .846 .933 r
F
.6246 .37664 m .6409 .37511 L .63349 .38654 L F
.74096 .60776 m .72295 .62092 L .71189 .62561 L .491 .895 .768 r
F
.74096 .60776 m .75389 .60194 L .72295 .62092 L F
.58193 .39765 m .58672 .40228 L .57466 .40303 L .698 .949 .956 r
F
.58193 .39765 m .59581 .39559 L .58672 .40228 L F
.54874 .41239 m .546 .41389 L .54084 .41439 L .25 .761 .768 r
F
.54874 .41239 m .55645 .41125 L .546 .41389 L F
.6793 .36096 m .68971 .3792 L .67344 .37647 L .663 .742 .909 r
F
.6793 .36096 m .69636 .362 L .68971 .3792 L F
.45486 .65391 m .44954 .65769 L .41563 .64971 L .424 .757 .995 r
F
.48788 .65853 m .44954 .65769 L .45486 .65391 L .434 .779 .997 r
F
.47352 .4021 m .46109 .40113 L .45233 .39427 L .293 .61 .955 r
F
.48187 .40683 m .46109 .40113 L .47352 .4021 L .253 .625 .959 r
F
.80116 .40091 m .8062 .44411 L .78894 .42788 L .443 .487 .81 r
F
.78321 .38951 m .80116 .40091 L .78894 .42788 L .486 .537 .835 r
F
.55601 .40964 m .55177 .41194 L .54874 .41239 L .392 .85 .82 r
F
.54579 .41495 m .55601 .40964 L .54874 .41239 L 0 0 0 r
F
.55012 .41264 m .55948 .40774 L .55601 .40964 L .342 .79 .636 r
F
.55948 .40774 m .56246 .40619 L .55601 .40964 L F
.55601 .40964 m .55645 .41125 L .55177 .41194 L .392 .85 .82 r
F
.55601 .40964 m .56609 .4076 L .55645 .41125 L F
.66227 .36128 m .67344 .37647 L .65718 .37509 L .69 .772 .915 r
F
.66227 .36128 m .6793 .36096 L .67344 .37647 L F
.32065 .61768 m .27776 .58881 L .2906 .59816 L .465 0 0 r
F
.33207 .62256 m .32065 .61768 L .2906 .59816 L 0 .367 .783 r
F
.52194 .65432 m .5217 .66025 L .48788 .65853 L .553 .802 .991 r
F
.5532 .65321 m .5217 .66025 L .52194 .65432 L .568 .814 .991 r
F
.5532 .65321 m .55558 .65906 L .5217 .66025 L F
.60825 .37985 m .61831 .38646 L .60306 .38805 L .76 .885 .934 r
F
.60825 .37985 m .6246 .37664 L .61831 .38646 L F
.58771 .3916 m .59581 .39559 L .58193 .39765 L .75 .944 .945 r
F
.58771 .3916 m .60306 .38805 L .59581 .39559 L F
.64525 .36301 m .65718 .37509 L .6409 .37511 L .717 .803 .918 r
F
.64525 .36301 m .66227 .36128 L .65718 .37509 L F
.56246 .40619 m .56609 .4076 L .55601 .40964 L .535 .924 .868 r
F
.56246 .40619 m .57466 .40303 L .56609 .4076 L F
.58384 .64943 m .55558 .65906 L .5532 .65321 L .586 .826 .99 r
F
.58384 .64943 m .5888 .65497 L .55558 .65906 L F
.8195 .41561 m .824 .4655 L .8062 .44411 L .387 .421 .774 r
F
.80116 .40091 m .8195 .41561 L .8062 .44411 L .443 .487 .81 r
F
.49073 .65272 m .48788 .65853 L .45486 .65391 L .541 .788 .989 r
F
.52194 .65432 m .48788 .65853 L .49073 .65272 L .553 .802 .991 r
F
.49235 .40906 m .48187 .40683 L .47352 .4021 L .02 .495 .876 r
F
.45233 .39427 m .42996 .38472 L .44544 .38659 L .442 .652 .949 r
F
.4665 .39659 m .45233 .39427 L .44544 .38659 L .337 .597 .942 r
F
.47352 .4021 m .45233 .39427 L .4665 .39659 L .293 .61 .955 r
F
.77961 .58017 m .76641 .59283 L .75389 .60194 L .52 .875 .636 r
F
.77961 .58017 m .79374 .56972 L .76641 .59283 L F
.6503 .63841 m .62793 .65139 L .62061 .64805 L .593 .88 .992 r
F
.6503 .63841 m .65995 .64103 L .62793 .65139 L F
.68895 .62793 m .66941 .64183 L .65995 .64103 L .59 .92 .969 r
F
.68895 .62793 m .70054 .62781 L .66941 .64183 L F
.41563 .64971 m .37424 .63948 L .38411 .63884 L .257 .676 .965 r
F
.42338 .64649 m .41563 .64971 L .38411 .63884 L .423 .737 .992 r
F
.45486 .65391 m .41563 .64971 L .42338 .64649 L .424 .757 .995 r
F
.62824 .36625 m .6409 .37511 L .6246 .37664 L .745 .834 .919 r
F
.62824 .36625 m .64525 .36301 L .6409 .37511 L F
.37424 .63948 m .33207 .62256 L .34378 .62494 L .057 .54 .891 r
F
.38411 .63884 m .37424 .63948 L .34378 .62494 L .281 .661 .97 r
F
.56793 .40213 m .57466 .40303 L .56246 .40619 L .659 .969 .9 r
F
.56793 .40213 m .58193 .39765 L .57466 .40303 L F
.61316 .64302 m .5888 .65497 L .58384 .64943 L .606 .835 .987 r
F
.61316 .64302 m .62061 .64805 L .5888 .65497 L F
.48607 .40549 m .47352 .4021 L .4665 .39659 L .1 .502 .904 r
F
.49235 .40906 m .47352 .4021 L .48607 .40549 L .02 .495 .876 r
F
.27776 .58881 m .23775 .54938 L .25152 .5652 L .647 .134 0 r
F
.2906 .59816 m .27776 .58881 L .25152 .5652 L 0 .18 .661 r
F
.72771 .61107 m .71189 .62561 L .70054 .62781 L .605 .949 .915 r
F
.72771 .61107 m .74096 .60776 L .71189 .62561 L F
.46029 .64845 m .45486 .65391 L .42338 .64649 L .533 .774 .986 r
F
.49073 .65272 m .45486 .65391 L .46029 .64845 L .541 .788 .989 r
F
.59182 .38502 m .60306 .38805 L .58771 .3916 L .786 .926 .928 r
F
.59182 .38502 m .60825 .37985 L .60306 .38805 L F
.52428 .41917 m .52402 .41592 L .51553 .41542 L .344 0 0 r
F
.53001 .41894 m .52402 .41592 L .52428 .41917 L .272 0 0 r
F
.53001 .41894 m .53253 .41557 L .52402 .41592 L F
.83847 .43553 m .84305 .49852 L .824 .4655 L .298 .315 .71 r
F
.8195 .41561 m .83847 .43553 L .824 .4655 L .387 .421 .774 r
F
.5356 .41814 m .53253 .41557 L .53001 .41894 L .17 0 0 r
F
.5356 .41814 m .54084 .41439 L .53253 .41557 L F
.52428 .41917 m .51553 .41542 L .51856 .41883 L .344 0 0 r
F
.4665 .39659 m .44544 .38659 L .46102 .39043 L .337 .597 .942 r
F
.61121 .37119 m .6246 .37664 L .60825 .37985 L .775 .867 .916 r
F
.61121 .37119 m .62824 .36625 L .6246 .37664 L F
.54091 .4168 m .54084 .41439 L .5356 .41814 L .033 0 0 r
F
.54091 .4168 m .54874 .41239 L .54084 .41439 L F
.33207 .62256 m .2906 .59816 L .30385 .6042 L 0 .367 .783 r
F
.34378 .62494 m .33207 .62256 L .30385 .6042 L .124 .547 .92 r
F
.51856 .41883 m .50728 .41408 L .51301 .41794 L .389 0 0 r
F
.57225 .39758 m .58193 .39765 L .56793 .40213 L .751 .982 .912 r
F
.57225 .39758 m .58771 .3916 L .58193 .39765 L F
.71597 .34482 m .73071 .36822 L .71349 .36441 L .602 .686 .901 r
F
.69845 .34419 m .71349 .36441 L .69636 .362 L .633 .715 .906 r
F
.69845 .34419 m .71597 .34482 L .71349 .36441 L F
.68102 .34492 m .69636 .362 L .6793 .36096 L .663 .742 .909 r
F
.68102 .34492 m .69845 .34419 L .69636 .362 L F
.52218 .64676 m .52194 .65432 L .49073 .65272 L .611 .784 .964 r
F
.55078 .64575 m .52194 .65432 L .52218 .64676 L .618 .789 .964 r
F
.55078 .64575 m .5532 .65321 L .52194 .65432 L F
.73361 .34687 m .74804 .37355 L .73071 .36822 L .569 .655 .895 r
F
.71597 .34482 m .73361 .34687 L .73071 .36822 L .602 .686 .901 r
F
.4808 .40134 m .4665 .39659 L .46102 .39043 L .186 .508 .912 r
F
.48607 .40549 m .4665 .39659 L .4808 .40134 L .1 .502 .904 r
F
.54579 .41495 m .54874 .41239 L .54091 .4168 L 0 0 0 r
F
.66367 .34703 m .6793 .36096 L .66227 .36128 L .692 .768 .91 r
F
.66367 .34703 m .68102 .34492 L .6793 .36096 L F
.51301 .41794 m .49949 .41194 L .50777 .4165 L .402 0 0 r
F
.57879 .64227 m .5532 .65321 L .55078 .64575 L .625 .794 .963 r
F
.57879 .64227 m .58384 .64943 L .5532 .65321 L F
.81475 .54404 m .80725 .55417 L .79374 .56972 L .574 .841 .491 r
F
.81475 .54404 m .82956 .52693 L .80725 .55417 L F
.75141 .35045 m .76552 .38055 L .74804 .37355 L .533 .621 .885 r
F
.73361 .34687 m .75141 .35045 L .74804 .37355 L .569 .655 .895 r
F
.49364 .6453 m .49073 .65272 L .46029 .64845 L .606 .778 .963 r
F
.52218 .64676 m .49073 .65272 L .49364 .6453 L .611 .784 .964 r
F
.64048 .63411 m .62061 .64805 L .61316 .64302 L .627 .842 .982 r
F
.64048 .63411 m .6503 .63841 L .62061 .64805 L F
.67714 .62623 m .65995 .64103 L .6503 .63841 L .632 .889 .987 r
F
.67714 .62623 m .68895 .62793 L .65995 .64103 L F
.64637 .35055 m .66227 .36128 L .64525 .36301 L .722 .794 .909 r
F
.64637 .35055 m .66367 .34703 L .66227 .36128 L F
.55012 .41264 m .55601 .40964 L .54811 .41374 L .342 .79 .636 r
F
.55377 .40993 m .56246 .40619 L .55292 .41118 L .547 .915 .743 r
F
.55377 .40993 m .55292 .41118 L .55012 .41264 L F
.53942 .42296 m .5518 .41171 L .55012 .41264 L 0 0 0 r
F
.5518 .41171 m .55377 .40993 L .55012 .41264 L F
.53942 .42296 m .55012 .41264 L .53858 .4234 L F
.53942 .42296 m .53858 .4234 L .53758 .42432 L F
.5248 .44785 m .54016 .42258 L .53942 .42296 L F
.54086 .42144 m .55377 .40993 L .54055 .42193 L .58 .882 .587 r
F
.54086 .42144 m .54055 .42193 L .53942 .42296 L F
.54086 .42144 m .55448 .40887 L .55377 .40993 L F
.55012 .41264 m .54811 .41374 L .54579 .41495 L .342 .79 .636 r
F
.53758 .42432 m .55012 .41264 L .54579 .41495 L 0 0 0 r
F
.54186 .41979 m .55664 .40688 L .54211 .42029 L .786 .98 .71 r
F
.54186 .41979 m .54211 .42029 L .54086 .42144 L F
.5248 .44785 m .54112 .421 L .54086 .42144 L 0 0 0 r
F
.54112 .421 m .54186 .41979 L .54086 .42144 L F
.54016 .42258 m .54086 .42144 L .53942 .42296 L F
.53758 .42432 m .54579 .41495 L .53541 .42548 L F
.5248 .44785 m .54164 .41935 L .54186 .41979 L .852 .93 .548 r
F
.53541 .42548 m .54579 .41495 L .54091 .4168 L .136 0 0 r
F
.54164 .41935 m .5424 .41807 L .54186 .41979 L .852 .93 .548 r
F
.55448 .40887 m .55664 .40688 L .55377 .40993 L .58 .882 .587 r
F
.76505 .58731 m .75389 .60194 L .74096 .60776 L .648 .968 .84 r
F
.76505 .58731 m .77961 .58017 L .75389 .60194 L F
.42338 .64649 m .38411 .63884 L .39417 .63637 L .423 .737 .992 r
F
.43128 .64158 m .42338 .64649 L .39417 .63637 L .529 .76 .981 r
F
.46029 .64845 m .42338 .64649 L .43128 .64158 L .533 .774 .986 r
F
.7694 .35571 m .78321 .38951 L .76552 .38055 L .493 .582 .873 r
F
.75141 .35045 m .7694 .35571 L .76552 .38055 L .533 .621 .885 r
F
.59414 .37809 m .60825 .37985 L .59182 .38502 L .807 .901 .908 r
F
.59414 .37809 m .61121 .37119 L .60825 .37985 L F
.38411 .63884 m .34378 .62494 L .35574 .62525 L .281 .661 .97 r
F
.39417 .63637 m .38411 .63884 L .35574 .62525 L .429 .719 .986 r
F
.57531 .39264 m .58771 .3916 L .57225 .39758 L .809 .967 .906 r
F
.57531 .39264 m .59182 .38502 L .58771 .3916 L F
.6291 .35558 m .64525 .36301 L .62824 .36625 L .752 .82 .905 r
F
.6291 .35558 m .64637 .35055 L .64525 .36301 L F
.60558 .63639 m .58384 .64943 L .57879 .64227 L .633 .798 .962 r
F
.60558 .63639 m .61316 .64302 L .58384 .64943 L F
.4808 .40134 m .46102 .39043 L .4767 .3967 L .186 .508 .912 r
F
.4658 .64137 m .46029 .64845 L .43128 .64158 L .601 .771 .961 r
F
.49364 .6453 m .46029 .64845 L .4658 .64137 L .606 .778 .963 r
F
.71419 .61231 m .70054 .62781 L .68895 .62793 L .653 .933 .97 r
F
.71419 .61231 m .72771 .61107 L .70054 .62781 L F
.55377 .40993 m .56793 .40213 L .56246 .40619 L .547 .915 .743 r
F
.78762 .36295 m .80116 .40091 L .78321 .38951 L .446 .536 .856 r
F
.7694 .35571 m .78762 .36295 L .78321 .38951 L .493 .582 .873 r
F
.2906 .59816 m .25152 .5652 L .26592 .57592 L 0 .18 .661 r
F
.30385 .6042 m .2906 .59816 L .26592 .57592 L 0 .41 .849 r
F
.61185 .3623 m .62824 .36625 L .61121 .37119 L .783 .846 .899 r
F
.61185 .3623 m .6291 .35558 L .62824 .36625 L F
.34378 .62494 m .30385 .6042 L .31742 .60774 L .124 .547 .92 r
F
.35574 .62525 m .34378 .62494 L .31742 .60774 L .313 .648 .969 r
F
.55664 .40688 m .56793 .40213 L .55377 .40993 L .713 .985 .817 r
F
.55664 .40688 m .57225 .39758 L .56793 .40213 L F
.52243 .63761 m .52218 .64676 L .49364 .6453 L .647 .761 .932 r
F
.54832 .63669 m .52218 .64676 L .52243 .63761 L F
.54832 .63669 m .55078 .64575 L .52218 .64676 L F
.83847 .43553 m .8588 .46722 L .84305 .49852 L .298 .315 .71 r
F
.8444 .49747 m .84305 .49852 L .82956 .52693 L 0 0 0 r
F
.8444 .49747 m .8588 .46722 L .84305 .49852 L F
.49525 .40939 m .4808 .40134 L .4767 .3967 L 0 .357 .826 r
F
.577 .38744 m .59182 .38502 L .57531 .39264 L .84 .936 .89 r
F
.577 .38744 m .59414 .37809 L .59182 .38502 L F
.80617 .37265 m .8195 .41561 L .80116 .40091 L .387 .478 .831 r
F
.78762 .36295 m .80617 .37265 L .80116 .40091 L .446 .536 .856 r
F
.57366 .63352 m .55078 .64575 L .54832 .63669 L .647 .761 .932 r
F
.57366 .63352 m .57879 .64227 L .55078 .64575 L F
.49659 .63628 m .49364 .6453 L .4658 .64137 L F
.52243 .63761 m .49364 .6453 L .49659 .63628 L F
.6305 .62821 m .61316 .64302 L .60558 .63639 L .642 .801 .959 r
F
.6305 .62821 m .64048 .63411 L .61316 .64302 L F
.59458 .37099 m .61121 .37119 L .59414 .37809 L .816 .872 .887 r
F
.59458 .37099 m .61185 .3623 L .61121 .37119 L F
.66513 .62286 m .6503 .63841 L .64048 .63411 L .647 .846 .976 r
F
.66513 .62286 m .67714 .62623 L .6503 .63841 L F
.43128 .64158 m .39417 .63637 L .4044 .63222 L .529 .76 .981 r
F
.43931 .63506 m .43128 .64158 L .4044 .63222 L .598 .764 .959 r
F
.4658 .64137 m .43128 .64158 L .43931 .63506 L .601 .771 .961 r
F
.52454 .4276 m .52428 .41917 L .51856 .41883 L .548 .047 .018 r
F
.52744 .42749 m .52428 .41917 L .52454 .4276 L .482 0 .02 r
F
.52744 .42749 m .53001 .41894 L .52428 .41917 L F
.53026 .42709 m .53001 .41894 L .52744 .42749 L .396 0 0 r
F
.53026 .42709 m .5356 .41814 L .53001 .41894 L F
.75015 .59193 m .74096 .60776 L .72771 .61107 L .696 .969 .931 r
F
.75015 .59193 m .76505 .58731 L .74096 .60776 L F
.55867 .40359 m .57225 .39758 L .55664 .40688 L .82 .997 .849 r
F
.55867 .40359 m .57531 .39264 L .57225 .39758 L F
.52165 .42743 m .51856 .41883 L .51301 .41794 L .6 .084 0 r
F
.52454 .4276 m .51856 .41883 L .52165 .42743 L .548 .047 .018 r
F
.39417 .63637 m .35574 .62525 L .36792 .62374 L .429 .719 .986 r
F
.4044 .63222 m .39417 .63637 L .36792 .62374 L .528 .747 .975 r
F
.79929 .55602 m .79374 .56972 L .77961 .58017 L .717 .976 .752 r
F
.79929 .55602 m .81475 .54404 L .79374 .56972 L F
.53294 .42641 m .5356 .41814 L .53026 .42709 L .285 0 0 r
F
.53294 .42641 m .54091 .4168 L .5356 .41814 L F
.49525 .40939 m .4767 .3967 L .49253 .4063 L 0 .357 .826 r
F
.59788 .62817 m .57879 .64227 L .57366 .63352 L .647 .761 .932 r
F
.59788 .62817 m .60558 .63639 L .57879 .64227 L F
.51884 .42698 m .51301 .41794 L .50777 .4165 L .637 .102 0 r
F
.52165 .42743 m .51301 .41794 L .51884 .42698 L .6 .084 0 r
F
.67847 .32879 m .69845 .34419 L .68102 .34492 L .663 .742 .909 r
F
.66127 .33272 m .68102 .34492 L .66367 .34703 L .694 .764 .906 r
F
.66127 .33272 m .67847 .32879 L .68102 .34492 L F
.64415 .33805 m .66367 .34703 L .64637 .35055 L .725 .785 .9 r
F
.64415 .33805 m .66127 .33272 L .66367 .34703 L F
.69577 .32623 m .71597 .34482 L .69845 .34419 L .63 .719 .911 r
F
.67847 .32879 m .69577 .32623 L .69845 .34419 L .663 .742 .909 r
F
.47141 .6327 m .4658 .64137 L .43931 .63506 L .647 .761 .932 r
F
.49659 .63628 m .4658 .64137 L .47141 .6327 L F
.70044 .61173 m .68895 .62793 L .67714 .62623 L .667 .892 .979 r
F
.70044 .61173 m .71419 .61231 L .68895 .62793 L F
.6271 .3449 m .64637 .35055 L .6291 .35558 L .755 .804 .892 r
F
.6271 .3449 m .64415 .33805 L .64637 .35055 L F
.53541 .42548 m .54091 .4168 L .53294 .42641 L .136 0 0 r
F
.51619 .42626 m .50777 .4165 L .50298 .41456 L .652 .098 0 r
F
.51884 .42698 m .50777 .4165 L .51619 .42626 L .637 .102 0 r
F
.57729 .38213 m .59414 .37809 L .577 .38744 L .851 .899 .869 r
F
.57729 .38213 m .59458 .37099 L .59414 .37809 L F
.82516 .38569 m .83847 .43553 L .8195 .41561 L .307 .397 .791 r
F
.80617 .37265 m .82516 .38569 L .8195 .41561 L .387 .478 .831 r
F
.71321 .32504 m .73361 .34687 L .71597 .34482 L .595 .692 .91 r
F
.69577 .32623 m .71321 .32504 L .71597 .34482 L .63 .719 .911 r
F
.6101 .35343 m .6291 .35558 L .61185 .3623 L .785 .823 .882 r
F
.6101 .35343 m .6271 .3449 L .6291 .35558 L F
.30385 .6042 m .26592 .57592 L .28075 .58332 L 0 .41 .849 r
F
.31742 .60774 m .30385 .6042 L .28075 .58332 L .199 .553 .932 r
F
.51619 .42626 m .50298 .41456 L .51378 .42529 L .652 .098 0 r
F
.55977 .40013 m .57531 .39264 L .55867 .40359 L .873 .97 .851 r
F
.55977 .40013 m .577 .38744 L .57531 .39264 L F
.35574 .62525 m .31742 .60774 L .33126 .6092 L .313 .648 .969 r
F
.36792 .62374 m .35574 .62525 L .33126 .6092 L .442 .704 .977 r
F
.7308 .32527 m .75141 .35045 L .73361 .34687 L .557 .663 .908 r
F
.71321 .32504 m .7308 .32527 L .73361 .34687 L .595 .692 .91 r
F
.52268 .62685 m .52243 .63761 L .49659 .63628 L .67 .739 .902 r
F
.54582 .62602 m .52243 .63761 L .52268 .62685 L .665 .734 .902 r
F
.54582 .62602 m .54832 .63669 L .52243 .63761 L F
.59312 .36392 m .61185 .3623 L .59458 .37099 L .817 .841 .868 r
F
.59312 .36392 m .6101 .35343 L .61185 .3623 L F
.56846 .62317 m .54832 .63669 L .54582 .62602 L .659 .731 .902 r
F
.56846 .62317 m .57366 .63352 L .54832 .63669 L F
.62038 .62074 m .60558 .63639 L .59788 .62817 L .647 .761 .932 r
F
.62038 .62074 m .6305 .62821 L .60558 .63639 L F
.65295 .6179 m .64048 .63411 L .6305 .62821 L .65 .802 .956 r
F
.65295 .6179 m .66513 .62286 L .64048 .63411 L F
.4996 .62565 m .49659 .63628 L .47141 .6327 L .675 .744 .902 r
F
.52268 .62685 m .49659 .63628 L .4996 .62565 L .67 .739 .902 r
F
.74857 .32702 m .7694 .35571 L .75141 .35045 L .513 .629 .903 r
F
.7308 .32527 m .74857 .32702 L .75141 .35045 L .557 .663 .908 r
F
.43931 .63506 m .4044 .63222 L .4148 .62648 L .598 .764 .959 r
F
.44747 .62696 m .43931 .63506 L .4148 .62648 L .647 .761 .932 r
F
.47141 .6327 m .43931 .63506 L .44747 .62696 L F
.4044 .63222 m .36792 .62374 L .38031 .62056 L .528 .747 .975 r
F
.4148 .62648 m .4044 .63222 L .38031 .62056 L .597 .758 .955 r
F
.55993 .3966 m .577 .38744 L .55977 .40013 L .89 .925 .838 r
F
.55993 .3966 m .57729 .38213 L .577 .38744 L F
.57614 .37685 m .59458 .37099 L .57729 .38213 L .85 .859 .848 r
F
.57614 .37685 m .59312 .36392 L .59458 .37099 L F
.73497 .59447 m .72771 .61107 L .71419 .61231 L .704 .934 .963 r
F
.73497 .59447 m .75015 .59193 L .72771 .61107 L F
.59007 .61836 m .57366 .63352 L .56846 .62317 L .653 .728 .904 r
F
.59007 .61836 m .59788 .62817 L .57366 .63352 L F
.68648 .60948 m .67714 .62623 L .66513 .62286 L .665 .846 .969 r
F
.68648 .60948 m .70044 .61173 L .67714 .62623 L F
.4771 .62244 m .47141 .6327 L .44747 .62696 L .679 .749 .904 r
F
.4996 .62565 m .47141 .6327 L .4771 .62244 L .675 .744 .902 r
F
.54186 .41979 m .55867 .40359 L .55664 .40688 L .786 .98 .71 r
F
.78338 .56465 m .77961 .58017 L .76505 .58731 L .76 .993 .877 r
F
.78338 .56465 m .79929 .55602 L .77961 .58017 L F
.84483 .40401 m .8588 .46722 L .83847 .43553 L .173 .259 .712 r
F
.82516 .38569 m .84483 .40401 L .83847 .43553 L .307 .397 .791 r
F
.76657 .33048 m .78762 .36295 L .7694 .35571 L .462 .588 .893 r
F
.74857 .32702 m .76657 .33048 L .7694 .35571 L .513 .629 .903 r
F
.6386 .32589 m .66127 .33272 L .64415 .33805 L .725 .774 .892 r
F
.62225 .33452 m .64415 .33805 L .6271 .3449 L .754 .788 .88 r
F
.62225 .33452 m .6386 .32589 L .64415 .33805 L F
.60598 .34482 m .6271 .3449 L .6101 .35343 L .783 .8 .867 r
F
.60598 .34482 m .62225 .33452 L .6271 .3449 L F
.31742 .60774 m .28075 .58332 L .29592 .58819 L .199 .553 .932 r
F
.33126 .6092 m .31742 .60774 L .29592 .58819 L .351 .637 .961 r
F
.36792 .62374 m .33126 .6092 L .34534 .60885 L .442 .704 .977 r
F
.38031 .62056 m .36792 .62374 L .34534 .60885 L .532 .734 .968 r
F
.65504 .31875 m .67847 .32879 L .66127 .33272 L .695 .759 .901 r
F
.6386 .32589 m .65504 .31875 L .66127 .33272 L .725 .774 .892 r
F
.58976 .35707 m .6101 .35343 L .59312 .36392 L .812 .812 .85 r
F
.58976 .35707 m .60598 .34482 L .6101 .35343 L F
.82861 .51632 m .82956 .52693 L .81475 .54404 L .801 .964 .648 r
F
.82861 .51632 m .8444 .49747 L .82956 .52693 L F
.55912 .3931 m .57729 .38213 L .55993 .3966 L .887 .876 .819 r
F
.55912 .3931 m .57614 .37685 L .57729 .38213 L F
.5424 .41807 m .55867 .40359 L .54186 .41979 L .894 .988 .767 r
F
.5424 .41807 m .55977 .40013 L .55867 .40359 L F
.52294 .61442 m .52268 .62685 L .4996 .62565 L .686 .717 .873 r
F
.54328 .61368 m .52268 .62685 L .52294 .61442 L .677 .709 .873 r
F
.54328 .61368 m .54582 .62602 L .52268 .62685 L F
.67159 .31302 m .69577 .32623 L .67847 .32879 L .663 .742 .909 r
F
.65504 .31875 m .67159 .31302 L .67847 .32879 L .695 .759 .901 r
F
.56318 .61116 m .54582 .62602 L .54328 .61368 L .667 .702 .874 r
F
.56318 .61116 m .56846 .62317 L .54582 .62602 L F
.6406 .61137 m .6305 .62821 L .62038 .62074 L .647 .761 .932 r
F
.6406 .61137 m .65295 .6179 L .6305 .62821 L F
.61012 .61168 m .59788 .62817 L .59007 .61836 L .647 .725 .906 r
F
.61012 .61168 m .62038 .62074 L .59788 .62817 L F
.57357 .37175 m .59312 .36392 L .57614 .37685 L .842 .822 .829 r
F
.57357 .37175 m .58976 .35707 L .59312 .36392 L F
.50264 .61335 m .4996 .62565 L .4771 .62244 L .695 .726 .874 r
F
.52294 .61442 m .4996 .62565 L .50264 .61335 L .686 .717 .873 r
F
.78486 .33591 m .80617 .37265 L .78762 .36295 L .4 .537 .878 r
F
.76657 .33048 m .78486 .33591 L .78762 .36295 L .462 .588 .893 r
F
.44747 .62696 m .4148 .62648 L .42534 .61917 L .647 .761 .932 r
F
.45574 .61728 m .44747 .62696 L .42534 .61917 L .682 .755 .906 r
F
.4771 .62244 m .44747 .62696 L .45574 .61728 L .679 .749 .904 r
F
.54246 .41631 m .55977 .40013 L .5424 .41807 L .93 .947 .78 r
F
.54246 .41631 m .55993 .3966 L .55977 .40013 L F
.4148 .62648 m .38031 .62056 L .39287 .61579 L .597 .758 .955 r
F
.42534 .61917 m .4148 .62648 L .39287 .61579 L .647 .761 .932 r
F
.68827 .30864 m .71321 .32504 L .69577 .32623 L .628 .723 .915 r
F
.67159 .31302 m .68827 .30864 L .69577 .32623 L .663 .742 .909 r
F
.71955 .59519 m .71419 .61231 L .70044 .61173 L .696 .889 .968 r
F
.71955 .59519 m .73497 .59447 L .71419 .61231 L F
.58216 .6069 m .56846 .62317 L .56318 .61116 L .656 .697 .876 r
F
.58216 .6069 m .59007 .61836 L .56846 .62317 L F
.55738 .38971 m .57614 .37685 L .55912 .3931 L .874 .83 .801 r
F
.55738 .38971 m .57357 .37175 L .57614 .37685 L F
.67234 .60565 m .66513 .62286 L .65295 .6179 L .658 .802 .952 r
F
.67234 .60565 m .68648 .60948 L .66513 .62286 L F
.5248 .44785 m .52454 .4276 L .52165 .42743 L .657 .264 .289 r
F
.5248 .44785 m .52744 .42749 L .52454 .4276 L .6 .218 .29 r
F
.5248 .44785 m .53026 .42709 L .52744 .42749 L .534 .161 .279 r
F
.5248 .44785 m .52165 .42743 L .51884 .42698 L .707 .301 .276 r
F
.48287 .61051 m .4771 .62244 L .45574 .61728 L .703 .736 .877 r
F
.50264 .61335 m .4771 .62244 L .48287 .61051 L .695 .726 .874 r
F
.5248 .44785 m .53294 .42641 L .53026 .42709 L .454 .089 .254 r
F
.5248 .44785 m .51884 .42698 L .51619 .42626 L .754 .332 .248 r
F
.5248 .44785 m .53541 .42548 L .53294 .42641 L .349 0 .211 r
F
.5248 .44785 m .51619 .42626 L .51378 .42529 L .795 .355 .2 r
F
.54204 .41457 m .55993 .3966 L .54246 .41631 L .928 .891 .773 r
F
.54204 .41457 m .55912 .3931 L .55993 .3966 L F
.70511 .30563 m .7308 .32527 L .71321 .32504 L .589 .7 .919 r
F
.68827 .30864 m .70511 .30563 L .71321 .32504 L .628 .723 .915 r
F
.76714 .57076 m .76505 .58731 L .75015 .59193 L .759 .965 .931 r
F
.76714 .57076 m .78338 .56465 L .76505 .58731 L F
.5248 .44785 m .53758 .42432 L .53541 .42548 L .206 0 .139 r
F
.5248 .44785 m .51378 .42529 L .51166 .42409 L .826 .365 .121 r
F
.38031 .62056 m .34534 .60885 L .35963 .60683 L .532 .734 .968 r
F
.39287 .61579 m .38031 .62056 L .35963 .60683 L .597 .752 .951 r
F
.33126 .6092 m .29592 .58819 L .31138 .59099 L .351 .637 .961 r
F
.34534 .60885 m .33126 .6092 L .31138 .59099 L .458 .69 .966 r
F
.5248 .44785 m .53942 .42296 L .53758 .42432 L .003 0 .023 r
F
.5248 .44785 m .51166 .42409 L .50989 .42269 L .827 .352 0 r
F
.80349 .34383 m .82516 .38569 L .80617 .37265 L .32 .469 .852 r
F
.78486 .33591 m .80349 .34383 L .80617 .37265 L .4 .537 .878 r
F
.5232 .60021 m .52294 .61442 L .50264 .61335 L .697 .697 .845 r
F
.54071 .59957 m .52294 .61442 L .5232 .60021 L .684 .686 .845 r
F
.54071 .59957 m .54328 .61368 L .52294 .61442 L F
.62811 .60328 m .62038 .62074 L .61012 .61168 L .641 .724 .908 r
F
.62811 .60328 m .6406 .61137 L .62038 .62074 L F
.59975 .60099 m .59007 .61836 L .58216 .6069 L .645 .692 .88 r
F
.59975 .60099 m .61012 .61168 L .59007 .61836 L F
.54115 .41289 m .55912 .3931 L .54204 .41457 L .909 .835 .76 r
F
.54115 .41289 m .55738 .38971 L .55912 .3931 L F
.55784 .59738 m .54328 .61368 L .54071 .59957 L .671 .676 .847 r
F
.55784 .59738 m .56318 .61116 L .54328 .61368 L F
.50572 .59928 m .50264 .61335 L .48287 .61051 L .71 .709 .847 r
F
.5232 .60021 m .50264 .61335 L .50572 .59928 L .697 .697 .845 r
F
.72214 .30403 m .74857 .32702 L .7308 .32527 L .545 .673 .921 r
F
.70511 .30563 m .72214 .30403 L .7308 .32527 L .589 .7 .919 r
F
.45574 .61728 m .42534 .61917 L .43602 .61027 L .682 .755 .906 r
F
.46411 .60594 m .45574 .61728 L .43602 .61027 L .709 .746 .881 r
F
.48287 .61051 m .45574 .61728 L .46411 .60594 L .703 .736 .877 r
F
.42534 .61917 m .39287 .61579 L .40559 .60947 L .647 .761 .932 r
F
.43602 .61027 m .42534 .61917 L .40559 .60947 L .685 .76 .909 r
F
.70392 .59425 m .70044 .61173 L .68648 .60948 L .682 .844 .961 r
F
.70392 .59425 m .71955 .59519 L .70044 .61173 L F
.84483 .40401 m .86596 .43421 L .8588 .46722 L .173 .259 .712 r
F
.85098 .46645 m .8588 .46722 L .8444 .49747 L .869 .902 .487 r
F
.85098 .46645 m .86596 .43421 L .8588 .46722 L F
.81216 .52999 m .81475 .54404 L .79929 .55602 L .838 .999 .811 r
F
.81216 .52999 m .82861 .51632 L .81475 .54404 L F
.65803 .60027 m .65295 .6179 L .6406 .61137 L .647 .761 .932 r
F
.65803 .60027 m .67234 .60565 L .65295 .6179 L F
.57416 .59368 m .56318 .61116 L .55784 .59738 L .656 .668 .85 r
F
.57416 .59368 m .58216 .6069 L .56318 .61116 L F
.48871 .59681 m .48287 .61051 L .46411 .60594 L .721 .722 .851 r
F
.50572 .59928 m .48287 .61051 L .48871 .59681 L .71 .709 .847 r
F
.5248 .44785 m .54246 .41631 L .5424 .41807 L .96 .942 .644 r
F
.39287 .61579 m .35963 .60683 L .3741 .60322 L .597 .752 .951 r
F
.40559 .60947 m .39287 .61579 L .3741 .60322 L .647 .761 .932 r
F
.73938 .30394 m .76657 .33048 L .74857 .32702 L .494 .64 .92 r
F
.72214 .30403 m .73938 .30394 L .74857 .32702 L .545 .673 .921 r
F
.34534 .60885 m .31138 .59099 L .32706 .59197 L .458 .69 .966 r
F
.35963 .60683 m .34534 .60885 L .32706 .59197 L .538 .723 .959 r
F
.75061 .57477 m .75015 .59193 L .73497 .59447 L .742 .924 .951 r
F
.75061 .57477 m .76714 .57076 L .75015 .59193 L F
.5248 .44785 m .54204 .41457 L .54246 .41631 L .975 .894 .679 r
F
.82261 .35511 m .84483 .40401 L .82516 .38569 L .204 .367 .805 r
F
.80349 .34383 m .82261 .35511 L .82516 .38569 L .32 .469 .852 r
F
.61549 .59357 m .61012 .61168 L .59975 .60099 L .633 .689 .885 r
F
.61549 .59357 m .62811 .60328 L .61012 .61168 L F
.52346 .58403 m .5232 .60021 L .50572 .59928 L .706 .677 .819 r
F
.53811 .58349 m .5232 .60021 L .52346 .58403 L .69 .663 .819 r
F
.53811 .58349 m .54071 .59957 L .5232 .60021 L F
.58926 .58856 m .58216 .6069 L .57416 .59368 L .641 .662 .855 r
F
.58926 .58856 m .59975 .60099 L .58216 .6069 L F
.5248 .44785 m .54115 .41289 L .54204 .41457 L .953 .832 .686 r
F
.55244 .58164 m .54071 .59957 L .53811 .58349 L .673 .651 .821 r
F
.55244 .58164 m .55784 .59738 L .54071 .59957 L F
.50884 .58325 m .50572 .59928 L .48871 .59681 L .721 .692 .821 r
F
.52346 .58403 m .50572 .59928 L .50884 .58325 L .706 .677 .819 r
F
.46411 .60594 m .43602 .61027 L .44683 .59974 L .709 .746 .881 r
F
.47258 .59285 m .46411 .60594 L .44683 .59974 L .731 .737 .856 r
F
.48871 .59681 m .46411 .60594 L .47258 .59285 L .721 .722 .851 r
F
.43602 .61027 m .40559 .60947 L .41846 .60157 L .685 .76 .909 r
F
.44683 .59974 m .43602 .61027 L .41846 .60157 L .715 .757 .886 r
F
.68812 .59173 m .68648 .60948 L .67234 .60565 L .665 .801 .948 r
F
.68812 .59173 m .70392 .59425 L .68648 .60948 L F
.64357 .59334 m .6406 .61137 L .62811 .60328 L .635 .723 .912 r
F
.64357 .59334 m .65803 .60027 L .6406 .61137 L F
.56607 .57852 m .55784 .59738 L .55244 .58164 L .655 .641 .824 r
F
.56607 .57852 m .57416 .59368 L .55784 .59738 L F
.49461 .58116 m .48871 .59681 L .47258 .59285 L .736 .708 .825 r
F
.50884 .58325 m .48871 .59681 L .49461 .58116 L .721 .692 .821 r
F
.75687 .30556 m .78486 .33591 L .76657 .33048 L .431 .598 .915 r
F
.73938 .30394 m .75687 .30556 L .76657 .33048 L .494 .64 .92 r
F
.40559 .60947 m .3741 .60322 L .38874 .59807 L .647 .761 .932 r
F
.41846 .60157 m .40559 .60947 L .38874 .59807 L .686 .766 .912 r
F
.35963 .60683 m .32706 .59197 L .34296 .59129 L .538 .723 .959 r
F
.3741 .60322 m .35963 .60683 L .34296 .59129 L .598 .746 .947 r
F
.79526 .54028 m .79929 .55602 L .78338 .56465 L .825 .979 .886 r
F
.79526 .54028 m .81216 .52999 L .79929 .55602 L F
.73386 .57697 m .73497 .59447 L .71955 .59519 L .72 .88 .956 r
F
.73386 .57697 m .75061 .57477 L .73497 .59447 L F
.60275 .58213 m .59975 .60099 L .58926 .58856 L .625 .657 .861 r
F
.60275 .58213 m .61549 .59357 L .59975 .60099 L F
.52372 .56562 m .52346 .58403 L .50884 .58325 L .712 .657 .794 r
F
.53549 .56518 m .52346 .58403 L .52372 .56562 L .693 .642 .794 r
F
.53549 .56518 m .53811 .58349 L .52346 .58403 L F
.57867 .5742 m .57416 .59368 L .56607 .57852 L .636 .632 .83 r
F
.57867 .5742 m .58926 .58856 L .57416 .59368 L F
.54698 .56368 m .53811 .58349 L .53549 .56518 L .673 .627 .795 r
F
.54698 .56368 m .55244 .58164 L .53811 .58349 L F
.51199 .56498 m .50884 .58325 L .49461 .58116 L .73 .675 .796 r
F
.52372 .56562 m .50884 .58325 L .51199 .56498 L .712 .657 .794 r
F
.47258 .59285 m .44683 .59974 L .45775 .58748 L .731 .737 .856 r
F
.48114 .57782 m .47258 .59285 L .45775 .58748 L .749 .726 .831 r
F
.49461 .58116 m .47258 .59285 L .48114 .57782 L .736 .708 .825 r
F
.44683 .59974 m .41846 .60157 L .43147 .59206 L .715 .757 .886 r
F
.45775 .58748 m .44683 .59974 L .43147 .59206 L .74 .752 .862 r
F
.67216 .58767 m .67234 .60565 L .65803 .60027 L .647 .761 .932 r
F
.67216 .58767 m .68812 .59173 L .67234 .60565 L F
.62898 .58479 m .62811 .60328 L .61549 .59357 L .622 .688 .891 r
F
.62898 .58479 m .64357 .59334 L .62811 .60328 L F
.55791 .56114 m .55244 .58164 L .54698 .56368 L .652 .615 .799 r
F
.55791 .56114 m .56607 .57852 L .55244 .58164 L F
.50058 .56329 m .49461 .58116 L .48114 .57782 L .748 .694 .8 r
F
.51199 .56498 m .49461 .58116 L .50058 .56329 L .73 .675 .796 r
F
.77466 .30917 m .80349 .34383 L .78486 .33591 L .35 .541 .901 r
F
.75687 .30556 m .77466 .30917 L .78486 .33591 L .431 .598 .915 r
F
.84247 .37172 m .86596 .43421 L .84483 .40401 L 0 .181 .696 r
F
.82261 .35511 m .84247 .37172 L .84483 .40401 L .204 .367 .805 r
F
.41846 .60157 m .38874 .59807 L .40352 .59137 L .686 .766 .912 r
F
.43147 .59206 m .41846 .60157 L .40352 .59137 L .719 .769 .892 r
F
.3741 .60322 m .34296 .59129 L .35903 .58903 L .598 .746 .947 r
F
.38874 .59807 m .3741 .60322 L .35903 .58903 L .647 .761 .932 r
F
.5899 .56878 m .58926 .58856 L .57867 .5742 L .615 .625 .837 r
F
.5899 .56878 m .60275 .58213 L .58926 .58856 L F
.8346 .48719 m .8444 .49747 L .82861 .51632 L .915 .979 .729 r
F
.8346 .48719 m .85098 .46645 L .8444 .49747 L F
.71692 .57749 m .71955 .59519 L .70392 .59425 L .695 .839 .952 r
F
.71692 .57749 m .73386 .57697 L .71955 .59519 L F
.56799 .55764 m .56607 .57852 L .55791 .56114 L .629 .603 .805 r
F
.56799 .55764 m .57867 .5742 L .56607 .57852 L F
.52399 .54448 m .52372 .56562 L .51199 .56498 L .717 .638 .768 r
F
.53284 .54415 m .52372 .56562 L .52399 .54448 L .695 .619 .768 r
F
.53284 .54415 m .53549 .56518 L .52372 .56562 L F
.54148 .54301 m .53549 .56518 L .53284 .54415 L .672 .603 .769 r
F
.54148 .54301 m .54698 .56368 L .53549 .56518 L F
.48114 .57782 m .45775 .58748 L .46877 .57329 L .749 .726 .831 r
F
.48978 .56057 m .48114 .57782 L .46877 .57329 L .764 .715 .807 r
F
.50058 .56329 m .48114 .57782 L .48978 .56057 L .748 .694 .8 r
F
.51517 .544 m .51199 .56498 L .50058 .56329 L .738 .657 .77 r
F
.52399 .54448 m .51199 .56498 L .51517 .544 L .717 .638 .768 r
F
.45775 .58748 m .43147 .59206 L .44459 .58082 L .74 .752 .862 r
F
.46877 .57329 m .45775 .58748 L .44459 .58082 L .761 .746 .839 r
F
.77803 .54802 m .78338 .56465 L .76714 .57076 L .798 .944 .92 r
F
.77803 .54802 m .79526 .54028 L .78338 .56465 L F
.5248 .44785 m .50961 .48484 L .50822 .48332 L .92 .776 .684 r
F
.5248 .44785 m .51141 .48621 L .50961 .48484 L .885 .726 .679 r
F
.5248 .44785 m .51357 .48739 L .51141 .48621 L .851 .684 .674 r
F
.5248 .44785 m .51603 .48835 L .51357 .48739 L .818 .647 .67 r
F
.5248 .44785 m .51873 .48906 L .51603 .48835 L .787 .614 .667 r
F
.5248 .44785 m .52159 .4895 L .51873 .48906 L .756 .585 .665 r
F
.5248 .44785 m .52453 .48967 L .52159 .4895 L .725 .557 .664 r
F
.5248 .44785 m .52749 .48955 L .52453 .48967 L .693 .531 .664 r
F
.5248 .44785 m .53037 .48916 L .52749 .48955 L .659 .506 .665 r
F
.5248 .44785 m .5331 .4885 L .53037 .48916 L .623 .48 .667 r
F
.5248 .44785 m .53561 .48758 L .5331 .4885 L .582 .453 .67 r
F
.5248 .44785 m .53783 .48644 L .53561 .48758 L .534 .423 .674 r
F
.5248 .44785 m .5397 .4851 L .53783 .48644 L .477 .39 .679 r
F
.5248 .44785 m .54116 .4836 L .5397 .4851 L .405 .35 .683 r
F
.5248 .44785 m .54218 .48198 L .54116 .4836 L .308 .299 .686 r
F
.5248 .44785 m .54274 .48029 L .54218 .48198 L .174 .23 .681 r
F
.5248 .44785 m .5428 .47856 L .54274 .48029 L 0 .132 .654 r
F
.5248 .44785 m .54237 .47685 L .5428 .47856 L 0 0 .572 r
F
.5248 .44785 m .54146 .4752 L .54237 .47685 L 0 0 .404 r
F
.61427 .57453 m .61549 .59357 L .60275 .58213 L .608 .654 .869 r
F
.61427 .57453 m .62898 .58479 L .61549 .59357 L F
.65605 .58206 m .65803 .60027 L .64357 .59334 L .629 .724 .915 r
F
.65605 .58206 m .67216 .58767 L .65803 .60027 L F
.54968 .54108 m .54698 .56368 L .54148 .54301 L .648 .588 .773 r
F
.54968 .54108 m .55791 .56114 L .54698 .56368 L F
.50659 .54271 m .50058 .56329 L .48978 .56057 L .759 .679 .774 r
F
.51517 .544 m .50058 .56329 L .50659 .54271 L .738 .657 .77 r
F
.43147 .59206 m .40352 .59137 L .41843 .58305 L .719 .769 .892 r
F
.44459 .58082 m .43147 .59206 L .41843 .58305 L .747 .769 .871 r
F
.38874 .59807 m .35903 .58903 L .37526 .58522 L .647 .761 .932 r
F
.40352 .59137 m .38874 .59807 L .37526 .58522 L .687 .772 .916 r
F
.57696 .55326 m .57867 .5742 L .56799 .55764 L .605 .594 .813 r
F
.57696 .55326 m .5899 .56878 L .57867 .5742 L F
.52426 .51978 m .52399 .54448 L .51517 .544 L .721 .616 .74 r
F
.53017 .51956 m .52399 .54448 L .52426 .51978 L .696 .596 .74 r
F
.53017 .51956 m .53284 .54415 L .52399 .54448 L F
.55724 .53842 m .55791 .56114 L .54968 .54108 L .622 .574 .779 r
F
.55724 .53842 m .56799 .55764 L .55791 .56114 L F
.53593 .51878 m .53284 .54415 L .53017 .51956 L .67 .577 .742 r
F
.53593 .51878 m .54148 .54301 L .53284 .54415 L F
.51837 .51946 m .51517 .544 L .50659 .54271 L .745 .638 .742 r
F
.52426 .51978 m .51517 .544 L .51837 .51946 L .721 .616 .74 r
F
.48978 .56057 m .46877 .57329 L .47988 .5569 L .764 .715 .807 r
F
.49849 .54065 m .48978 .56057 L .47988 .5569 L .778 .703 .781 r
F
.50659 .54271 m .48978 .56057 L .49849 .54065 L .759 .679 .774 r
F
.46877 .57329 m .44459 .58082 L .45782 .56768 L .761 .746 .839 r
F
.47988 .5569 m .46877 .57329 L .45782 .56768 L .78 .739 .815 r
F
.79284 .31526 m .82261 .35511 L .80349 .34383 L .239 .459 .871 r
F
.77466 .30917 m .79284 .31526 L .80349 .34383 L .35 .541 .901 r
F
.6998 .57644 m .70392 .59425 L .68812 .59173 L .671 .799 .943 r
F
.6998 .57644 m .71692 .57749 L .70392 .59425 L F
.54141 .51748 m .54148 .54301 L .53593 .51878 L .643 .559 .745 r
F
.54141 .51748 m .54968 .54108 L .54148 .54301 L F
.59947 .5624 m .60275 .58213 L .5899 .56878 L .594 .62 .847 r
F
.59947 .5624 m .61427 .57453 L .60275 .58213 L F
.51265 .51858 m .50659 .54271 L .49849 .54065 L .768 .663 .746 r
F
.51837 .51946 m .50659 .54271 L .51265 .51858 L .745 .638 .742 r
F
.63983 .57486 m .64357 .59334 L .62898 .58479 L .61 .687 .898 r
F
.63983 .57486 m .65605 .58206 L .64357 .59334 L F
.52453 .48967 m .52426 .51978 L .51837 .51946 L .723 .592 .708 r
F
.52749 .48955 m .52426 .51978 L .52453 .48967 L .696 .569 .708 r
F
.52749 .48955 m .53017 .51956 L .52426 .51978 L F
.52453 .48967 m .51837 .51946 L .52159 .4895 L .723 .592 .708 r
F
.53037 .48916 m .53017 .51956 L .52749 .48955 L .666 .547 .709 r
F
.53037 .48916 m .53593 .51878 L .53017 .51956 L F
.44459 .58082 m .41843 .58305 L .43346 .57303 L .747 .769 .871 r
F
.45782 .56768 m .44459 .58082 L .43346 .57303 L .772 .767 .849 r
F
.52159 .4895 m .51265 .51858 L .51873 .48906 L .75 .616 .71 r
F
.52159 .4895 m .51837 .51946 L .51265 .51858 L F
.76054 .55366 m .76714 .57076 L .75061 .57477 L .767 .906 .936 r
F
.76054 .55366 m .77803 .54802 L .76714 .57076 L F
.5331 .4885 m .53593 .51878 L .53037 .48916 L .635 .526 .713 r
F
.54644 .51568 m .54968 .54108 L .54141 .51748 L .613 .542 .751 r
F
.54644 .51568 m .55724 .53842 L .54968 .54108 L F
.51873 .48906 m .50724 .51718 L .51603 .48835 L .777 .643 .713 r
F
.51873 .48906 m .51265 .51858 L .50724 .51718 L F
.56396 .53509 m .56799 .55764 L .55724 .53842 L .593 .561 .788 r
F
.56396 .53509 m .57696 .55326 L .56799 .55764 L F
.5331 .4885 m .54141 .51748 L .53593 .51878 L .635 .526 .713 r
F
.49849 .54065 m .47988 .5569 L .49107 .53786 L .778 .703 .781 r
F
.50724 .51718 m .49849 .54065 L .49107 .53786 L .791 .69 .752 r
F
.51265 .51858 m .49849 .54065 L .50724 .51718 L .768 .663 .746 r
F
.53561 .48758 m .54141 .51748 L .5331 .4885 L .601 .505 .718 r
F
.40352 .59137 m .37526 .58522 L .39162 .57988 L .687 .772 .916 r
F
.41843 .58305 m .40352 .59137 L .39162 .57988 L .722 .78 .899 r
F
.51603 .48835 m .5023 .5153 L .51357 .48739 L .804 .673 .719 r
F
.51603 .48835 m .50724 .51718 L .5023 .5153 L F
.47988 .5569 m .45782 .56768 L .47114 .55237 L .78 .739 .815 r
F
.49107 .53786 m .47988 .5569 L .47114 .55237 L .797 .73 .79 r
F
.53561 .48758 m .54644 .51568 L .54141 .51748 L .601 .505 .718 r
F
.53783 .48644 m .54644 .51568 L .53561 .48758 L .562 .484 .725 r
F
.51357 .48739 m .49796 .51297 L .51141 .48621 L .831 .706 .726 r
F
.51357 .48739 m .5023 .5153 L .49796 .51297 L F
.50724 .51718 m .49107 .53786 L .5023 .5153 L .791 .69 .752 r
F
.58458 .5481 m .5899 .56878 L .57696 .55326 L .579 .586 .824 r
F
.58458 .5481 m .59947 .5624 L .5899 .56878 L F
.68255 .57385 m .68812 .59173 L .67216 .58767 L .647 .761 .932 r
F
.68255 .57385 m .6998 .57644 L .68812 .59173 L F
.53783 .48644 m .5509 .51343 L .54644 .51568 L .562 .484 .725 r
F
.5397 .4851 m .5509 .51343 L .53783 .48644 L .516 .461 .734 r
F
.5509 .51343 m .55724 .53842 L .54644 .51568 L .579 .526 .759 r
F
.5509 .51343 m .56396 .53509 L .55724 .53842 L F
.62351 .56596 m .62898 .58479 L .61427 .57453 L .591 .652 .879 r
F
.62351 .56596 m .63983 .57486 L .62898 .58479 L F
.81755 .50268 m .82861 .51632 L .81216 .52999 L .891 .971 .827 r
F
.81755 .50268 m .8346 .48719 L .82861 .51632 L F
.51141 .48621 m .49434 .51027 L .50961 .48484 L .859 .744 .736 r
F
.51141 .48621 m .49796 .51297 L .49434 .51027 L F
.45782 .56768 m .43346 .57303 L .44859 .56113 L .772 .767 .849 r
F
.47114 .55237 m .45782 .56768 L .44859 .56113 L .794 .764 .826 r
F
.49107 .53786 m .47114 .55237 L .48453 .53441 L .797 .73 .79 r
F
.5023 .5153 m .49107 .53786 L .48453 .53441 L .814 .72 .761 r
F
.5023 .5153 m .48453 .53441 L .49796 .51297 L F
.5397 .4851 m .55467 .51079 L .5509 .51343 L .516 .461 .734 r
F
.54116 .4836 m .55467 .51079 L .5397 .4851 L .462 .437 .745 r
F
.50961 .48484 m .49152 .50725 L .50822 .48332 L .886 .788 .747 r
F
.50961 .48484 m .49434 .51027 L .49152 .50725 L F
.41843 .58305 m .39162 .57988 L .4081 .57293 L .722 .78 .899 r
F
.43346 .57303 m .41843 .58305 L .4081 .57293 L .752 .786 .881 r
F
.56964 .53117 m .57696 .55326 L .56396 .53509 L .562 .55 .799 r
F
.56964 .53117 m .58458 .5481 L .57696 .55326 L F
.54116 .4836 m .55763 .50782 L .55467 .51079 L .462 .437 .745 r
F
.54218 .48198 m .55763 .50782 L .54116 .4836 L .394 .409 .758 r
F
.47114 .55237 m .44859 .56113 L .46379 .54708 L .794 .764 .826 r
F
.48453 .53441 m .47114 .55237 L .46379 .54708 L .815 .76 .801 r
F
.55467 .51079 m .56396 .53509 L .5509 .51343 L .542 .51 .77 r
F
.74285 .55746 m .75061 .57477 L .73386 .57697 L .736 .868 .942 r
F
.74285 .55746 m .76054 .55366 L .75061 .57477 L F
.55467 .51079 m .56964 .53117 L .56396 .53509 L .542 .51 .77 r
F
.6071 .55519 m .61427 .57453 L .59947 .5624 L .571 .617 .859 r
F
.6071 .55519 m .62351 .56596 L .61427 .57453 L F
.49796 .51297 m .47905 .5304 L .49434 .51027 L .836 .754 .772 r
F
.49796 .51297 m .48453 .53441 L .47905 .5304 L F
.84247 .37172 m .86385 .40032 L .86596 .43421 L 0 .181 .696 r
F
.84869 .43466 m .86596 .43421 L .85098 .46645 L .975 .918 .602 r
F
.84869 .43466 m .86385 .40032 L .86596 .43421 L F
.48453 .53441 m .46379 .54708 L .47905 .5304 L .815 .76 .801 r
F
.66518 .56972 m .67216 .58767 L .65605 .58206 L .623 .725 .92 r
F
.66518 .56972 m .68255 .57385 L .67216 .58767 L F
.54218 .48198 m .55972 .50462 L .55763 .50782 L .394 .409 .758 r
F
.54274 .48029 m .55972 .50462 L .54218 .48198 L .305 .375 .771 r
F
.81153 .32473 m .84247 .37172 L .82261 .35511 L .071 .329 .807 r
F
.79284 .31526 m .81153 .32473 L .82261 .35511 L .239 .459 .871 r
F
.43346 .57303 m .4081 .57293 L .42468 .5643 L .752 .786 .881 r
F
.44859 .56113 m .43346 .57303 L .42468 .5643 L .78 .79 .861 r
F
.55763 .50782 m .56964 .53117 L .55467 .51079 L .498 .494 .783 r
F
.59064 .54228 m .59947 .5624 L .58458 .5481 L .55 .58 .837 r
F
.59064 .54228 m .6071 .55519 L .59947 .5624 L F
.54274 .48029 m .56086 .50125 L .55972 .50462 L .305 .375 .771 r
F
.5428 .47856 m .56086 .50125 L .54274 .48029 L .187 .331 .778 r
F
.49434 .51027 m .47478 .52592 L .49152 .50725 L .858 .792 .786 r
F
.49434 .51027 m .47905 .5304 L .47478 .52592 L F
.44859 .56113 m .42468 .5643 L .44133 .5538 L .78 .79 .861 r
F
.46379 .54708 m .44859 .56113 L .44133 .5538 L .806 .792 .84 r
F
.57414 .52677 m .58458 .5481 L .56964 .53117 L .526 .54 .812 r
F
.57414 .52677 m .59064 .54228 L .58458 .5481 L F
.55763 .50782 m .57414 .52677 L .56964 .53117 L .498 .494 .783 r
F
.5428 .47856 m .56103 .49781 L .56086 .50125 L .187 .331 .778 r
F
.54237 .47685 m .56103 .49781 L .5428 .47856 L .028 .27 .768 r
F
.64772 .56401 m .65605 .58206 L .63983 .57486 L .598 .689 .906 r
F
.64772 .56401 m .66518 .56972 L .65605 .58206 L F
.47905 .5304 m .45804 .54116 L .47478 .52592 L .832 .793 .815 r
F
.47905 .5304 m .46379 .54708 L .45804 .54116 L F
.72498 .55959 m .73386 .57697 L .71692 .57749 L .706 .831 .942 r
F
.72498 .55959 m .74285 .55746 L .73386 .57697 L F
.46379 .54708 m .44133 .5538 L .45804 .54116 L .806 .792 .84 r
F
.80007 .51476 m .81216 .52999 L .79526 .54028 L .855 .944 .876 r
F
.80007 .51476 m .81755 .50268 L .81216 .52999 L F
.55972 .50462 m .57414 .52677 L .55763 .50782 L .446 .478 .799 r
F
.54237 .47685 m .5602 .4944 L .56103 .49781 L .028 .27 .768 r
F
.54146 .4752 m .5602 .4944 L .54237 .47685 L 0 .186 .717 r
F
.63018 .55661 m .63983 .57486 L .62351 .56596 L .573 .653 .89 r
F
.63018 .55661 m .64772 .56401 L .63983 .57486 L F
.54146 .4752 m .5584 .49111 L .5602 .4944 L 0 .186 .717 r
F
.57733 .522 m .59064 .54228 L .57414 .52677 L .485 .531 .829 r
F
.55972 .50462 m .57733 .522 L .57414 .52677 L .446 .478 .799 r
F
.56086 .50125 m .57733 .522 L .55972 .50462 L .382 .46 .817 r
F
.61258 .54735 m .62351 .56596 L .6071 .55519 L .547 .615 .872 r
F
.61258 .54735 m .63018 .55661 L .62351 .56596 L F
.70697 .56014 m .71692 .57749 L .6998 .57644 L .676 .796 .938 r
F
.70697 .56014 m .72498 .55959 L .71692 .57749 L F
.59496 .53597 m .6071 .55519 L .59064 .54228 L .518 .575 .852 r
F
.57733 .522 m .59496 .53597 L .59064 .54228 L .485 .531 .829 r
F
.59496 .53597 m .61258 .54735 L .6071 .55519 L .518 .575 .852 r
F
.56086 .50125 m .5791 .51698 L .57733 .522 L .382 .46 .817 r
F
.56103 .49781 m .5791 .51698 L .56086 .50125 L .302 .44 .835 r
F
.78229 .52426 m .79526 .54028 L .77803 .54802 L .818 .913 .903 r
F
.78229 .52426 m .80007 .51476 L .79526 .54028 L F
.68885 .55915 m .6998 .57644 L .68255 .57385 L .647 .761 .932 r
F
.68885 .55915 m .70697 .56014 L .6998 .57644 L F
.5791 .51698 m .59496 .53597 L .57733 .522 L .438 .523 .847 r
F
.83098 .33956 m .86385 .40032 L .84247 .37172 L 0 .073 .635 r
F
.81153 .32473 m .83098 .33956 L .84247 .37172 L .071 .329 .807 r
F
.67065 .55662 m .68255 .57385 L .66518 .56972 L .617 .727 .924 r
F
.67065 .55662 m .68885 .55915 L .68255 .57385 L F
.56103 .49781 m .5794 .51185 L .5791 .51698 L .302 .44 .835 r
F
.5602 .4944 m .5794 .51185 L .56103 .49781 L .2 .415 .847 r
F
.83214 .45738 m .85098 .46645 L .8346 .48719 L .945 .936 .754 r
F
.83214 .45738 m .84869 .43466 L .85098 .46645 L F
.5974 .52931 m .61258 .54735 L .59496 .53597 L .482 .573 .87 r
F
.5791 .51698 m .5974 .52931 L .59496 .53597 L .438 .523 .847 r
F
.65237 .55251 m .66518 .56972 L .64772 .56401 L .587 .692 .914 r
F
.65237 .55251 m .67065 .55662 L .66518 .56972 L F
.76427 .53164 m .77803 .54802 L .76054 .55366 L .782 .882 .919 r
F
.76427 .53164 m .78229 .52426 L .77803 .54802 L F
.61573 .53907 m .63018 .55661 L .61258 .54735 L .521 .616 .888 r
F
.5974 .52931 m .61573 .53907 L .61258 .54735 L .482 .573 .87 r
F
.5794 .51185 m .5974 .52931 L .5791 .51698 L .381 .515 .868 r
F
.63406 .54671 m .64772 .56401 L .63018 .55661 L .555 .655 .902 r
F
.63406 .54671 m .65237 .55251 L .64772 .56401 L F
.61573 .53907 m .63406 .54671 L .63018 .55661 L .521 .616 .888 r
F
.5602 .4944 m .57821 .50674 L .5794 .51185 L .2 .415 .847 r
F
.5584 .49111 m .57821 .50674 L .5602 .4944 L .072 .382 .845 r
F
.74607 .53716 m .76054 .55366 L .74285 .55746 L .747 .852 .928 r
F
.74607 .53716 m .76427 .53164 L .76054 .55366 L F
.5584 .49111 m .57554 .50181 L .57821 .50674 L .072 .382 .845 r
F
.59787 .52249 m .61573 .53907 L .5974 .52931 L .443 .573 .89 r
F
.5794 .51185 m .59787 .52249 L .5974 .52931 L .381 .515 .868 r
F
.57821 .50674 m .59787 .52249 L .5794 .51185 L .314 .509 .887 r
F
.72774 .541 m .74285 .55746 L .72498 .55959 L .714 .822 .932 r
F
.72774 .541 m .74607 .53716 L .74285 .55746 L F
.81495 .47479 m .8346 .48719 L .81755 .50268 L .903 .922 .821 r
F
.81495 .47479 m .83214 .45738 L .8346 .48719 L F
.61642 .53057 m .63406 .54671 L .61573 .53907 L .493 .62 .905 r
F
.59787 .52249 m .61642 .53057 L .61573 .53907 L .443 .573 .89 r
F
.70929 .54324 m .72498 .55959 L .70697 .56014 L .68 .792 .934 r
F
.70929 .54324 m .72774 .541 L .72498 .55959 L F
.57821 .50674 m .59635 .51569 L .59787 .52249 L .314 .509 .887 r
F
.57554 .50181 m .59635 .51569 L .57821 .50674 L .234 .501 .902 r
F
.635 .53653 m .65237 .55251 L .63406 .54671 L .537 .66 .916 r
F
.61642 .53057 m .635 .53653 L .63406 .54671 L .493 .62 .905 r
F
.69078 .54394 m .70697 .56014 L .68885 .55915 L .647 .761 .932 r
F
.69078 .54394 m .70929 .54324 L .70697 .56014 L F
.59635 .51569 m .61642 .53057 L .59787 .52249 L .398 .575 .91 r
F
.65361 .54065 m .67065 .55662 L .65237 .55251 L .576 .697 .924 r
F
.635 .53653 m .65361 .54065 L .65237 .55251 L .537 .66 .916 r
F
.67221 .54309 m .68885 .55915 L .67065 .55662 L .612 .73 .929 r
F
.67221 .54309 m .69078 .54394 L .68885 .55915 L F
.65361 .54065 m .67221 .54309 L .67065 .55662 L .576 .697 .924 r
F
.79736 .48875 m .81755 .50268 L .80007 .51476 L .862 .901 .86 r
F
.79736 .48875 m .81495 .47479 L .81755 .50268 L F
.83098 .33956 m .85197 .36649 L .86385 .40032 L 0 .073 .635 r
F
.83708 .40299 m .86385 .40032 L .84869 .43466 L .982 .869 .649 r
F
.83708 .40299 m .85197 .36649 L .86385 .40032 L F
.57554 .50181 m .59284 .50911 L .59635 .51569 L .234 .501 .902 r
F
.6146 .52208 m .635 .53653 L .61642 .53057 L .464 .626 .923 r
F
.59635 .51569 m .6146 .52208 L .61642 .53057 L .398 .575 .91 r
F
.59284 .50911 m .6146 .52208 L .59635 .51569 L .349 .58 .928 r
F
.7795 .50009 m .80007 .51476 L .78229 .52426 L .824 .879 .884 r
F
.7795 .50009 m .79736 .48875 L .80007 .51476 L F
.63293 .52635 m .65361 .54065 L .635 .53653 L .519 .668 .93 r
F
.6146 .52208 m .63293 .52635 L .635 .53653 L .464 .626 .923 r
F
.76144 .50928 m .78229 .52426 L .76427 .53164 L .788 .857 .902 r
F
.76144 .50928 m .7795 .50009 L .78229 .52426 L F
.65131 .52876 m .67221 .54309 L .65361 .54065 L .566 .703 .933 r
F
.63293 .52635 m .65131 .52876 L .65361 .54065 L .519 .668 .93 r
F
.59284 .50911 m .61028 .51384 L .6146 .52208 L .349 .58 .928 r
F
.61028 .51384 m .63293 .52635 L .6146 .52208 L .434 .635 .94 r
F
.74324 .51659 m .76427 .53164 L .74607 .53716 L .753 .834 .914 r
F
.74324 .51659 m .76144 .50928 L .76427 .53164 L F
.66972 .52949 m .69078 .54394 L .67221 .54309 L .608 .734 .934 r
F
.65131 .52876 m .66972 .52949 L .67221 .54309 L .566 .703 .933 r
F
.72493 .52219 m .74607 .53716 L .72774 .541 L .718 .811 .923 r
F
.72493 .52219 m .74324 .51659 L .74607 .53716 L F
.68815 .52861 m .70929 .54324 L .69078 .54394 L .647 .761 .932 r
F
.66972 .52949 m .68815 .52861 L .69078 .54394 L .608 .734 .934 r
F
.70656 .52618 m .72774 .541 L .70929 .54324 L .683 .787 .929 r
F
.70656 .52618 m .72493 .52219 L .72774 .541 L F
.68815 .52861 m .70656 .52618 L .70929 .54324 L .647 .761 .932 r
F
.82086 .42774 m .84869 .43466 L .83214 .45738 L .935 .876 .754 r
F
.82086 .42774 m .83708 .40299 L .84869 .43466 L F
.62783 .51644 m .65131 .52876 L .63293 .52635 L .502 .678 .944 r
F
.61028 .51384 m .62783 .51644 L .63293 .52635 L .434 .635 .94 r
F
.64547 .51717 m .66972 .52949 L .65131 .52876 L .557 .711 .943 r
F
.62783 .51644 m .64547 .51717 L .65131 .52876 L .502 .678 .944 r
F
.80403 .44711 m .83214 .45738 L .81495 .47479 L .893 .869 .807 r
F
.80403 .44711 m .82086 .42774 L .83214 .45738 L F
.66317 .5162 m .68815 .52861 L .66972 .52949 L .605 .738 .939 r
F
.64547 .51717 m .66317 .5162 L .66972 .52949 L .557 .711 .943 r
F
.78686 .46298 m .81495 .47479 L .79736 .48875 L .856 .857 .841 r
F
.78686 .46298 m .80403 .44711 L .81495 .47479 L F
.68092 .51362 m .70656 .52618 L .68815 .52861 L .647 .761 .932 r
F
.66317 .5162 m .68092 .51362 L .68815 .52861 L .605 .738 .939 r
F
.76944 .47619 m .79736 .48875 L .7795 .50009 L .821 .845 .866 r
F
.76944 .47619 m .78686 .46298 L .79736 .48875 L F
.69869 .50945 m .72493 .52219 L .70656 .52618 L .685 .781 .924 r
F
.68092 .51362 m .69869 .50945 L .70656 .52618 L .647 .761 .932 r
F
.75187 .48721 m .7795 .50009 L .76144 .50928 L .788 .831 .885 r
F
.75187 .48721 m .76944 .47619 L .7795 .50009 L F
.71646 .50371 m .74324 .51659 L .72493 .52219 L .72 .799 .913 r
F
.69869 .50945 m .71646 .50371 L .72493 .52219 L .685 .781 .924 r
F
.7342 .49633 m .76144 .50928 L .74324 .51659 L .754 .816 .901 r
F
.7342 .49633 m .75187 .48721 L .76144 .50928 L F
.71646 .50371 m .7342 .49633 L .74324 .51659 L .72 .799 .913 r
F
0 g
.68983 0 m
.97212 .42994 L
s
.97212 .42994 m
1 .63389 L
s
1 .63389 m
.70278 .22319 L
s
.70278 .22319 m
.68983 0 L
s
.03379 .25563 m
0 .46887 L
s
0 .46887 m
.70278 .22319 L
s
.70278 .22319 m
.68983 0 L
s
.68983 0 m
.03379 .25563 L
s
.03379 .25563 m
.68983 0 L
s
.18297 .1975 m
.18754 .2022 L
s
gsave
.17382 .18809 -77.2087 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.34172 .13564 m
.34602 .1406 L
s
gsave
.33313 .12573 -69.8677 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.51052 .06987 m
.51449 .07509 L
s
gsave
.50257 .05943 -69.3676 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.06261 .2444 m
.06547 .24711 L
s
.09217 .23288 m
.095 .23561 L
s
.12208 .22123 m
.12488 .22399 L
s
.15234 .20943 m
.15512 .21223 L
s
.21396 .18543 m
.21667 .18828 L
s
.24532 .1732 m
.248 .17609 L
s
.27706 .16084 m
.27971 .16375 L
s
.3092 .14832 m
.31181 .15126 L
s
.37465 .12281 m
.37719 .12582 L
s
.40798 .10982 m
.41049 .11286 L
s
.44173 .09667 m
.4442 .09974 L
s
.47591 .08335 m
.47833 .08645 L
s
.54557 .05621 m
.54791 .05938 L
s
.58106 .04238 m
.58336 .04557 L
s
.61702 .02837 m
.61927 .0316 L
s
.65344 .01418 m
.65565 .01744 L
s
gsave
.29016 .07616 -72.493 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 228.25},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000i1000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003<ool2001Bool00<[oo`800003ool00000057oo`00aooo0`000ooo0P00DOoo0033ool4
0006ool00`00ool0001@ool00<;oo`<000Soo`04003ooooo001?ool00;ooo`<000_oo`04003ooooo
001?ool00;goo`8000koo`05003oooooool0001>ool00;[oo`<0013oo`06003ooooo003oo`00COoo
002Gool00`00ooooo`0Nool3000Bool00`00ooooo`02ool00`00ooooo`1;ool009Ooo`03003ooooo
01_oo`<001Goo`03003ooooo00?oo`03003ooooo04[oo`00Uooo00<00?ooool06?oo0`006Ooo00<0
0?ooool00ooo00<00?ooool0BOoo002Gool00`00ooooo`0Fool2000Lool00`00ooooo`03ool00`00
ooooo`19ool005[oo`04003ooooo0002ool00`00ooooo`0dool00`00ooooo`0Cool300000ooo003o
o`0Kool00`00ooooo`04ool00`00ooooo`18ool005[oo`04003ooooo0002ool00`00ooooo`0dool0
0`00ooooo`0Aool2000Qool00`00ooooo`05ool00`00ooooo`17ool005[oo`04003ooooo0002ool0
0`00ooooo`0cool2000?ool4000Sool00`00ooooo`04ool20019ool005[oo`04003ooooo0002ool0
0`00ooooo`0dool00`00ooooo`0;ool4000Uool00`00ooooo`06ool00`00ooooo`16ool005[oo`04
003ooooo0002ool00`00ooooo`10ool2000Yool00`00ooooo`06ool00`00ooooo`16ool005[oo`<0
0003ool00000043oo`<002_oo`03003ooooo00Ooo`03003ooooo04Goo`00W_oo0P00;_oo00<00?oo
ool02?oo00<00?ooool0A?oo002Kool300000ooo003oo`0]ool00`00ooooo`08ool00`00ooooo`14
ool009Woo`8003?oo`03003ooooo00Soo`8004Goo`00UOoo1000=Ooo00<00?ooool02_oo00<00?oo
ool0@_oo002Cool3000hool00`00ooooo`0:ool00`00ooooo`12ool0097oo`8003_oo`03003ooooo
00_oo`03003ooooo047oo`00S_oo0`00?Ooo00<00?ooool03?oo00<00?ooool0@?oo002<ool20010
ool00`00ooooo`0<ool00`00ooooo`10ool006Woo`<001goo`@0047oo`03003ooooo00goo`03003o
oooo03ooo`00J?oo00D00?ooooooo`0001Woo`<004Goo`03003ooooo00coo`03003oo`00043oo`00
J?oo00D00?ooooooo`0001Koo`<004Soo`03003ooooo00koo`03003ooooo00ooo`03003ooooo02co
o`00J?oo00D00?ooooooo`0001Coo`<004[oo`03003ooooo00ooo`03003ooooo00koo`03003ooooo
02coo`00J?oo00D00?ooooooo`0001;oo`8004koo`03003ooooo00ooo`03003ooooo00Goo`@000Co
o`03003ooooo02coo`00J?oo00D00?ooooooo`0000ooo`<0053oo`03003ooooo00ooo`03003ooooo
00goo`03003ooooo02coo`00J?oo00D00?ooooooo`0000goo`8005?oo`03003ooooo013oo`03003o
oooo00coo`03003ooooo02coo`00JOoo0`002ooo0`0000?oo`00ool0D_oo00<00?ooool03ooo0`00
3Ooo00<00?ooool0;?oo001dool3001Hool00`00ooooo`0Aool00`00ooooo`0:ool2000^ool0077o
o`<005_oo`03003ooooo01;oo`03003ooooo00[oo`03003ooooo02coo`00Kooo0`00GOoo00<00?oo
ool04ooo00<00?ooool0>?oo001]ool20003ool00`00ooooo`1Jool00`00ooooo`0Cool00`00oooo
o`0hool006[oo`<006;oo`03003ooooo01Coo`03003ooooo03Ooo`00J?oo0P00IOoo00<00?ooool0
5?oo0P00>?oo001Uool3001Wool00`00ooooo`0Eool00`00ooooo`0fool006;oo`<006[oo`03003o
oooo01Koo`03003ooooo03Goo`00@?oo00<00?ooool07Ooo0P00KOoo00<00?ooool05ooo00<00?oo
ool0=?oo0010ool00`00ooooo`0Jool300000ooo003oo`1/ool00`00ooooo`0Gool00`00ooooo`0d
ool003Soo`@000Coo`03003ooooo01Soo`8007;oo`03003ooooo01Soo`03003ooooo03?oo`00@?oo
00<00?ooool05Ooo0`00M?oo00<00?ooool06?oo0P00=?oo0010ool00`00ooooo`0Bool300000ooo
003oo`1dool00`00ooooo`0Iool00`00ooooo`0bool0043oo`03003ooooo013oo`8007[oo`03003o
oooo01[oo`03003ooooo037oo`00?ooo0P003ooo0`00O?oo00<00?ooool06_oo00<00?ooool0<Ooo
0010ool00`00ooooo`0;ool3001oool00`00ooooo`0Jool00`00ooooo`0`ool004_oo`<008;oo`03
003ooooo01_oo`03003ooooo02ooo`00BOoo0P00QOoo00<00?ooool06ooo00<00?ooool0;ooo0016
ool30027ool00`00ooooo`0Lool00`00ooooo`0Jool01@00oooooooo00003ooo0013ool30002ool2
0026ool00`00ooooo`0Mool00`00ooooo`0Iool01@00oooooooo00003ooo0011ool2002=ool00`00
ooooo`0Mool00`00ooooo`0Iool01@00oooooooo00003ooo000nool3002?ool00`00ooooo`0Nool0
0`00ooooo`0Hool01@00oooooooo00003ooo000lool2002Bool00`00ooooo`0Oool00`00ooooo`0G
ool20002ool00`00ooooo`0=ool003Woo`<009Coo`03003ooooo01koo`8001Woo`04003oo`00000@
ool003Koo`<009Koo`8002;oo`03003ooooo00Koo`<0027oo`00=?oo0P000_oo00<00?ooool0TOoo
0`000_oo00<00?ooool08?oo00<00?ooool01?oo00D00?ooooooo`00023oo`00<Ooo0`00UOoo0`00
1Ooo00<00?ooool08?oo00<00?ooool01?oo00D00?ooooooo`00023oo`00;ooo0P00U_oo0P002Ooo
00<00?ooool08?oo00<00?ooool00ooo00D00?ooooooo`00023oo`00;?oo0`0000?oo`00ool0T_oo
0`003?oo00<00?ooool07ooo0P001?oo00D00?ooooooo`00023oo`00:_oo0P00UOoo0`004?oo00<0
0?ooool07Ooo00<00?oo00001?oo00D00?ooooooo`00023oo`009ooo0`00U?oo0`004ooo00<00?oo
ool08?oo00D00?ooooooo`0000?oo`03003ooooo01koo`009?oo0`000_oo00<00?ooool0Sooo0`00
5ooo00<00?ooool08?oo00@00?ooooooo`<0027oo`008_oo0P00U?oo0`006ooo00<00?ooool07ooo
00<00?ooool09Ooo000Pool2002Cool3000Oool00`00ooooo`0Oool00`00ooooo`0Tool0023oo`80
097oo`8002;oo`03003ooooo01ooo`8002Goo`008?oo00<00?oo0000SOoo0`009Ooo00<00?ooool0
7ooo00<00?ooool08ooo000Pool01000ooooo`00ROoo0`00:Ooo00<00?ooool07ooo00<00?ooool0
8_oo000Oool00`00ooooo`02ool00`00ooooo`23ool3000]ool00`00ooooo`0Nool00`00ooooo`0R
ool001ooo`03003ooooo00?oo`03003ooooo07ooo`<0033oo`03003ooooo01ooo`03003ooooo027o
o`007ooo00<00?ooool01?oo0P00O?oo0`00=?oo00<00?ooool07ooo00<00?ooool08?oo000Oool3
0006ool00`00ooooo`1gool2000hool00`00ooooo`0Mool2000Rool001ooo`03003ooooo00Ooo`03
003ooooo07?oo`<003[oo`03003ooooo01ooo`03003ooooo01ooo`007ooo00<00?ooool02?oo00<0
0?ooool0Kooo0`00?_oo00<00?ooool07ooo00<00?ooool07_oo000=ool30003ool00`00ooooo`03
0005ool00`00ooooo`0:ool00`00ooooo`1[ool30012ool00`00ooooo`0Nool00`00ooooo`0Nool0
00coo`05003oooooool00004ool01@00oooooooo00001?oo0P003?oo00<00?ooool0Iooo0`00A_oo
00<00?ooool07_oo0P007_oo0006ool40002ool01@00oooooooo00002?oo00<00?ooool00_oo00<0
0?ooool03?oo00<00?ooool0Hooo0`00BOoo00<00?ooool07_oo0P007_oo000<ool01@00oooooooo
00002?oo00<00?ooool00_oo00<00?ooool03Ooo00<00?ooool0Gooo0`00COoo00<00?ooool07_oo
00<00?ooool07?oo000<ool01@00oooooooo00001?oo10001Ooo00<00?ooool03_oo00<00?ooool0
G?oo0P00??oo1ZGM19FM1Hem1GdM00=/g@00K=d07ooo00<00?ooool06ooo000<ool01@00oooooooo
00001?oo00<00?ooool01_oo0P004?oo00<00?ooool0F?oo0`00>_oo1Jgm1JGM1IFM18em1GdM0VcM
00@006cMG5aLG1goo`03003ooooo01[oo`003?oo00D00?ooooooo`0000Coo`03003ooooo00Goo`80
01;oo`03003ooooo05Coo`<003Woo`Ff70B]o@JUg@BEW@B=O@Em7@9/g@03001/gEaL00=LG1_oo`03
003ooooo01[oo`003Ooo0`001Ooo1@000ooo00<00?ooool04_oo0P00DOoo0`00>_oo0khl1;HL1Jgm
1JGM1IFM18em1GdM0VcM00<006cMG5`00eaL0S^k6?oo0P002_oo00<00?ooool03_oo000Mool00`00
ooooo`0Dool00`00ooooo`1;ool3000jool6_S`5]Q`4[Od5YMd5UId4SGd5OAd3K=d00`00G5aLG002
G5`4>k/Hool00`00ooooo`07ool00`00ooooo`0>ool001goo`8001Koo`03003ooooo04Ooo`<003co
o`;6G0Fn?0Ff70F]o@FUg@BMW@B=G@Em7@=/g@03001/gEaL00=LG0@k^`034[Wooooo01Coo`03003o
oooo00Ooo`03003ooooo00koo`007Ooo00<00?ooool05_oo00<00?ooool0A?oo0P00?_oo0lIL1Khl
1[HL1:gm1JGM19fM1HeM18DL16cM00<005aLG5`00UaL13^k0Q:i5_oo00<00?ooool01_oo00<00?oo
ool03_oo000Mool00`00ooooo`0Gool00`00ooooo`10ool3000nool6aU`2_S`3_U`5]Q`4[Od5YMd4
WId5SEd5QA`4M;`00`00G5aLG002G5`4>k/24[TFool00`00ooooo`05ool00`00ooooo`0>ool001co
o`03003ooooo01Woo`03003ooooo03coo`<003ooo`?>N`G6G0FnG0Ff70B]o@FUg@BMW@F=G@F570Ed
_004001TG5aLG5`4>k/34[TDool20007ool00`00ooooo`0>ool001coo`<001[oo`03003ooooo03So
o`<0043oo`G>N`G6O0FnG0Ff70B]o@FUg@BMW@F=G@F570Ed_004001TG6ALI5`4>k/44[TEool00`00
ooooo`03ool2000@ool001coo`03003ooooo01_oo`03003ooooo03Coo`<004;oo`G>N`;>W0C6O0Fn
G0Ff?@B]o@FU_0BMO0F=G@F570Ed_004I5`006ALI5`2Dm/3>k/34[T00`2Dooooo`0Cool00`00oooo
o`03ool00`00ooooo`0>ool001coo`03003ooooo01coo`03003ooooo033oo`<004Coo`G>N`?>W0C6
O0FnG@Ff?@B]o@FU_0BMO0FE?0F570Ed_09TG003001TG5?K00=Cf`03>k/B^A:i008B^@0309Cooooo
01;oo`03003ooooo01Coo`007?oo0`007Ooo00<00?ooool0;?oo0`00A_oo1<ik1LjL1<JL1KiM1KHm
1:gm1JFl19el1IDl1Hcl1GBl0fAL00<005?KDm/00e?K11:i0P2D5?oo00<00?ooool04ooo000Lool0
0`00ooooo`0Nool00`00ooooo`0Yool20018ool3cW/2e[/3cY`2c]`4aY`5_Ud5]Sd4[Od5YK`4WG`5
UC`5S?`3O;/2M;`3I5`00`00Dm]Cf`03Dm/2<_T24[T309@Cool2000Dool001coo`03003ooooo01oo
o`8002Koo`<004Woo`03eY[F^mJk00?F^`G>g0C6W0FnG@Bf?@F]o@BU_0FMO0FE?0F<o0El^`ATG003
001Cfe?K009Cf`<bn@8B^@<0U1?oo`03003ooooo01;oo`004_oo0`001_oo00<00?ooool08_oo00<0
0?ooool08?oo0`00B_oo0]JJ0]kK0]Jk0]Kl1LkL1;jm1KIm1;Hm1Jgm1:Fl1Iel1IDl1Hcl1Gbk0WAK
0VAL00=Cf`00Dm/00U?K13;i00@B^@2D09@0U1Coo`03003ooooo017oo`004Ooo00D00?ooooooo`00
00Goo`8002Coo`03003ooooo01coo`<004_oo`?FVP?Nf`CFo0G6o@Bn_@BfO@Ff?@B]o@FU_0FMO0FE
?0F<o0El^`=dF`04I5aCfe?K0002Dm/5<_T309@00okdooooo`0Bool00`00ooooo`0@ool0017oo`05
003oooooool00005ool00`00ooooo`0Tool00`00ooooo`0Hool3001>ool00mjieY[Nf`02g]/00mlk
e_cFo002ccd5a_d3_[d4]Wd6]Sd4[Od4YK`5WG`5UC`6S?`5O;/4M5/2Dm/00`00Dm]Cf`06<_T209@0
0okdooooo`0Bool00`00ooooo`0@ool0017oo`05003oooooool00005ool00`00ooooo`0Uool00`00
ooooo`0Dool3001@ool2g[T2g]/3gc/4ccd4a_d4_]d4]Wd5[Sd4[Od5YK`5WG`5UC`3S?/3S?`4O;/5
M5/2HmX00e?K001Cf`06<_T00`5fo_Cnm00Dool2000Aool0017oo`05003oooooool00005ool00`00
ooooo`0Vool00`00ooooo`0Aool2001Bool2g[T00nLJgc_O>`02gc/01=Mlccg??Llm1<LM1;kM1;Im
1Jhm1Jgm1:Fl1Iel1YDl1Hck1Gbk1GAK16?J00<003;i<_T013;i00@1M_kdo_Cnm1Coo`03003ooooo
00ooo`004Ooo00D00?ooooooo`0000Goo`8002Soo`03003ooooo00goo`<005?oo`;N^@04ia[WN]lk
gc/2eg`4cgd3aad4_]d5]Wd4[Sd5[Od5YK`5WG`5UC`6S?/2Q;/3O;/5M5/4HmX00`00<_Tbn@04<_T4
o_@Eool00`00ooooo`0>ool000?oo`8000coo`05003oooooool00004ool2000Zool00`00ooooo`09
ool3000Wool5WMd4UKd5QIh4MCh3E=hIool2g[T00nLJig[WNP02eg`2ck`3cgd4_ch3_]h5]Yd4[Sd6
[Od4YK`5WG`6UC`5S?/5Q;/6M5/5HmX00`00BcTbn@03<_T4o_@Fool00`00ooooo`0=ool000;oo`04
003ooooo000<ool30005ool00`00ooooo`0Zool00`00ooooo`05ool3000Vool6[Od4WMd4UKd5QIh3
MCh4E=h00b`Mooooo`0Eool2iaX2igX01=oKckc?_<nl0knN1;ln0kkN1KJM1Jhm1Jgm1JFl1Iel0idk
0iDl1Hck1HBk0WaJ17AK1F?J00=;>@00BcT00c;i1Okd5Ooo0P003_oo0005ool00`00ooooo`0Bool0
0`00ooooo`0[ool01000oooooooo0`009Ooo1KHL1Zgm19gM19Fm1HFN16eN0Tcn0b`M5?oo00G^^>lh
ig[WN]oK00;7g@BoWPBo?P>ngPFfW@F^?@F]o@FU_0FMO0JM>`F<n`J4^`AlFP9dF`ESfP9;>@03001;
>C;i00Knm1Goo`8000koo`000ooo0P005Ooo0P00;Ooo0`009_oo0khL1KHL1Zgm1Igm19GN18FN16eN
0dcn0Q`L00<2f_ooool03ooo00G^^>lhkiSOfmOk00>_g0:gWPFg?P>foPFfWPF^?@F]o@FU_0JMO0JM
>`:Dn`><n`J4^`ElFPISfP9;>@03001;>D/i00Knm1Ooo`03003ooooo00_oo`000_oo00@00?ooool0
01Coo`03003ooooo02Woo`<00003ool0000002Coo`Jn70Ff70J]o@FMo@BEgPF5g`=UW`=4oP83o003
0WP2f_oo00koo`04kcS_V=Okeo/3[m`2Yih4[cl3]_h6]Yh5[Sd5[Od5YK`3YG`3WG`6WC/5U?/6Q;/6
O5X2LoT4HmX3BcT00`00o_Cnm005o_@Gool00`00ooooo`0;ool000?oo`8001Goo`03003ooooo02Oo
o`8000Koo`03003ooooo01ooo`?66`Jn70Ff70J]o@FMo@FEgPF5g`9UW`=4oP<3o0030WSooooo00_o
o`03k[S_V<oF00:?N`>WWPF_?`>^o`>^WP>fWPF^?@B]o@JU_0JUO0JM>`JDn`:<^PB4^`IlFP=cn@=S
fPA;>@03003nm?kd00Cnm1Soo`03003ooooo00[oo`006Ooo00<00?ooool09Ooo0`002Ooo00<00?oo
ool07?oo1/HK1[hL0[HL1;Gl1Jgm1Ygm1IGN1HGo16Fo0Sdn00<3nXP0ool02_oo00C^^>nHcmIVfP:?
GPJO?`B^o`F^WPF^?@F]o@JU_0JUO0JM>`JDn`F<^P:4^`ElFPEcn@9SfP=;>@;_6003003nm?kd00;n
m003oe?ooooo01Koo`8000_oo`006Ooo0P008ooo0`003Ooo00<00?ooool06_oo0/Hk1/HK1KhL2;Gl
1:gm1Ygm0iGN0iGn18Go1VGo0SFM00>PP0@G11L01Ooo0Qeg00?_V<oFUal01ILO1ZKO1JjN1Jhm1Zgm
1ZFl1ZEl1Ydk1YCk1hbj1WaJ1W?i0d/i0nlH00<00?kdo_@00_kd00?oDoooool05ooo00<00?ooool0
2Ooo000Iool00`00ooooo`0Oool3000Aool00`00ooooo`0Hool4aS/6aQ/3_Q`3_O/7]O`6[Od4WOd7
UOh6QQl5KSl01:30H01P05P00T0000@X04P0m[FG4P>6g`JNg`N^WPJ^?@J]o@JU_0:UN`BUO0JM>`>D
nPBDn`N<^P:4FP=lFPMcn@03HeQ;>NlH00C_6003003nm?kd00;oDa[oo`03003ooooo00Soo`006Ooo
00<00?ooool07?oo0`005Ooo00<00?ooool05Ooo1lHk1/HK1kgk1kGl1Zgm1jGm1iHN1XHo00C2@:30
V:2HX09h0003H0180?ND00FF_`JVOPB^WPJ^?@J]o@JU_0FUN`:UO0JM>`FDnP:Dn`N<^PB4FP9lFPIc
n@9SF0K_6003o_@00?kd00;oDa_oo`03003ooooo00Ooo`006Ooo00<00?ooool06Ooo0`006Ooo00<0
0?ooool04ooo0/hj1lHk0lHK2kgk1kGl1jgm0jGm1:HM19HN1IHn0Xio00S2@=;SV:1h0600B03f]IJO
3:In1jhm1jgm1ZFl1jEk1Ydk1iCj1hbj1XAJ1g?i00=SF>lHkaP01^lH00@00?mCoe?oDa_oo`03003o
oooo00Ooo`006Ooo0P006?oo0P007Ooo00<00?ooool04Ooo1<hj1lHk3;gk0kGk1[Gl2:gm2:HM1YHn
0iiN00GBhl:WVJV9B72X00>NGPFVOP^^?@N]o@JU_0RUN`JM>`NDnP>D^PB<^PN4FP03NoUcnG?i00=c
n@9SF003i_W_6>lH00G_6004o_@00?mCoe<Kool20008ool001Soo`8001Koo`<0023oo`03003ooooo
00koo`O>>PG6>`?5nPVmn`Fen`Neo0V]o@BV7@JV7PBNGP05`T32YiVYRDSgU003WUh6YSh7[Sd8[Od6
YK`8YG/7WC/7U?X5U;X2S;X7Q5X3NoT4LoT00f=Hi_WVn@07kaP2oe<00`00oe?oo`0Fool400000ooo
003oo`07ool000Ooo`<000?oo`03003ooooo00<000Goo`03003ooooo01;oo`<002Coo`03003ooooo
00coo`;F>@O>>P?6>`G5nPJmn`Ven`Neo0Z]o@bV7P03d^>IZG2X00^V?P^]o@B]_0>U_0VUN`NM>`:L
nPFDnPND^PN4FPEkn@9cn@03HeSVnNKi00;Vn@K_60?oD`03003ooooo01;oo`<000Goo`03003ooooo
00Koo`001_oo00D00?ooooooo`0000Coo`05003oooooool00004ool00`00ooooo`0?ool3000Xool0
0`00ooooo`0:ool4eST7cSX8aOX4_O/4_M/7]O/8]O`>[Od7YQh00iVYYSjV?P03YSh?[Od8[K`9YG/7
WC/5W?X3U?X7U;X2S7T6Q5X6NoT00f=Hi_WVn@03i_T5kaP01OMhoe?oDomC00004Ooo0`002?oo00<0
0?ooool01_oo0006ool01@00oooooooo00002?oo00<00?ooool00_oo0P003Ooo0`00;?oo00<00?oo
ool02?oo1]Hi1/hj0/gj1lGj0[gk1kgK1;Gk1;GK1;Gl2:gL8:gm2Jfl2JEk1:Dk0idk29cj29Bj18ai
18AJ1g_i1^Ki1>lH0_Mh0omC00?O;`00ool02ooo10003?oo00<00?ooool01Ooo0006ool01@00oooo
oooo00002?oo00<00?ooool00_oo00<00?ooool02Ooo0`00<?oo0P001ooo2=Hi1<hj1<gj1lGj2[gK
2KGK3JgL2Zgm00>d=Jgm[Od02jgm2jfl2JEk1jDk2Icj0Ybi1YBj1Xai0XAJ1g_i0]kJ1^Ki0^lH0oMh
0_mC0]l_00?oo`00ool01ooo0`004?oo00<00?ooool01Ooo0006ool01@00oooooooo00001?oo1000
1Ooo00<00?ooool01_oo0`00=Ooo00<00?ooool00ooo0]Hh2=Hi0/hj1lgj1<Gj1<GJ1[gK1;gJ2[GK
3:gL1jgm00>d=DYe[Od01:gm3jfl2ZEk2:Dk0ZCj1icj19bi19Bj28ai1g_i0mkJ1^Ki00?_6?MhmgP0
0_Mh0_mC00GO;oooooooo`0000?oo`@001?oo`03003ooooo00Goo`001_oo00D00?ooooooo`0000Co
o`03003ooooo00Goo`03003ooooo00Goo`8003Woo`04003oooooool4eSP8eST9cOX2aOX7aMX3_M/7
_MX;]M/?[M`00nGE]3F;M@0=[K`8[G/7YG/3YCX5YC/5Y?X5W?X6W;T2U;X8S7T2Q1P5NoT5g]X5i_T5
mgP00omCgboO;`03ool4000Gool00`00ooooo`05ool000Koo`05003oooooool00004ool00`00oooo
o`05ool00`00ooooo`02ool3000lool00`00oooF>005eSP6eST3cOT8cOX:aMX:_MX9]M/8]K/7[M`0
1=De]3FKeDYe2Jfl1:fK2:ek0jEk1jDj0ZDk2:Cj0icj29bi28ai18@H0W_i1mkJ1NKi00?WN_MhmgP0
0_Mh00CoDml_gbooo`@001Woo`03003ooooo00Goo`001ooo0`001Ooo1@000ooo1@00@?oo2=Hh1=Hi
1Lgi1lgj0/GI2<GJ0kfj1kgJ1;fj1KGK2;Fk1[FK00KUeMDe]3FKeF;E0184[K`8[I/8[G/:YCX;Y?X9
W;T2U7T6S7T6Q1P2e]/6g]X4i_T2igX4mgP3gbl00`00ooooo`02ool00`00ooooo`0Fool00`00oooo
o`05ool001Ooo`8004?oo`03gQOF>=Hh00KF>0;F>@S=n@C=nPG5f@G5fPNm^P>mfPVm^PVe^`JeV`06
iMG<mK@e[1F;MDYe3:fK1:ek1JeJ1jDj0jDJ2:Cj2Ybi19Ai18ai1X@H0mKK1mkJ0^Ki0nMj1?Mh0]l_
1ooo00<00?ooool05_oo00<00?ooool01?oo000Hool00`00ooooo`10ool3gQL8eSP:cOT2cOX8aMT3
aMXC_KX4]IX5]K/6]I/01nGEc?Fd=J`ERgERe@0B00^]V`Z]FP>U>PNU6PFTnPZL^@NDN@:<N@J460GF
f`KNfP03i_WWN^Mj00;WNP?gN003kmOO;ml_00Ooo`03003ooooo01Koo`03003ooooo00Coo`006Ooo
0P00?ooo1MhG1mHh0]GH2Lgi2lGI2[fj0kfJ1kfj2;FJ1[FK00SUeMDec?Fd=J`EVmEk5DYe0jfK4ZeJ
2jDJ0ZCj2ibi2IAi1X@H1]KK1]kJ1NMj0_Mh0^oG0]l_2?oo00<00?ooool05Ooo00<00?ooool01?oo
000Kool00`00ooooo`0kool7gQL5eSP5eMP7cOT2cKT9aMT3aIT6_KX7_IX4_KX8]IX6]GX02NGEeCG<
mK@e[1FKeH]eH]D2>003]GX=[EX5[AX:YAX;W;T:U7T2U3P4Q1P2c[`6e]/4g]X00mlkig[WNP03igX2
mgP2kmL00ml_ooooo`08ool00`00ooooo`0Dool00`00ooooo`04ool001coo`03003ooooo03Woo`WN
5`?F>0OEf0G=n@G=^@K5f@O5V@>m^PZmVPVeVPFeNP;Ue@09eCG<mK@e[1FKeH]eH]ESF08h00:eNPV]
FPV]6PNU6PBTf@RL^@>LV0NDN@FD>003Q1S>_<jl00;>_0KFf`;NfP?O>`GWNP05mgS_enoGkmOO;`0:
ool00`00ooooo`0Dool00`00ooooo`04ool001goo`03003ooooo03Ooo`_N5`03eSSEf=GH00SEf0;=
n@S=^@?5f@[5V@^mVPVmN@FeNP0=gOOE=Lcea;Fd=J`EVmF;MH>gLgMSF08h]GX02Zdi2JdJ0jDJ1jCI
1Ybi1YbH1IAi1I@h1/jl1]KK1Mlk1NMj1>oG3?oo00<00?ooool04ooo00<00?ooool01?oo000Nool2
000gool00nGfgQON5`08gQL<eMP;cKT;aIT3_GT7_IX:_GT4]ET2gOL00legaCJlmP02]9H01jafY3J;
eh>gLgMSF08h00Z]>@V]6P^Tf@>L^@VLV0:DN@FD>0?6W0K>_0CFf`;G70CO>`CWNP03im[_enoG00;_
e`goo`03003ooooo01;oo`03003ooooo00Coo`008?oo00<00?ooool0=?oo0^Gf2MhG0]GG2]GH0/fh
2Lfi0lFH1lFI1kei1;fJ2[ei0kEI00KVEmggeKO=MlDf_?H2]9H01JafY3J;eh>gLgL00V=H00<2>1<K
[CT01jdi1JdJ1Jci2ZCI39bH1I@h1LJL1/jl0]KK1=LL1=lk0nMj0^OJ0noG3ooo00<00?ooool04_oo
00<00?ooool00ooo000Qool00`00ooooo`0bool4iOH7gQL5eML7eMP5cKP6cKT7aIP4aITE_GT3]ET2
gOL01=FgcGO5=[cf0[BF00J/MZ@fW1J;eh>gLgL2HeP2<e/00a<K[CV]>@04[CT:[?T7Y=T4Y9P9W9P3
W5P2U3P3_Wd5aY`5c[`6ea`4gc/2igX3imX2kmL00lndooooo`0=ool00`00ooooo`0Bool00`00oooo
o`03ool002;oo`03003ooooo037oo`GUmPGN5`OEe`GEf0O=^0G=^@[5V0^mN@ZmF@>eF@05iUOMmmFg
cGO5=P02_?H2]9H01JafY3JL5X_GPkL00W=g00=SF6>jBiX00S=K4:ci0jCI2:BH1YbH19aH1[im1LJL
1<jl0/kL1MLL1=lk1>OJ0^oG00??]?ooool03ooo00<00?ooool04Ooo00<00?ooool00ooo000Sool0
0`00ooooo`0_ool7iOH4gQL9eML2eMP:cKP2cKT;aIP4aEP7_GT:_ET2]CT01^IGgOOMmmFgcGO5=P:l
mP:dUP07[7JT=Z@fW1J;eh>gLgL00W?I00ES^T^JBiXcFc`L00j/n@bTV0>LV0BLF0>^?@FnO@K6W0;>
_0?>g0GG70?O>`03gicWf^OJ00;WfP03kmO?]<nd01;oo`03003ooooo013oo`03003ooooo00?oo`00
9?oo0P00;ooo2>Gf0]hG2mGG3<fh3<FH1lEH1;ei2[eI00Be>MiIgOOMm`;E]`04cGO5=[cf_?H2]9H0
1ZafY3JT=Y`FRmN3]`9kn@9cf@03HkY;VT^J009D7003?1b/nJci00F/n@JT^0^TV0BLF0J^?@JnO@G6
W0G>g0GG70;O>`;OW0CWfP;?]1Coo`03003ooooo00ooo`03003ooooo00?oo`009_oo00<00?ooool0
:ooo2^Gf3=GG0]FG2/fh1<eg1lFH2lEH2keI0]iI00?F6=FgeKL00/eg00?5=[cf_?H00[BF00F/MZ@f
Y3JL5X_G00:<609kn@9cf@04HkY;VV@KI1/2E1`4G;d8Y;P9Y9P2W7L5YQd6[Sd5_Wd3aY`2a[d5c]`5
ea`4gi`3imX3ck@Dool00`00ooooo`0?ool00`00ooooo`03ool002Ooo`03003ooooo02[oo`[UmP;M
]P[Ee`CEU`S=^0O=M`C5V0_5F0Zm>0;NF@;F60;Ef005cIS5=[cf_?Jl]P02]9H00jafY3JT=P02W5P0
0i@hS1R<6002NoT2LmT00f>jI1]T6`02I1/00e@LI9eTW@02G;d5KAh3QGh6SKh5WOh4YQd6[Sd5_Wd5
a[d5c]`4ea`00mMLgicOW002gi`2imX00mOickC?]00Fool00`00ooooo`0>ool00`00ooooo`03ool0
02Soo`03003ooooo02Soo`_UmP?M]PSEe`OEU`G=^0_=M`c5F0Vm>0;NF@;F60;Ef0;=V004aENm5kdG
_?L3]=L01:bGY7NTMiaH0Y@h0X`H0W_i00AcfG@kM3]d>`=T6`ATW@E]7PB5OPF=_PFMoPFV7@F^?@Jf
O@C6_@G>g0;G70?GG0COW003im[GnMOi00;?]1Ooo`03003ooooo00koo`03003ooooo00;oo`00:Ooo
0P00:Ooo2NGf1]ff1]GG2MFG0lfh2leg1<Dg1lEH2Kdh0]iI0mHH0]GH0/fH00C5EkdG_ANlm`>de`03
[9NTMjAg00:LF0:D>0:<6004NoUl>W`jO3X3M3/016@KM9adW7BL0VBM17DM1HEn1Hfn19gn1JHM1ZiM
1KIm1<Jm1LkL1MML1=nL0]Oi0/nd6Ooo00<00?ooool03Ooo00<00?ooool00_oo000[ool00`00oooo
o`0Vool00n>2iOKUmP06iOH7gKH4eML<eIL<cGL7aCL4aEP8_CP2eUX3eQP2eMP2cIP2aEL2_AL01Kcg
]=NdekCG[9L00ZAg0YaH0i@h00B<68AIQ5V4F@9l>P=d>`EdW0Ae7@F5G@F=_PBMoPJV7@F^G@FfO@C6
_@G?7@GGG0?OW0?Gn@;?]1Woo`03003ooooo00goo`03003ooooo00;oo`00;?oo00<00?ooool09_oo
00?SP^GfiOH01>Gf2]ff0]GG3=FG0leF2<eg2lDg2;dh0mIJ0]HI0mGH0/fH0/EG0[dG00BlmkCG]=Nd
e`:/U`:TM`:LF0:D>0:<N@>4F@9l>P9d>`9lV`=dW09lo09e7@F5G@FEW@FMg@FV7@F^G@FfO@;6_@:n
g@G?7@GGG0;OW005emcGnMOieoW?]00Kool00`00ooooo`0<ool00`00ooooo`02ool002goo`03003o
oooo02Goo`;SPPGUmP_M]PgEU`G=EPK=M`_5=`Nm5`?FFP?F6@;=f@?=V0;5E`:m5`04_?NdekCG]=L2
[9L2Y7L2W5P3U7T2S7T3Q5T2O3X5O9/5O?`5QEd5UId5WMd5YQd5[Ud5]Wd4_]d5cad5ee`00mnLemcG
g002eoT00lndooooo`0Kool00`00ooooo`0;ool00`00ooooo`02ool002koo`8002Koo`;SPP?UmPcM
]P;EE@[EU`W=EP?=M`_5=`Jm5`?FFP?F6@?=f@;5V0;5E`>m5`04_?NdekCG]=L2[9L2Y7L3W9P3U7T2
S7T3Q5T3Q9/3O9/3Q?`2O?`5SEd5UId5WMd5YQd5[Ud5]Yd4_]d5cad4ee`3em`3eoTNool00`00oooo
o`0;ool00`00ooooo`02ool0033oo`03003ooooo02?oo`?SPP;UmPcM]PCEE@SEU`_=EPc5=`Fm5`;>
FP04eU[F6MHIeQT3cMT3aIP2aGP2_EP2_?L3]=L3[=P2Y;P3W9P2U7T3S7T00hAIS;Z<^P04Q9/00gbK
Q?b4o003Q?`5SEd5UId5WMd5YQd5[Ud5]Yd4_]d5cad2ee`2cid3em`2eoTPool00`00ooooo`0;ool0
0`00ooooo`01ool0037oo`03003ooooo02;oo`CSPPcM]POEE@GEU`c=EPK55PK5=`>m5`C>FP?F6@C=
f@;5V0?5N0:mF0:e60>dn0>/f0:T^0>LV0>DN@:<N@B<^PB4V`F4o0>=?0:=G@FEW@FMg@FV7@F^G@Ff
W@Bng@C?7@C?W@?Gg0;GnB;oo`03003ooooo00[oo`03003ooooo007oo`00<_oo00<00?ooool08_oo
1>>200?KQ]ffgKH02=ff2MEE0mFG3<eF2lDF0[dG1LiJ0lhJ1<gI0lFH0/Eh0keH0[DH0kCh0jcH0jBh
0ibH0YAi0iBj18bj0XBK0hck0hCl1Hdl1IFM1IgM1JHM1JiM1KJM0kkM1LLm0lnM1=OL00?GnOooool0
8_oo00<00?ooool02Ooo00<00?ooool00Ooo000cool2000Sool3hh83fhH8gKH;eED=cEH;aAH00kcf
aU_6F`03cUX4cQX3aOX3aIP3aGP3_EP2]AP3]?P3[=P3Y;P3W9P3W=X3U;X4S;X6S?/6SC`5UId5WMd5
YQd5[Ud4]Yd4__h4acd4cid3em`00kOHooooo`0Sool00`00ooooo`09ool00`00ooooo`01ool003Go
o`03003ooooo027oo`?SPP?KQPKM]PcEE@?=5@W=EPc55PC6F`G>6PC5nP;5^@C5N0>mF0:e60>dn0>/
f0>T^0BTf@>LfP>D^P:<^P>Dn`B<n`>E?0>=?0FEW@FMg@BV7@F^G@Ff_PBnoPC7?@??W@;Gg0;7o2Oo
o`03003ooooo00Soo`03003ooooo007oo`00=_oo00<00?ooool08Ooo0^>21M^61=ff3=EE1/dE1/eF
2/DF1LIK0lHk0/hJ1<Gj0lFi0kfI0keH0kDH0kCh0jcH1:Ci1:CI0icJ0iBj1ICk0Xck1YDl1IFM1YgM
1:HM1JiN1;Jn1;kn1<Lm0lnM1<Ol:Ooo00<00?ooool01ooo00<00?ooool00Ooo000gool00`00oooo
o`0Qool00`5ehh;KQP05fhH2gKH;eED:cAD3cEH8aAH3aU`3aU/5aS/4aOX4aKT3_IT3_GT3]ET4]CT3
[AT3Y?T4Y=T4W=X4W?/4U?/7UC`4WI`6WMd4YQd6[Uh4][h4__h4acd00lnMakg7_@03ao`[ool00`00
ooooo`06ool00`00ooooo`01ool003Soo`03003ooooo027oo`030GGKQ]^600GKQPcEE@c=5@O55PK6
G0K6>`C5nPC5^@BmV@>mN@>eF@Be>@>]6@BTn@BTf@:LfP:LnPBLn`:Dn`NE?0FMW0JMg@BV7@F^GPBf
_PFnoP?7?@?7_@?7o2coo`03003ooooo00Ooo`40007oo`7oo`00>Ooo0P008_oo00<1MM^6fhH01M^6
00?KR=EEeED02=EE3<dE1LCe0khl1<IL0khk0lHk1LGj0[gJ0/Fi0kfI1;ei0kEI1;Di1:dI0jCi1:CI
1Icj19ck1iDl1IfL1YgM1:HM1ZiN0kJn1Kkn1;mn0/Nm0lOl;_oo00<00?ooool01_oo0@000Ooo0Ooo
000kool00`00ooooo`0Pool00`5efhKKQP04fhH3fhP7eED=cAD2a?D7_S`2aU`5_S/6aOX4_MX4_IT4
_GT3]ET4]CT4[AT3Y?T5YAX5W?X2W?/3WC/4UC`3WG`3WI`5WMd5YQd5[Wh4][h5_ah3_gh3akd2ao``
ool00`00ooooo`05ool10001ool1ool003coo`03003ooooo023oo`030GD3Fm^600?KQPGKR0GEE@g=
5@B^?@Fn?0Jn>`>n6`?5nPFmfP>m^PBmN@BeF@Be>@B]6@BU>PFU6PBLnPNM>`NMO0FMg@FV7@J^OP>f
_PFo7P>oOP?7_@03aobW^_oo033oo`03003ooooo00Goo`40007oo`7oo`00?Ooo00<00?ooool08?oo
00<1M@=K=7d00SAm00?KQ]^8fhP01=^80mEE2ldE1jhm1[hl0khk1[hK1KgJ1;fj1;fJ1;Ej1KEJ1:dj
0jDj1JDJ1IeK1Idk0ifL19el1JGM1JHM1Zin1;Jn1;lN0kmn0lNm0ZNj<ooo00<00?ooool01?oo0@00
0Ooo0Ooo000nool2000Pool20GD00`=K=7ddO@02=7d2GAh5fhP8cAD6YQd6[Sd7_S`6_Q/3_O/3_MX4
_KX4_IX4]GX5]EX4[CX4YCX2YAX3YE/5WE/3WC/5WI`2WG`6YMd4YQd6[Wh4][h4_ah3_gh3]md2YkXe
ool00`00ooooo`03ool10001ool1ool0043oo`03003ooooo01ooo`030GD3FcAm00<dO@=M7P=eWPF=
gPFMoPFV7@J^?@Fn?0>f70>n6`Jmn`Fm^PBmVPBeNPFeFPB]>PBU>PJUF`FMF`RMW0JUg@BV7@J^OPBf
_PBo7P>gOP>gg@:W^SOoo`03003ooooo00;oo`40007oo`7oo`00@Ooo00<00?ooool08?oo00<3FcAm
=7d00SAm0edN0gFN1HgN1Ign1JHM1Zhm0khl1[HL1[gk1KgK1;fJ1KEj1KEJ1:dj2jEK0YeK1:FL19fL
1jGM1:HM1Zin1:kN1;LN0kMn0kOM0ZNj>?oo00<00?ooool00ooo0@000Ooo0012ool00`00ooooo`0Q
ool4=7d3GAh3MIh5SMh5WOh6YQd5[Sd7]Q`3]O`3_O/6_M/4]K/5]I/:[G/:YE/8YI`8YMd4YQd6[Wh4
[]h4]ah3]gh3]md00jNjooooo`0iool00`00ooooo`02ool10001ool004?oo`8002;oo`@dO@=M7P=e
WPF=gPJN7PFV7@>^?@B^7@>f70Jeo0Jmf`Fe^`FeV`^]N`FUF`^UW0NUg@FV7@J^OPB^gPBg7P>gOP>g
g@03OcSooooo03_oo`05003oooooool00001ool004Goo`03003ooooo027oo`@LO@9E?`=eWPJ=gPFN
7PFV7@R^7@beo0Je^`FeV`^]N`jUW0JUg@NV7@F^OPF^gPBg7P:gOP>gg@03OcSooooo03koo`04003o
oooo0001ool004Koo`03003ooooo02;oo`<LO@=E?`=e_`F=gPFN7PJV7@F^7@B^70Veo0Jef`FeV`F]
N`N]V`^UW0NUg@JV7@F^OPJ^g`>g7P>WO`>OW@03OcSooooo03ooo`04003ooooo0001ool004Ooo`03
003ooooo02;oo`040_TLOAam77d2ECl3MKl5SMh5WQh7YQd2[Qd7[Q`7]O`6]M/;[K/6[I/6YI`7YM`3
YMd6YQd5[Wh6[]l4[cl3Ygl2Wid00glhooooo`12ool00`00ool00001ool004Soo`8002Goo`8LO@=E
?`=e_`B=gPNN7PFV7@R^70J]o0Nef`^]^`J]V`>UW0^Ug0JV7@FVOPJ^g`B_?`>WO`:OW@03OcSooooo
04Goo`40007oo`400000B_oo00<00?ooool09?oo00@<G5DoECmE?`=e_`J5o`JN7PJV7@B^70f]o0b]
^`J]V`^Ug0NV7@FVOPJVg`F_?`>WO`03Wie>EOoo04Woo`800000Booo00<00?ooool09?oo00>800aL
AEl00TEO16gO1HGo1ihN1ZHM5:gl3JgL1jGL2:HM1JIn1ZKO1JLO0jMo00=o??ooool0Booo0P00001<
ool00`00ooooo`0Vool010aLAEm5GdEO16gO1HGo1ihN2ZHM3Zgl3JgL3:HM1ZIn1ZKO1JLO0iMO00=o
??ooool0COoo0P00001=ool00`00ooooo`0Wool010aLAEm5GdEO16gO1hHO1IhN3jHM1jgl1jgL3jHM
1jIn0jJo0jKO1:LO0iMO0WllCOoo10000_oo001>ool2000Zool2AEl6KOl7QQl9WShRYQd8YWh6Y[l3
Yal3Uel2Oca<ool40006ool0053oo`03003ooooo02Woo`0315]5OTEn00I]o`>67`F>?`bN?QNV7@VV
OPJV_`BG7`:7?P9N^T_oo`@000[oo`00DOoo00<00?ooool0:ooo00<4FdEnAGh01Fgo2Hho2Ihn29iN
1jHM2IiN2Yjo1ILO0XLn0UjjB_oo10003_oo001Bool00`00ooooo`0/ool215/2AGh6KQl5SSl8SUlA
WUh9UYl5W[l6S_l00hLnG[YN^P1;ool3000Bool005?oo`8002coo`03003ooooo00;oo`84F@8mWPE^
7`V>G`V>Oa6FW`N>o`03M_i66@0004_oo`@001Goo`00EOoo00<00?ooool0:Ooo00<00?ooool01ooo
00<4FCfN?Ih02Vho2Hio2IJO2XKO00=foTHI0000C?oo10006Ooo001Fool00`00ooooo`0Xool00`00
ooooo`0=ool6AKh:MWl9OYl6IYh00bFHooooo`1<ool4000Mool005Ooo`03003ooooo02Ooo`03003o
oooo01;oo`]5oPYFGU7oo`<0027oo`00F?oo0P009ooo00<00?ooool0M?oo10009?oo001Jool00`00
ooooo`0Tool00`00ooooo`1`ool4000Xool005_oo`03003ooooo02?oo`03003ooooo06coo`@002co
o`00G?oo00<00?ooool08_oo00<00?ooool0J?oo1000<?oo001Mool2000Rool00`00ooooo`1Uool3
000dool005ooo`03003ooooo01ooo`03003ooooo067oo`@003Ooo`00H?oo00<00?ooool07_oo00<0
0?ooool0GOoo1000>ooo001Qool00`00ooooo`0Mool00`00ooooo`1Iool4000oool006;oo`03003o
oooo01coo`03003ooooo05Goo`@004?oo`00Hooo0P007?oo00<00?ooool0D_oo0`00Aooo001Uool0
0`00ooooo`0Iool00`00ooooo`1>ool4001:ool006Koo`03003ooooo01Soo`03003ooooo04[oo`@0
04koo`00Iooo00<00?ooool05ooo00<00?ooool0A_oo1000D_oo001Xool2000Gool00`00ooooo`13
ool3001Fool006[oo`03003ooooo01Coo`03003ooooo03ooo`@005Woo`00Jooo00<00?ooool04ooo
00<00?ooool0>ooo1000GOoo001/ool00`00ooooo`0Bool00`00ooooo`0gool4001Qool006goo`80
01;oo`03003ooooo03?oo`@006Goo`00Kooo00<00?ooool03ooo00<00?ooool0<?oo0`00JOoo001`
ool00`00ooooo`0>ool00`00ooooo`0/ool4001/ool0077oo`03003ooooo00coo`03003ooooo02Wo
o`@0073oo`00L_oo0P003?oo00<00?ooool09Ooo1000M?oo001dool00`00ooooo`09ool00`00oooo
o`0Qool4001hool007Goo`03003ooooo00Soo`03003ooooo01koo`<007coo`00M_oo00<00?ooool0
1ooo00<00?ooool06_oo1000Oooo001gool00`00ooooo`06ool00`00ooooo`0Fool40023ool007So
o`8000Koo`03003ooooo01;oo`@008Ooo`00N_oo00<00?ooool00ooo00<00?ooool03ooo0`00Rooo
001kool00`00ooooo`02ool00`00ooooo`0;ool4002>ool007coo`05003oooooool00009ool4002B
ool007goo`800003ool00?oo00Coo`@009Koo`00Oooo0P0000?oo`0000000P00V_oo0020ool2002N
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {227.25, 0}} -> {-0.0862838, 0.0395878, \
0.00362029, 0.00362029}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .79273 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
-2.36898e-17 1.04961 -0.0769497 1.04961 [
[.17382 .18809 -16.2087 -11.1875 ]
[.17382 .18809 .22877 0 ]
[.33313 .12573 -8.86768 -11.1875 ]
[.33313 .12573 .63232 0 ]
[.50257 .05943 -8.36757 -11.1875 ]
[.50257 .05943 1.13243 0 ]
[.29016 .07616 -11.493 -11.1875 ]
[.29016 .07616 .81952 0 ]
[.78465 .12117 0 -7.62033 ]
[.78465 .12117 16.4375 3.56717 ]
[.85858 .23387 0 -7.487 ]
[.85858 .23387 9.5 3.7005 ]
[.92494 .33506 0 -7.37014 ]
[.92494 .33506 9.5 3.81736 ]
[.92071 .21284 0 -7.487 ]
[.92071 .21284 9.5 3.7005 ]
[.0166 .29152 -24.6875 -3.44671 ]
[.0166 .29152 0 7.74079 ]
[.00516 .36326 -9.5 -3.52206 ]
[.00516 .36326 0 7.66544 ]
[-0.00683 .43837 -17.75 -3.60133 ]
[-0.00683 .43837 0 7.58617 ]
[-0.05636 .38604 -9 -3.52206 ]
[-0.05636 .38604 0 7.66544 ]
[ 0 0 0 0 ]
[ 1 .79273 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03379 .25563 m
.68983 0 L
s
.18297 .1975 m
.18754 .2022 L
s
gsave
.17382 .18809 -77.2087 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.34172 .13564 m
.34602 .1406 L
s
gsave
.33313 .12573 -69.8677 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.51052 .06987 m
.51449 .07509 L
s
gsave
.50257 .05943 -69.3676 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.06261 .2444 m
.06547 .24711 L
s
.09217 .23288 m
.095 .23561 L
s
.12208 .22123 m
.12488 .22399 L
s
.15234 .20943 m
.15512 .21223 L
s
.21396 .18543 m
.21667 .18828 L
s
.24532 .1732 m
.248 .17609 L
s
.27706 .16084 m
.27971 .16375 L
s
.3092 .14832 m
.31181 .15126 L
s
.37465 .12281 m
.37719 .12582 L
s
.40798 .10982 m
.41049 .11286 L
s
.44173 .09667 m
.4442 .09974 L
s
.47591 .08335 m
.47833 .08645 L
s
.54557 .05621 m
.54791 .05938 L
s
.58106 .04238 m
.58336 .04557 L
s
.61702 .02837 m
.61927 .0316 L
s
.65344 .01418 m
.65565 .01744 L
s
gsave
.29016 .07616 -72.493 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
1.000 setlinewidth
grestore
.25 Mabswid
.68983 0 m
.97212 .42994 L
s
.77232 .12564 m
.76615 .12787 L
s
gsave
.78465 .12117 -61 -11.6203 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.84615 .23808 m
.83994 .24018 L
s
gsave
.85858 .23387 -61 -11.487 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.91244 .33903 m
.90618 .34102 L
s
gsave
.92494 .33506 -61 -11.3701 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.70692 .02603 m
.70324 .02744 L
s
.72385 .05181 m
.72017 .05321 L
s
.74038 .07699 m
.73669 .07837 L
s
.75653 .10159 m
.75284 .10295 L
s
.78775 .14914 m
.78404 .15046 L
s
.80284 .17211 m
.79912 .17342 L
s
.81759 .19459 m
.81387 .19588 L
s
.83203 .21657 m
.8283 .21785 L
s
.85997 .25913 m
.85624 .26038 L
s
.8735 .27974 m
.86976 .28097 L
s
.88675 .29991 m
.88301 .30113 L
s
.89973 .31968 m
.89598 .32088 L
s
.92489 .358 m
.92113 .35918 L
s
.93709 .37659 m
.93333 .37775 L
s
.94906 .3948 m
.94529 .39596 L
s
.96078 .41266 m
.95702 .4138 L
s
gsave
.92071 .21284 -61 -11.487 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(n) show
1.000 setlinewidth
grestore
.25 Mabswid
.03379 .25563 m
0 .46887 L
s
.02885 .28682 m
.03497 .28447 L
s
gsave
.0166 .29152 -85.6875 -7.44671 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.01746 .3587 m
.02361 .35643 L
s
gsave
.00516 .36326 -70.5 -7.52206 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.00553 .43396 m
.01171 .43176 L
s
gsave
-0.00683 .43837 -78.75 -7.60133 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.02661 .30094 m
.03029 .29954 L
s
.02436 .31518 m
.02804 .31379 L
s
.02208 .32956 m
.02576 .32817 L
s
.01978 .34406 m
.02347 .34269 L
s
.01512 .37348 m
.01881 .37212 L
s
.01275 .38839 m
.01645 .38704 L
s
.01037 .40344 m
.01407 .4021 L
s
.00796 .41863 m
.01167 .4173 L
s
.03107 .27283 m
.03474 .27141 L
s
.03326 .25897 m
.03693 .25754 L
s
.00308 .44944 m
.00679 .44813 L
s
.0006 .46507 m
.00432 .46377 L
s
gsave
-0.05636 .38604 -70 -7.52206 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
.25 Mabswid
.03379 .25563 m
0 .46887 L
s
0 .46887 m
.39772 .79273 L
s
.39772 .79273 m
.40447 .59975 L
s
.40447 .59975 m
.03379 .25563 L
s
.68983 0 m
.97212 .42994 L
s
.97212 .42994 m
1 .63389 L
s
1 .63389 m
.70278 .22319 L
s
.70278 .22319 m
.68983 0 L
s
.03379 .25563 m
0 .46887 L
s
0 .46887 m
.70278 .22319 L
s
.70278 .22319 m
.68983 0 L
s
.68983 0 m
.03379 .25563 L
s
.40447 .59975 m
.97212 .42994 L
s
.97212 .42994 m
1 .63389 L
s
1 .63389 m
.39772 .79273 L
s
.39772 .79273 m
.40447 .59975 L
s
0 0 m
1 0 L
1 .79273 L
0 .79273 L
closepath
clip
newpath
.53978 .58989 m .49033 .62693 L .49225 .58909 L .711 .55 .669 r
F
.53978 .58989 m .54066 .62775 L .49033 .62693 L F
.53895 .56303 m .53978 .58989 L .49225 .58909 L .712 .582 .708 r
F
.58702 .58641 m .54066 .62775 L .53978 .58989 L .683 .527 .669 r
F
.58356 .55969 m .53978 .58989 L .53895 .56303 L .686 .562 .708 r
F
.58356 .55969 m .58702 .58641 L .53978 .58989 L F
.53895 .56303 m .49225 .58909 L .49406 .56227 L .712 .582 .708 r
F
.53813 .54099 m .53895 .56303 L .49406 .56227 L .711 .605 .736 r
F
.58018 .5378 m .53895 .56303 L .53813 .54099 L .688 .587 .737 r
F
.58018 .5378 m .58356 .55969 L .53895 .56303 L F
.49225 .58909 m .44066 .6217 L .44535 .58404 L .739 .574 .669 r
F
.49225 .58909 m .49033 .62693 L .44066 .6217 L F
.49406 .56227 m .49225 .58909 L .44535 .58404 L .736 .603 .709 r
F
.49406 .56227 m .44535 .58404 L .44978 .55742 L F
.49582 .54027 m .49406 .56227 L .44978 .55742 L .732 .624 .738 r
F
.53813 .54099 m .49406 .56227 L .49582 .54027 L .711 .605 .736 r
F
.53733 .52198 m .53813 .54099 L .49582 .54027 L .708 .625 .761 r
F
.57683 .51895 m .53813 .54099 L .53733 .52198 L .689 .609 .762 r
F
.57683 .51895 m .58018 .5378 L .53813 .54099 L F
.49582 .54027 m .44978 .55742 L .4541 .53564 L .732 .624 .738 r
F
.49757 .52129 m .49582 .54027 L .4541 .53564 L .728 .642 .763 r
F
.53733 .52198 m .49582 .54027 L .49757 .52129 L .708 .625 .761 r
F
.62699 .55229 m .58702 .58641 L .58356 .55969 L .66 .543 .71 r
F
.62109 .53074 m .58356 .55969 L .58018 .5378 L .665 .571 .739 r
F
.62109 .53074 m .62699 .55229 L .58356 .55969 L F
.58702 .58641 m .59069 .62415 L .54066 .62775 L .683 .527 .669 r
F
.63304 .5787 m .59069 .62415 L .58702 .58641 L .652 .505 .671 r
F
.62699 .55229 m .63304 .5787 L .58702 .58641 L .66 .543 .71 r
F
.54004 .64901 m .54066 .62775 L .49033 .62693 L .66 .314 .376 r
F
.58809 .6456 m .54066 .62775 L .54004 .64901 L .611 .274 .374 r
F
.58809 .6456 m .59069 .62415 L .54066 .62775 L F
.61525 .51224 m .58018 .5378 L .57683 .51895 L .668 .595 .764 r
F
.61525 .51224 m .62109 .53074 L .58018 .5378 L F
.44978 .55742 m .40002 .57479 L .40701 .54854 L .76 .626 .712 r
F
.44978 .55742 m .44535 .58404 L .40002 .57479 L F
.4541 .53564 m .44978 .55742 L .40701 .54854 L .753 .645 .741 r
F
.44535 .58404 m .3926 .61213 L .40002 .57479 L .767 .6 .671 r
F
.44535 .58404 m .44066 .6217 L .3926 .61213 L F
.49169 .64824 m .49033 .62693 L .44066 .6217 L .705 .349 .371 r
F
.54004 .64901 m .49033 .62693 L .49169 .64824 L .66 .314 .376 r
F
.53653 .50518 m .53733 .52198 L .49757 .52129 L .705 .643 .785 r
F
.57351 .50231 m .53733 .52198 L .53653 .50518 L .688 .63 .785 r
F
.57351 .50231 m .57683 .51895 L .53733 .52198 L F
.49757 .52129 m .4541 .53564 L .45837 .51689 L .728 .642 .763 r
F
.49931 .50453 m .49757 .52129 L .45837 .51689 L .722 .658 .786 r
F
.53653 .50518 m .49757 .52129 L .49931 .50453 L .705 .643 .785 r
F
.4541 .53564 m .40701 .54854 L .41383 .52716 L .753 .645 .741 r
F
.45837 .51689 m .4541 .53564 L .41383 .52716 L .746 .661 .766 r
F
.63304 .5787 m .63946 .61617 L .59069 .62415 L .652 .505 .671 r
F
.63492 .63805 m .59069 .62415 L .58809 .6456 L .556 .226 .364 r
F
.63492 .63805 m .63946 .61617 L .59069 .62415 L F
.60945 .49598 m .57683 .51895 L .57351 .50231 L .67 .618 .788 r
F
.60945 .49598 m .61525 .51224 L .57683 .51895 L F
.66835 .54094 m .63304 .5787 L .62699 .55229 L .632 .525 .714 r
F
.66 .51991 m .62699 .55229 L .62109 .53074 L .64 .555 .744 r
F
.66 .51991 m .66835 .54094 L .62699 .55229 L F
.6769 .56686 m .63946 .61617 L .63304 .5787 L .62 .483 .673 r
F
.66835 .54094 m .6769 .56686 L .63304 .5787 L .632 .525 .714 r
F
.45837 .51689 m .41383 .52716 L .42057 .50885 L .746 .661 .766 r
F
.46262 .50037 m .45837 .51689 L .42057 .50885 L .738 .675 .789 r
F
.49931 .50453 m .45837 .51689 L .46262 .50037 L .722 .658 .786 r
F
.44398 .64328 m .44066 .6217 L .3926 .61213 L .747 .381 .359 r
F
.49169 .64824 m .44066 .6217 L .44398 .64328 L .705 .349 .371 r
F
.53573 .49014 m .53653 .50518 L .49931 .50453 L .701 .662 .808 r
F
.57019 .48745 m .53653 .50518 L .53573 .49014 L .687 .65 .808 r
F
.57019 .48745 m .57351 .50231 L .53653 .50518 L F
.50104 .48953 m .49931 .50453 L .46262 .50037 L .715 .675 .809 r
F
.53573 .49014 m .49931 .50453 L .50104 .48953 L .701 .662 .808 r
F
.65176 .50196 m .62109 .53074 L .61525 .51224 L .646 .582 .769 r
F
.65176 .50196 m .66 .51991 L .62109 .53074 L F
.60366 .48149 m .57351 .50231 L .57019 .48745 L .671 .64 .811 r
F
.60366 .48149 m .60945 .49598 L .57351 .50231 L F
.40701 .54854 m .35719 .56145 L .36665 .53576 L .784 .651 .716 r
F
.40701 .54854 m .40002 .57479 L .35719 .56145 L F
.41383 .52716 m .40701 .54854 L .36665 .53576 L .774 .668 .746 r
F
.40002 .57479 m .34714 .59831 L .35719 .56145 L .794 .627 .675 r
F
.40002 .57479 m .3926 .61213 L .34714 .59831 L F
.64357 .48626 m .61525 .51224 L .60945 .49598 L .651 .607 .792 r
F
.64357 .48626 m .65176 .50196 L .61525 .51224 L F
.41383 .52716 m .36665 .53576 L .37587 .51497 L .774 .668 .746 r
F
.42057 .50885 m .41383 .52716 L .37587 .51497 L .764 .681 .771 r
F
.46262 .50037 m .42057 .50885 L .42726 .49276 L .738 .675 .789 r
F
.46686 .48562 m .46262 .50037 L .42726 .49276 L .729 .689 .812 r
F
.50104 .48953 m .46262 .50037 L .46686 .48562 L .715 .675 .809 r
F
.6769 .56686 m .68599 .60391 L .63946 .61617 L .62 .483 .673 r
F
.67956 .62644 m .63946 .61617 L .63492 .63805 L .489 .166 .346 r
F
.67956 .62644 m .68599 .60391 L .63946 .61617 L F
.53494 .47661 m .53573 .49014 L .50104 .48953 L .696 .68 .831 r
F
.56687 .4741 m .53573 .49014 L .53494 .47661 L .684 .671 .832 r
F
.56687 .4741 m .57019 .48745 L .53573 .49014 L F
.50278 .47604 m .50104 .48953 L .46686 .48562 L .707 .691 .832 r
F
.53494 .47661 m .50104 .48953 L .50278 .47604 L .696 .68 .831 r
F
.42057 .50885 m .37587 .51497 L .38498 .49727 L .764 .681 .771 r
F
.42726 .49276 m .42057 .50885 L .38498 .49727 L .753 .693 .794 r
F
.59787 .46853 m .57019 .48745 L .56687 .4741 L .672 .663 .834 r
F
.59787 .46853 m .60366 .48149 L .57019 .48745 L F
.63541 .47237 m .60945 .49598 L .60366 .48149 L .655 .632 .815 r
F
.63541 .47237 m .64357 .48626 L .60945 .49598 L F
.39785 .63421 m .3926 .61213 L .34714 .59831 L .789 .408 .336 r
F
.44398 .64328 m .3926 .61213 L .39785 .63421 L .747 .381 .359 r
F
.46686 .48562 m .42726 .49276 L .43394 .47848 L .729 .689 .812 r
F
.47111 .47239 m .46686 .48562 L .43394 .47848 L .717 .702 .835 r
F
.50278 .47604 m .46686 .48562 L .47111 .47239 L .707 .691 .832 r
F
.70673 .52578 m .6769 .56686 L .66835 .54094 L .601 .507 .72 r
F
.69606 .50546 m .66835 .54094 L .66 .51991 L .613 .541 .75 r
F
.69606 .50546 m .70673 .52578 L .66835 .54094 L F
.68553 .48825 m .66 .51991 L .65176 .50196 L .622 .571 .775 r
F
.68553 .48825 m .69606 .50546 L .66 .51991 L F
.71767 .55103 m .68599 .60391 L .6769 .56686 L .583 .46 .677 r
F
.70673 .52578 m .71767 .55103 L .6769 .56686 L .601 .507 .72 r
F
.42726 .49276 m .38498 .49727 L .39402 .48184 L .753 .693 .794 r
F
.43394 .47848 m .42726 .49276 L .39402 .48184 L .741 .704 .816 r
F
.53413 .46443 m .53494 .47661 L .50278 .47604 L .688 .7 .856 r
F
.56354 .4621 m .53494 .47661 L .53413 .46443 L .68 .693 .856 r
F
.56354 .4621 m .56687 .4741 L .53494 .47661 L F
.50452 .4639 m .50278 .47604 L .47111 .47239 L .696 .707 .856 r
F
.53413 .46443 m .50278 .47604 L .50452 .4639 L .688 .7 .856 r
F
.62725 .46002 m .60366 .48149 L .59787 .46853 L .659 .657 .837 r
F
.62725 .46002 m .63541 .47237 L .60366 .48149 L F
.67509 .47333 m .65176 .50196 L .64357 .48626 L .631 .598 .798 r
F
.67509 .47333 m .68553 .48825 L .65176 .50196 L F
.59207 .45694 m .56687 .4741 L .56354 .4621 L .671 .688 .857 r
F
.59207 .45694 m .59787 .46853 L .56687 .4741 L F
.36665 .53576 m .31781 .5442 L .3296 .51924 L .808 .679 .722 r
F
.36665 .53576 m .35719 .56145 L .31781 .5442 L F
.37587 .51497 m .36665 .53576 L .3296 .51924 L .795 .693 .753 r
F
.37587 .51497 m .3296 .51924 L .3411 .49923 L F
.38498 .49727 m .37587 .51497 L .3411 .49923 L .782 .704 .778 r
F
.53935 .65942 m .54004 .64901 L .49169 .64824 L .595 .161 .187 r
F
.58522 .65619 m .54004 .64901 L .53935 .65942 L .536 .112 .182 r
F
.58522 .65619 m .58809 .6456 L .54004 .64901 L F
.47111 .47239 m .43394 .47848 L .44062 .46572 L .717 .702 .835 r
F
.47536 .46051 m .47111 .47239 L .44062 .46572 L .704 .715 .858 r
F
.50452 .4639 m .47111 .47239 L .47536 .46051 L .696 .707 .856 r
F
.35719 .56145 m .30526 .58043 L .31781 .5442 L .822 .658 .679 r
F
.35719 .56145 m .34714 .59831 L .30526 .58043 L F
.43394 .47848 m .39402 .48184 L .40303 .46822 L .741 .704 .816 r
F
.44062 .46572 m .43394 .47848 L .40303 .46822 L .727 .715 .839 r
F
.49318 .65869 m .49169 .64824 L .44398 .64328 L .645 .199 .177 r
F
.53935 .65942 m .49169 .64824 L .49318 .65869 L .595 .161 .187 r
F
.66469 .46024 m .64357 .48626 L .63541 .47237 L .639 .625 .82 r
F
.66469 .46024 m .67509 .47333 L .64357 .48626 L F
.71767 .55103 m .72931 .58751 L .68599 .60391 L .583 .46 .677 r
F
.72108 .61091 m .68599 .60391 L .67956 .62644 L .405 .09 .315 r
F
.72108 .61091 m .72931 .58751 L .68599 .60391 L F
.38498 .49727 m .3411 .49923 L .35242 .48235 L .782 .704 .778 r
F
.39402 .48184 m .38498 .49727 L .35242 .48235 L .768 .713 .801 r
F
.6299 .64903 m .58809 .6456 L .58522 .65619 L .465 .048 .162 r
F
.6299 .64903 m .63492 .63805 L .58809 .6456 L F
.53333 .45351 m .53413 .46443 L .50452 .4639 L .678 .72 .881 r
F
.56019 .45136 m .53413 .46443 L .53333 .45351 L .673 .717 .882 r
F
.56019 .45136 m .56354 .4621 L .53413 .46443 L F
.61908 .44906 m .59787 .46853 L .59207 .45694 L .662 .683 .86 r
F
.61908 .44906 m .62725 .46002 L .59787 .46853 L F
.50627 .45302 m .50452 .4639 L .47536 .46051 L .682 .724 .882 r
F
.53333 .45351 m .50452 .4639 L .50627 .45302 L .678 .72 .881 r
F
.39402 .48184 m .35242 .48235 L .36366 .46776 L .768 .713 .801 r
F
.40303 .46822 m .39402 .48184 L .36366 .46776 L .753 .721 .823 r
F
.44765 .65399 m .44398 .64328 L .39785 .63421 L .688 .226 .15 r
F
.49318 .65869 m .44398 .64328 L .44765 .65399 L .645 .199 .177 r
F
.58624 .44663 m .56354 .4621 L .56019 .45136 L .668 .714 .882 r
F
.58624 .44663 m .59207 .45694 L .56354 .4621 L F
.6543 .44871 m .63541 .47237 L .62725 .46002 L .646 .652 .842 r
F
.6543 .44871 m .66469 .46024 L .63541 .47237 L F
.44062 .46572 m .40303 .46822 L .41203 .45615 L .727 .715 .839 r
F
.44732 .45433 m .44062 .46572 L .41203 .45615 L .71 .724 .861 r
F
.47536 .46051 m .44062 .46572 L .44732 .45433 L .704 .715 .858 r
F
.35425 .62113 m .34714 .59831 L .30526 .58043 L .828 .432 .299 r
F
.39785 .63421 m .34714 .59831 L .35425 .62113 L .789 .408 .336 r
F
.47964 .44991 m .47536 .46051 L .44732 .45433 L .686 .729 .883 r
F
.50627 .45302 m .47536 .46051 L .47964 .44991 L .682 .724 .882 r
F
.74122 .50703 m .71767 .55103 L .70673 .52578 L .567 .489 .727 r
F
.72839 .48762 m .70673 .52578 L .69606 .50546 L .583 .528 .758 r
F
.72839 .48762 m .74122 .50703 L .70673 .52578 L F
.71576 .47135 m .69606 .50546 L .68553 .48825 L .597 .56 .784 r
F
.71576 .47135 m .72839 .48762 L .69606 .50546 L F
.40303 .46822 m .36366 .46776 L .37484 .45502 L .753 .721 .823 r
F
.41203 .45615 m .40303 .46822 L .37484 .45502 L .736 .728 .844 r
F
.75439 .53145 m .72931 .58751 L .71767 .55103 L .542 .435 .682 r
F
.74122 .50703 m .75439 .53145 L .71767 .55103 L .567 .489 .727 r
F
.70324 .4574 m .68553 .48825 L .67509 .47333 L .61 .59 .806 r
F
.70324 .4574 m .71576 .47135 L .68553 .48825 L F
.61087 .43939 m .59207 .45694 L .58624 .44663 L .663 .711 .884 r
F
.61087 .43939 m .61908 .44906 L .59207 .45694 L F
.67247 .63803 m .63492 .63805 L .6299 .64903 L .376 0 .123 r
F
.67247 .63803 m .67956 .62644 L .63492 .63805 L F
.64391 .43858 m .62725 .46002 L .61908 .44906 L .652 .68 .864 r
F
.64391 .43858 m .6543 .44871 L .62725 .46002 L F
.53252 .44381 m .53333 .45351 L .50627 .45302 L .663 .742 .909 r
F
.55682 .44186 m .53333 .45351 L .53252 .44381 L F
.55682 .44186 m .56019 .45136 L .53333 .45351 L F
.50803 .44337 m .50627 .45302 L .47964 .44991 L F
.53252 .44381 m .50627 .45302 L .50803 .44337 L F
.44732 .45433 m .41203 .45615 L .42105 .44547 L .71 .724 .861 r
F
.45404 .44423 m .44732 .45433 L .42105 .44547 L .689 .734 .885 r
F
.47964 .44991 m .44732 .45433 L .45404 .44423 L .686 .729 .883 r
F
.69078 .4453 m .67509 .47333 L .66469 .46024 L .621 .619 .828 r
F
.69078 .4453 m .70324 .4574 L .67509 .47333 L F
.58038 .43755 m .56019 .45136 L .55682 .44186 L .663 .742 .909 r
F
.58038 .43755 m .58624 .44663 L .56019 .45136 L F
.3411 .49923 m .29678 .49924 L .31036 .4802 L .815 .721 .762 r
F
.3411 .49923 m .3296 .51924 L .29678 .49924 L F
.35242 .48235 m .3411 .49923 L .31036 .4802 L .798 .729 .787 r
F
.3296 .51924 m .28283 .5233 L .29678 .49924 L .832 .71 .731 r
F
.3296 .51924 m .31781 .5442 L .28283 .5233 L F
.40364 .64539 m .39785 .63421 L .35425 .62113 L .723 .243 .103 r
F
.44765 .65399 m .39785 .63421 L .40364 .64539 L .688 .226 .15 r
F
.41203 .45615 m .37484 .45502 L .38601 .44385 L .736 .728 .844 r
F
.42105 .44547 m .41203 .45615 L .38601 .44385 L .716 .734 .865 r
F
.48394 .44054 m .47964 .44991 L .45404 .44423 L .663 .742 .909 r
F
.50803 .44337 m .47964 .44991 L .48394 .44054 L F
.35242 .48235 m .31036 .4802 L .32372 .46433 L .798 .729 .787 r
F
.36366 .46776 m .35242 .48235 L .32372 .46433 L .781 .735 .81 r
F
.31781 .5442 m .26797 .55871 L .28283 .5233 L .851 .693 .685 r
F
.31781 .5442 m .30526 .58043 L .26797 .55871 L F
.67836 .4348 m .66469 .46024 L .6543 .44871 L .632 .648 .848 r
F
.67836 .4348 m .69078 .4453 L .66469 .46024 L F
.53862 .66487 m .53935 .65942 L .49318 .65869 L .476 0 0 r
F
.58221 .66181 m .53935 .65942 L .53862 .66487 L .407 0 0 r
F
.58221 .66181 m .58522 .65619 L .53935 .65942 L F
.75439 .53145 m .76842 .56718 L .72931 .58751 L .542 .435 .682 r
F
.75849 .5917 m .72931 .58751 L .72108 .61091 L .292 0 .264 r
F
.75849 .5917 m .76842 .56718 L .72931 .58751 L F
.63349 .42978 m .61908 .44906 L .61087 .43939 L .658 .71 .886 r
F
.63349 .42978 m .64391 .43858 L .61908 .44906 L F
.60263 .43097 m .58624 .44663 L .58038 .43755 L .663 .742 .909 r
F
.60263 .43097 m .61087 .43939 L .58624 .44663 L F
.49476 .66417 m .49318 .65869 L .44765 .65399 L .528 0 0 r
F
.53862 .66487 m .49318 .65869 L .49476 .66417 L .476 0 0 r
F
.36366 .46776 m .32372 .46433 L .33695 .45079 L .781 .735 .81 r
F
.37484 .45502 m .36366 .46776 L .33695 .45079 L .763 .739 .831 r
F
.45404 .44423 m .42105 .44547 L .43009 .43609 L .689 .734 .885 r
F
.4608 .43538 m .45404 .44423 L .43009 .43609 L .663 .742 .909 r
F
.48394 .44054 m .45404 .44423 L .4608 .43538 L F
.5317 .43535 m .53252 .44381 L .50803 .44337 L .641 .765 .939 r
F
.55343 .4336 m .53252 .44381 L .5317 .43535 L .647 .77 .938 r
F
.55343 .4336 m .55682 .44186 L .53252 .44381 L F
.62463 .65503 m .58522 .65619 L .58221 .66181 L .319 0 0 r
F
.62463 .65503 m .6299 .64903 L .58522 .65619 L F
.42105 .44547 m .38601 .44385 L .39718 .43409 L .716 .734 .865 r
F
.43009 .43609 m .42105 .44547 L .39718 .43409 L .692 .739 .887 r
F
.50981 .43495 m .50803 .44337 L .48394 .44054 L .636 .76 .938 r
F
.5317 .43535 m .50803 .44337 L .50981 .43495 L .641 .765 .939 r
F
.66595 .42573 m .6543 .44871 L .64391 .43858 L .643 .678 .868 r
F
.66595 .42573 m .67836 .4348 L .6543 .44871 L F
.37484 .45502 m .33695 .45079 L .35011 .43912 L .763 .739 .831 r
F
.38601 .44385 m .37484 .45502 L .35011 .43912 L .743 .742 .851 r
F
.57448 .42973 m .55682 .44186 L .55343 .4336 L .653 .774 .937 r
F
.57448 .42973 m .58038 .43755 L .55682 .44186 L F
.71199 .62333 m .67956 .62644 L .67247 .63803 L .257 0 .06 r
F
.71199 .62333 m .72108 .61091 L .67956 .62644 L F
.4515 .65973 m .44765 .65399 L .40364 .64539 L .563 .011 0 r
F
.49476 .66417 m .44765 .65399 L .4515 .65973 L .528 0 0 r
F
.48827 .43241 m .48394 .44054 L .4608 .43538 L .631 .755 .937 r
F
.50981 .43495 m .48394 .44054 L .48827 .43241 L .636 .76 .938 r
F
.62304 .42225 m .61087 .43939 L .60263 .43097 L .663 .742 .909 r
F
.62304 .42225 m .63349 .42978 L .61087 .43939 L F
.31414 .60421 m .30526 .58043 L .26797 .55871 L .864 .45 .239 r
F
.35425 .62113 m .30526 .58043 L .31414 .60421 L .828 .432 .299 r
F
.75615 .46667 m .74122 .50703 L .72839 .48762 L .551 .515 .769 r
F
.74163 .45154 m .72839 .48762 L .71576 .47135 L .57 .552 .795 r
F
.74163 .45154 m .75615 .46667 L .72839 .48762 L F
.77092 .48501 m .75439 .53145 L .74122 .50703 L .527 .471 .737 r
F
.75615 .46667 m .77092 .48501 L .74122 .50703 L .551 .515 .769 r
F
.72727 .43875 m .71576 .47135 L .70324 .4574 L .587 .585 .817 r
F
.72727 .43875 m .74163 .45154 L .71576 .47135 L F
.38601 .44385 m .35011 .43912 L .36322 .42904 L .743 .742 .851 r
F
.39718 .43409 m .38601 .44385 L .36322 .42904 L .72 .744 .87 r
F
.59434 .42382 m .58038 .43755 L .57448 .42973 L .66 .776 .935 r
F
.59434 .42382 m .60263 .43097 L .58038 .43755 L F
.65352 .418 m .64391 .43858 L .63349 .42978 L .653 .709 .889 r
F
.65352 .418 m .66595 .42573 L .64391 .43858 L F
.43009 .43609 m .39718 .43409 L .40836 .42566 L .692 .739 .887 r
F
.43917 .42798 m .43009 .43609 L .40836 .42566 L .663 .742 .909 r
F
.4608 .43538 m .43009 .43609 L .43917 .42798 L F
.713 .42785 m .70324 .4574 L .69078 .4453 L .603 .616 .837 r
F
.713 .42785 m .72727 .43875 L .70324 .4574 L F
.66501 .64462 m .6299 .64903 L .62463 .65503 L .202 0 0 r
F
.66501 .64462 m .67247 .63803 L .6299 .64903 L F
.36209 .633 m .35425 .62113 L .31414 .60421 L .747 .245 .028 r
F
.40364 .64539 m .35425 .62113 L .36209 .633 L .723 .243 .103 r
F
.4676 .42778 m .4608 .43538 L .43917 .42798 L .628 .749 .934 r
F
.48827 .43241 m .4608 .43538 L .4676 .42778 L .631 .755 .937 r
F
.78611 .5084 m .76842 .56718 L .75439 .53145 L .493 .409 .689 r
F
.77092 .48501 m .78611 .5084 L .75439 .53145 L .527 .471 .737 r
F
.53088 .42818 m .5317 .43535 L .50981 .43495 L .606 .789 .969 r
F
.55001 .42663 m .5317 .43535 L .53088 .42818 L .62 .799 .968 r
F
.55001 .42663 m .55343 .4336 L .5317 .43535 L F
.5116 .42783 m .50981 .43495 L .48827 .43241 L .594 .777 .967 r
F
.53088 .42818 m .50981 .43495 L .5116 .42783 L .606 .789 .969 r
F
.69879 .41857 m .69078 .4453 L .67836 .4348 L .618 .646 .856 r
F
.69879 .41857 m .713 .42785 L .69078 .4453 L F
.39718 .43409 m .36322 .42904 L .37632 .42041 L .72 .744 .87 r
F
.40836 .42566 m .39718 .43409 L .37632 .42041 L .694 .744 .89 r
F
.56853 .42321 m .55343 .4336 L .55001 .42663 L .635 .808 .966 r
F
.56853 .42321 m .57448 .42973 L .55343 .4336 L F
.40973 .65159 m .40364 .64539 L .36209 .633 L .58 .011 0 r
F
.4515 .65973 m .40364 .64539 L .40973 .65159 L .563 .011 0 r
F
.31036 .4802 m .26908 .47609 L .28449 .45821 L .834 .753 .774 r
F
.31036 .4802 m .29678 .49924 L .26908 .47609 L F
.32372 .46433 m .31036 .4802 L .28449 .45821 L .813 .756 .799 r
F
.61253 .416 m .60263 .43097 L .59434 .42382 L .666 .778 .933 r
F
.61253 .416 m .62304 .42225 L .60263 .43097 L F
.32372 .46433 m .28449 .45821 L .29964 .44353 L .813 .756 .799 r
F
.33695 .45079 m .32372 .46433 L .29964 .44353 L .793 .758 .821 r
F
.53787 .66705 m .53862 .66487 L .49476 .66417 L .264 0 0 r
F
.57908 .66416 m .53862 .66487 L .53787 .66705 L .19 0 0 r
F
.57908 .66416 m .58221 .66181 L .53862 .66487 L F
.49264 .42558 m .48827 .43241 L .4676 .42778 L .585 .765 .964 r
F
.5116 .42783 m .48827 .43241 L .49264 .42558 L .594 .777 .967 r
F
.64106 .41156 m .63349 .42978 L .62304 .42225 L .663 .742 .909 r
F
.64106 .41156 m .65352 .418 L .63349 .42978 L F
.49639 .66639 m .49476 .66417 L .4515 .65973 L .312 0 0 r
F
.53787 .66705 m .49476 .66417 L .49639 .66639 L .264 0 0 r
F
.29678 .49924 m .25321 .49905 L .26908 .47609 L .856 .746 .741 r
F
.29678 .49924 m .28283 .5233 L .25321 .49905 L F
.33695 .45079 m .29964 .44353 L .31463 .43122 L .793 .758 .821 r
F
.35011 .43912 m .33695 .45079 L .31463 .43122 L .772 .758 .841 r
F
.6846 .41075 m .67836 .4348 L .66595 .42573 L .633 .677 .874 r
F
.6846 .41075 m .69879 .41857 L .67836 .4348 L F
.43917 .42798 m .40836 .42566 L .41959 .41851 L .663 .742 .909 r
F
.44831 .42114 m .43917 .42798 L .41959 .41851 L .625 .743 .932 r
F
.4676 .42778 m .43917 .42798 L .44831 .42114 L .628 .749 .934 r
F
.58599 .418 m .57448 .42973 L .56853 .42321 L .651 .814 .962 r
F
.58599 .418 m .59434 .42382 L .57448 .42973 L F
.61917 .65776 m .58221 .66181 L .57908 .66416 L .088 0 0 r
F
.61917 .65776 m .62463 .65503 L .58221 .66181 L F
.35011 .43912 m .31463 .43122 L .3295 .42082 L .772 .758 .841 r
F
.36322 .42904 m .35011 .43912 L .3295 .42082 L .749 .757 .859 r
F
.47446 .42148 m .4676 .42778 L .44831 .42114 L .579 .752 .96 r
F
.49264 .42558 m .4676 .42778 L .47446 .42148 L .585 .765 .964 r
F
.28283 .5233 m .23627 .5335 L .25321 .49905 L .881 .732 .692 r
F
.28283 .5233 m .26797 .55871 L .23627 .5335 L F
.40836 .42566 m .37632 .42041 L .38943 .41313 L .694 .744 .89 r
F
.41959 .41851 m .40836 .42566 L .38943 .41313 L .663 .742 .909 r
F
.78611 .5084 m .80231 .54322 L .76842 .56718 L .493 .409 .689 r
F
.79084 .56907 m .76842 .56718 L .75849 .5917 L .134 0 .183 r
F
.79084 .56907 m .80231 .54322 L .76842 .56718 L F
.4555 .66219 m .4515 .65973 L .40973 .65159 L .333 0 0 r
F
.49639 .66639 m .4515 .65973 L .4555 .66219 L .312 0 0 r
F
.74755 .60515 m .72108 .61091 L .71199 .62333 L .096 0 0 r
F
.74755 .60515 m .75849 .5917 L .72108 .61091 L F
.67043 .40428 m .66595 .42573 L .65352 .418 L .648 .709 .892 r
F
.67043 .40428 m .6846 .41075 L .66595 .42573 L F
.70246 .63073 m .67247 .63803 L .66501 .64462 L .049 0 0 r
F
.70246 .63073 m .71199 .62333 L .67247 .63803 L F
.36322 .42904 m .3295 .42082 L .3443 .41204 L .749 .757 .859 r
F
.37632 .42041 m .36322 .42904 L .3443 .41204 L .724 .754 .876 r
F
.62856 .40643 m .62304 .42225 L .61253 .416 L .672 .778 .929 r
F
.62856 .40643 m .64106 .41156 L .62304 .42225 L F
.53005 .4224 m .53088 .42818 L .5116 .42783 L .549 .808 .994 r
F
.54656 .42106 m .53088 .42818 L .53005 .4224 L .573 .826 .993 r
F
.54656 .42106 m .55001 .42663 L .53088 .42818 L F
.60195 .41109 m .59434 .42382 L .58599 .418 L .666 .817 .956 r
F
.60195 .41109 m .61253 .416 L .59434 .42382 L F
.51341 .4221 m .5116 .42783 L .49264 .42558 L .529 .788 .992 r
F
.53005 .4224 m .5116 .42783 L .51341 .4221 L .549 .808 .994 r
F
.56253 .4181 m .55001 .42663 L .54656 .42106 L .601 .841 .99 r
F
.56253 .4181 m .56853 .42321 L .55001 .42663 L F
.49705 .42015 m .49264 .42558 L .47446 .42148 L .515 .767 .988 r
F
.51341 .4221 m .49264 .42558 L .49705 .42015 L .529 .788 .992 r
F
.6573 .64794 m .62463 .65503 L .61917 .65776 L 0 0 0 r
F
.6573 .64794 m .66501 .64462 L .62463 .65503 L F
.44831 .42114 m .41959 .41851 L .43087 .41265 L .625 .743 .932 r
F
.4575 .41563 m .44831 .42114 L .43087 .41265 L .575 .739 .954 r
F
.47446 .42148 m .44831 .42114 L .4575 .41563 L .579 .752 .96 r
F
.41959 .41851 m .38943 .41313 L .40256 .40715 L .663 .742 .909 r
F
.43087 .41265 m .41959 .41851 L .40256 .40715 L .624 .737 .928 r
F
.37632 .42041 m .3443 .41204 L .35906 .40472 L .724 .754 .876 r
F
.38943 .41313 m .37632 .42041 L .35906 .40472 L .696 .749 .893 r
F
.65624 .39914 m .65352 .418 L .64106 .41156 L .663 .742 .909 r
F
.65624 .39914 m .67043 .40428 L .65352 .418 L F
.7624 .42919 m .75615 .46667 L .74163 .45154 L .54 .545 .808 r
F
.74647 .41775 m .74163 .45154 L .72727 .43875 L .563 .581 .829 r
F
.74647 .41775 m .7624 .42919 L .74163 .45154 L F
.36209 .633 m .31414 .60421 L .32393 .61699 L .747 .245 .028 r
F
.37033 .63987 m .36209 .633 L .32393 .61699 L .566 0 0 r
F
.40973 .65159 m .36209 .633 L .37033 .63987 L .58 .011 0 r
F
.77853 .44302 m .77092 .48501 L .75615 .46667 L .514 .504 .783 r
F
.7624 .42919 m .77853 .44302 L .75615 .46667 L .54 .545 .808 r
F
.57757 .41359 m .56853 .42321 L .56253 .4181 L .63 .853 .984 r
F
.57757 .41359 m .58599 .418 L .56853 .42321 L F
.73068 .40823 m .72727 .43875 L .713 .42785 L .584 .614 .848 r
F
.73068 .40823 m .74647 .41775 L .72727 .43875 L F
.31414 .60421 m .26797 .55871 L .27849 .58369 L .864 .45 .239 r
F
.32393 .61699 m .31414 .60421 L .27849 .58369 L .746 .225 0 r
F
.27849 .58369 m .26797 .55871 L .23627 .5335 L .883 .453 .142 r
F
.41604 .65452 m .40973 .65159 L .37033 .63987 L .323 0 0 r
F
.4555 .66219 m .40973 .65159 L .41604 .65452 L .333 0 0 r
F
.48137 .41661 m .47446 .42148 L .4575 .41563 L .507 .747 .982 r
F
.49705 .42015 m .47446 .42148 L .48137 .41661 L .515 .767 .988 r
F
.5371 .66674 m .53787 .66705 L .49639 .66639 L .028 .6 .745 r
F
.57586 .66402 m .53787 .66705 L .5371 .66674 L .096 .653 .752 r
F
.57586 .66402 m .57908 .66416 L .53787 .66705 L F
.71497 .40035 m .713 .42785 L .69879 .41857 L .604 .646 .865 r
F
.71497 .40035 m .73068 .40823 L .713 .42785 L F
.79495 .46009 m .78611 .5084 L .77092 .48501 L .481 .453 .749 r
F
.77853 .44302 m .79495 .46009 L .77092 .48501 L .514 .504 .783 r
F
.49808 .66612 m .49639 .66639 L .4555 .66219 L 0 .563 .759 r
F
.5371 .66674 m .49639 .66639 L .49808 .66612 L .028 .6 .745 r
F
.616 .40266 m .61253 .416 L .60195 .41109 L .68 .818 .949 r
F
.616 .40266 m .62856 .40643 L .61253 .416 L F
.38943 .41313 m .35906 .40472 L .37381 .39877 L .696 .749 .893 r
F
.40256 .40715 m .38943 .41313 L .37381 .39877 L .663 .742 .909 r
F
.69933 .39396 m .69879 .41857 L .6846 .41075 L .624 .678 .881 r
F
.69933 .39396 m .71497 .40035 L .69879 .41857 L F
.5913 .40763 m .58599 .418 L .57757 .41359 L .659 .86 .976 r
F
.5913 .40763 m .60195 .41109 L .58599 .418 L F
.61356 .658 m .57908 .66416 L .57586 .66402 L .187 .72 .777 r
F
.61356 .658 m .61917 .65776 L .57908 .66416 L F
.64201 .39532 m .64106 .41156 L .62856 .40643 L .678 .778 .926 r
F
.64201 .39532 m .65624 .39914 L .64106 .41156 L F
.43087 .41265 m .40256 .40715 L .41574 .40248 L .624 .737 .928 r
F
.44221 .40814 m .43087 .41265 L .41574 .40248 L .574 .727 .946 r
F
.4575 .41563 m .43087 .41265 L .44221 .40814 L .575 .739 .954 r
F
.81188 .48227 m .80231 .54322 L .78611 .5084 L .432 .378 .697 r
F
.79495 .46009 m .81188 .48227 L .78611 .5084 L .481 .453 .749 r
F
.52921 .4182 m .53005 .4224 L .51341 .4221 L .447 .808 .996 r
F
.54306 .41707 m .53005 .4224 L .52921 .4182 L .487 .837 .996 r
F
.54306 .41707 m .54656 .42106 L .53005 .4224 L F
.29964 .44353 m .26432 .43366 L .28095 .42036 L .827 .786 .814 r
F
.29964 .44353 m .28449 .45821 L .26432 .43366 L F
.31463 .43122 m .29964 .44353 L .28095 .42036 L .803 .783 .835 r
F
.45961 .66217 m .4555 .66219 L .41604 .65452 L 0 .542 .79 r
F
.49808 .66612 m .4555 .66219 L .45961 .66217 L 0 .563 .759 r
F
.46677 .41155 m .4575 .41563 L .44221 .40814 L .505 .727 .973 r
F
.48137 .41661 m .4575 .41563 L .46677 .41155 L .507 .747 .982 r
F
.31463 .43122 m .28095 .42036 L .29738 .40946 L .803 .783 .835 r
F
.3295 .42082 m .31463 .43122 L .29738 .40946 L .778 .778 .853 r
F
.51524 .41794 m .51341 .4221 L .49705 .42015 L .418 .778 .995 r
F
.52921 .4182 m .51341 .4221 L .51524 .41794 L .447 .808 .996 r
F
.68371 .38894 m .6846 .41075 L .67043 .40428 L .643 .709 .895 r
F
.68371 .38894 m .69933 .39396 L .6846 .41075 L F
.28449 .45821 m .24736 .45021 L .26432 .43366 L .852 .788 .788 r
F
.28449 .45821 m .26908 .47609 L .24736 .45021 L F
.55647 .41458 m .54656 .42106 L .54306 .41707 L .535 .865 .994 r
F
.55647 .41458 m .56253 .4181 L .54656 .42106 L F
.3295 .42082 m .29738 .40946 L .31365 .40049 L .778 .778 .853 r
F
.3443 .41204 m .3295 .42082 L .31365 .40049 L .753 .772 .869 r
F
.50151 .41631 m .49705 .42015 L .48137 .41661 L .401 .749 .993 r
F
.51524 .41794 m .49705 .42015 L .50151 .41631 L .418 .778 .995 r
F
.6926 .63485 m .66501 .64462 L .6573 .64794 L 0 0 0 r
F
.6926 .63485 m .70246 .63073 L .66501 .64462 L F
.40256 .40715 m .37381 .39877 L .38857 .39416 L .663 .742 .909 r
F
.41574 .40248 m .40256 .40715 L .38857 .39416 L .624 .732 .924 r
F
.73609 .61357 m .71199 .62333 L .70246 .63073 L 0 0 0 r
F
.73609 .61357 m .74755 .60515 L .71199 .62333 L F
.3443 .41204 m .31365 .40049 L .32982 .39318 L .753 .772 .869 r
F
.35906 .40472 m .3443 .41204 L .32982 .39318 L .726 .764 .883 r
F
.26908 .47609 m .22987 .47191 L .24736 .45021 L .879 .786 .755 r
F
.26908 .47609 m .25321 .49905 L .22987 .47191 L F
.56907 .41079 m .56253 .4181 L .55647 .41458 L .586 .887 .991 r
F
.56907 .41079 m .57757 .41359 L .56253 .4181 L F
.60336 .40035 m .60195 .41109 L .5913 .40763 L .685 .862 .966 r
F
.60336 .40035 m .616 .40266 L .60195 .41109 L F
.62774 .39288 m .62856 .40643 L .616 .40266 L .693 .817 .941 r
F
.62774 .39288 m .64201 .39532 L .62856 .40643 L F
.66811 .38526 m .67043 .40428 L .65624 .39914 L .663 .742 .909 r
F
.66811 .38526 m .68371 .38894 L .67043 .40428 L F
.64937 .64877 m .61917 .65776 L .61356 .658 L .299 .795 .815 r
F
.64937 .64877 m .6573 .64794 L .61917 .65776 L F
.48836 .41333 m .48137 .41661 L .46677 .41155 L .395 .722 .989 r
F
.50151 .41631 m .48137 .41661 L .48836 .41333 L .401 .749 .993 r
F
.35906 .40472 m .32982 .39318 L .34592 .38735 L .726 .764 .883 r
F
.37381 .39877 m .35906 .40472 L .34592 .38735 L .696 .754 .897 r
F
.77822 .58378 m .75849 .5917 L .74755 .60515 L 0 0 0 r
F
.77822 .58378 m .79084 .56907 L .75849 .5917 L F
.44221 .40814 m .41574 .40248 L .42897 .39918 L .574 .727 .946 r
F
.45363 .40508 m .44221 .40814 L .42897 .39918 L .508 .709 .962 r
F
.46677 .41155 m .44221 .40814 L .45363 .40508 L .505 .727 .973 r
F
.37033 .63987 m .32393 .61699 L .3342 .62474 L .566 0 0 r
F
.37886 .64347 m .37033 .63987 L .3342 .62474 L .276 0 0 r
F
.41604 .65452 m .37033 .63987 L .37886 .64347 L .323 0 0 r
F
.58056 .40578 m .57757 .41359 L .56907 .41079 L .636 .901 .984 r
F
.58056 .40578 m .5913 .40763 L .57757 .41359 L F
.53631 .66435 m .5371 .66674 L .49808 .66612 L .293 .762 .941 r
F
.57257 .6618 m .5371 .66674 L .53631 .66435 L .342 .798 .943 r
F
.57257 .6618 m .57586 .66402 L .5371 .66674 L F
.42252 .65495 m .41604 .65452 L .37886 .64347 L 0 .535 .832 r
F
.45961 .66217 m .41604 .65452 L .42252 .65495 L 0 .542 .79 r
F
.41574 .40248 m .38857 .39416 L .40334 .39087 L .624 .732 .924 r
F
.42897 .39918 m .41574 .40248 L .40334 .39087 L .576 .716 .938 r
F
.25321 .49905 m .21117 .50521 L .22987 .47191 L .912 .778 .7 r
F
.25321 .49905 m .23627 .5335 L .21117 .50521 L F
.4998 .66377 m .49808 .66612 L .45961 .66217 L .261 .73 .945 r
F
.53631 .66435 m .49808 .66612 L .4998 .66377 L .293 .762 .941 r
F
.32393 .61699 m .27849 .58369 L .29007 .59759 L .746 .225 0 r
F
.3342 .62474 m .32393 .61699 L .29007 .59759 L .507 0 0 r
F
.6525 .38293 m .65624 .39914 L .64201 .39532 L .683 .776 .922 r
F
.6525 .38293 m .66811 .38526 L .65624 .39914 L F
.81188 .48227 m .82997 .51602 L .80231 .54322 L .432 .378 .697 r
F
.81716 .54341 m .80231 .54322 L .79084 .56907 L 0 0 .053 r
F
.81716 .54341 m .82997 .51602 L .80231 .54322 L F
.37381 .39877 m .34592 .38735 L .36198 .38291 L .696 .754 .897 r
F
.38857 .39416 m .37381 .39877 L .36198 .38291 L .663 .742 .909 r
F
.47613 .40907 m .46677 .41155 L .45363 .40508 L .401 .698 .981 r
F
.48836 .41333 m .46677 .41155 L .47613 .40907 L .395 .722 .989 r
F
.60781 .65616 m .57586 .66402 L .57257 .6618 L .404 .838 .949 r
F
.60781 .65616 m .61356 .658 L .57586 .66402 L F
.61341 .39192 m .616 .40266 L .60336 .40035 L .707 .859 .954 r
F
.61341 .39192 m .62774 .39288 L .616 .40266 L F
.52835 .41586 m .52921 .4182 L .51524 .41794 L .266 .748 .927 r
F
.53953 .41495 m .52921 .4182 L .52835 .41586 L .326 .795 .929 r
F
.53953 .41495 m .54306 .41707 L .52921 .4182 L F
.51709 .41566 m .51524 .41794 L .50151 .41631 L .226 .709 .932 r
F
.50945 .4147 m .51709 .41566 L .50602 .41434 L 0 .52 .72 r
F
.52835 .41586 m .52412 .41654 L .51709 .41566 L .266 .748 .927 r
F
.52749 .41588 m .52835 .41586 L .51709 .41566 L .017 0 0 r
F
.52749 .41588 m .5248 .41582 L .51896 .41573 L F
.5248 .41582 m .51709 .41566 L .51896 .41573 L F
.51896 .41573 m .51709 .41566 L .50945 .4147 L 0 .52 .72 r
F
.52412 .41654 m .51524 .41794 L .51709 .41566 L .266 .748 .927 r
F
.51709 .41566 m .50151 .41631 L .50602 .41434 L .226 .709 .932 r
F
.51896 .41573 m .51562 .41537 L .51059 .41473 L 0 .52 .72 r
F
.51562 .41537 m .50602 .41434 L .51059 .41473 L F
.51059 .41473 m .50602 .41434 L .49543 .41193 L 0 .496 .758 r
F
.51059 .41473 m .50667 .414 L .50259 .41291 L F
.50667 .414 m .49543 .41193 L .50259 .41291 L F
.50259 .41291 m .4982 .41177 L .49516 .41032 L 0 .489 .808 r
F
.4982 .41177 m .48559 .4085 L .49516 .41032 L F
.49516 .41032 m .49041 .40872 L .48851 .40701 L 0 .492 .859 r
F
.49041 .40872 m .47676 .40413 L .48851 .40701 L F
.48646 .40519 m .48851 .40701 L .48281 .40309 L 0 .286 .721 r
F
.4919 .40876 m .49516 .41032 L .48851 .40701 L .339 0 0 r
F
.50602 .41434 m .50151 .41631 L .48836 .41333 L .21 .677 .942 r
F
.50602 .41434 m .48836 .41333 L .49543 .41193 L F
.50259 .41291 m .49543 .41193 L .48559 .4085 L 0 .489 .808 r
F
.49516 .41032 m .48559 .4085 L .47676 .40413 L 0 .492 .859 r
F
.50486 .41541 m .49516 .41032 L .4919 .40876 L .339 0 0 r
F
.49821 .41173 m .50259 .41291 L .49516 .41032 L .392 0 0 r
F
.50985 .41715 m .49516 .41032 L .50486 .41541 L F
.50486 .41541 m .50209 .41398 L .5004 .41319 L .339 0 0 r
F
.50209 .41398 m .48851 .40701 L .5004 .41319 L F
.5004 .41319 m .48851 .40701 L .48646 .40519 L 0 .286 .721 r
F
.50985 .41715 m .50259 .41291 L .49821 .41173 L .392 0 0 r
F
.5004 .41319 m .49742 .41148 L .49659 .41056 L 0 .286 .721 r
F
.49742 .41148 m .48281 .40309 L .49659 .41056 L F
.49571 .4096 m .49659 .41056 L .49353 .40759 L 0 .055 .552 r
F
.49862 .41236 m .5004 .41319 L .49659 .41056 L .584 .032 0 r
F
.51248 .4246 m .5004 .41319 L .49862 .41236 L F
.51248 .4246 m .51139 .42364 L .51057 .42328 L F
.51139 .42364 m .49659 .41056 L .51057 .42328 L F
.51057 .42328 m .49659 .41056 L .49571 .4096 L 0 .055 .552 r
F
.51057 .42328 m .5094 .42221 L .50903 .42179 L F
.5094 .42221 m .49353 .40759 L .50903 .42179 L F
.51473 .42571 m .5004 .41319 L .51248 .4246 L .644 .084 0 r
F
.51473 .42571 m .50486 .41541 L .5004 .41319 L F
.50903 .42179 m .49131 .40434 L .50793 .42017 L 0 .157 .688 r
F
.50866 .42136 m .50903 .42179 L .50793 .42017 L .655 .225 0 r
F
.50903 .42179 m .49353 .40759 L .49131 .40434 L 0 .157 .688 r
F
.5248 .44785 m .50903 .42179 L .50866 .42136 L .655 .225 0 r
F
.50971 .42291 m .51057 .42328 L .50903 .42179 L .797 .324 0 r
F
.5248 .44785 m .51057 .42328 L .50971 .42291 L F
.50521 .41404 m .51059 .41473 L .50259 .41291 L .401 0 0 r
F
.51524 .41837 m .51059 .41473 L .50521 .41404 L F
.51272 .41562 m .51896 .41573 L .51059 .41473 L .374 0 0 r
F
.52087 .41904 m .51896 .41573 L .51272 .41562 L F
.7602 .39484 m .7624 .42919 L .74647 .41775 L .538 .579 .844 r
F
.74323 .38686 m .74647 .41775 L .73068 .40823 L .565 .615 .861 r
F
.74323 .38686 m .7602 .39484 L .74647 .41775 L F
.72638 .38055 m .73068 .40823 L .71497 .40035 L .59 .648 .876 r
F
.72638 .38055 m .74323 .38686 L .73068 .40823 L F
.46383 .66007 m .45961 .66217 L .42252 .65495 L .248 .704 .953 r
F
.4998 .66377 m .45961 .66217 L .46383 .66007 L .261 .73 .945 r
F
.55033 .41294 m .54306 .41707 L .53953 .41495 L .404 .843 .938 r
F
.55033 .41294 m .55647 .41458 L .54306 .41707 L F
.77735 .40477 m .77853 .44302 L .7624 .42919 L .507 .54 .824 r
F
.7602 .39484 m .77735 .40477 L .7624 .42919 L .538 .579 .844 r
F
.59062 .39968 m .5913 .40763 L .58056 .40578 L .681 .907 .974 r
F
.59062 .39968 m .60336 .40035 L .5913 .40763 L F
.38857 .39416 m .36198 .38291 L .37801 .37982 L .663 .742 .909 r
F
.40334 .39087 m .38857 .39416 L .37801 .37982 L .625 .727 .92 r
F
.70963 .37573 m .71497 .40035 L .69933 .39396 L .615 .68 .888 r
F
.70963 .37573 m .72638 .38055 L .71497 .40035 L F
.27849 .58369 m .23627 .5335 L .24827 .55989 L .883 .453 .142 r
F
.29007 .59759 m .27849 .58369 L .24827 .55989 L .693 .17 0 r
F
.63686 .382 m .64201 .39532 L .62774 .39288 L .704 .813 .933 r
F
.63686 .382 m .6525 .38293 L .64201 .39532 L F
.68248 .63648 m .6573 .64794 L .64937 .64877 L .421 .867 .859 r
F
.68248 .63648 m .6926 .63485 L .6573 .64794 L F
.42897 .39918 m .40334 .39087 L .41816 .38897 L .576 .716 .938 r
F
.44228 .39735 m .42897 .39918 L .41816 .38897 L .515 .694 .95 r
F
.45363 .40508 m .42897 .39918 L .44228 .39735 L .508 .709 .962 r
F
.79474 .41712 m .79495 .46009 L .77853 .44302 L .471 .493 .799 r
F
.77735 .40477 m .79474 .41712 L .77853 .44302 L .507 .54 .824 r
F
.56048 .40989 m .55647 .41458 L .55033 .41294 L .491 .889 .949 r
F
.56048 .40989 m .56907 .41079 L .55647 .41458 L F
.46514 .40364 m .45363 .40508 L .44228 .39735 L .414 .677 .97 r
F
.47613 .40907 m .45363 .40508 L .46514 .40364 L .401 .698 .981 r
F
.69295 .37231 m .69933 .39396 L .68371 .38894 L .639 .711 .899 r
F
.69295 .37231 m .70963 .37573 L .69933 .39396 L F
.72425 .6187 m .70246 .63073 L .6926 .63485 L .385 .831 .713 r
F
.72425 .6187 m .73609 .61357 L .70246 .63073 L F
.49543 .41193 m .48836 .41333 L .47613 .40907 L .216 .652 .953 r
F
.64125 .64753 m .61356 .658 L .60781 .65616 L .475 .875 .959 r
F
.64125 .64753 m .64937 .64877 L .61356 .658 L F
.6763 .37025 m .68371 .38894 L .66811 .38526 L .663 .742 .909 r
F
.6763 .37025 m .69295 .37231 L .68371 .38894 L F
.81248 .43275 m .81188 .48227 L .79495 .46009 L .426 .433 .764 r
F
.79474 .41712 m .81248 .43275 L .79495 .46009 L .471 .493 .799 r
F
.40334 .39087 m .37801 .37982 L .39405 .37808 L .625 .727 .92 r
F
.41816 .38897 m .40334 .39087 L .39405 .37808 L .58 .707 .929 r
F
.56971 .40585 m .56907 .41079 L .56048 .40989 L .579 .925 .957 r
F
.56971 .40585 m .58056 .40578 L .56907 .41079 L F
.24827 .55989 m .23627 .5335 L .21117 .50521 L .854 .422 0 r
F
.37886 .64347 m .3342 .62474 L .34481 .62921 L .276 0 0 r
F
.38762 .64457 m .37886 .64347 L .34481 .62921 L .034 .538 .875 r
F
.42252 .65495 m .37886 .64347 L .38762 .64457 L 0 .535 .832 r
F
.59899 .39262 m .60336 .40035 L .59062 .39968 L .719 .904 .961 r
F
.59899 .39262 m .61341 .39192 L .60336 .40035 L F
.5355 .66012 m .53631 .66435 L .4998 .66377 L .463 .811 .998 r
F
.5692 .65775 m .53631 .66435 L .5355 .66012 L .493 .833 .998 r
F
.5692 .65775 m .57257 .6618 L .53631 .66435 L F
.48559 .4085 m .47613 .40907 L .46514 .40364 L .24 .632 .959 r
F
.49543 .41193 m .47613 .40907 L .48559 .4085 L .216 .652 .953 r
F
.42916 .65331 m .42252 .65495 L .38762 .64457 L .251 .683 .962 r
F
.46383 .66007 m .42252 .65495 L .42916 .65331 L .248 .704 .953 r
F
.62117 .38255 m .62774 .39288 L .61341 .39192 L .726 .852 .941 r
F
.62117 .38255 m .63686 .382 L .62774 .39288 L F
.50156 .65958 m .4998 .66377 L .46383 .66007 L .44 .788 .998 r
F
.5355 .66012 m .4998 .66377 L .50156 .65958 L .463 .811 .998 r
F
.76501 .59341 m .74755 .60515 L .73609 .61357 L 0 0 0 r
F
.76501 .59341 m .77822 .58378 L .74755 .60515 L F
.65968 .36955 m .66811 .38526 L .6525 .38293 L .687 .774 .917 r
F
.65968 .36955 m .6763 .37025 L .66811 .38526 L F
.3342 .62474 m .29007 .59759 L .30221 .60644 L .507 0 0 r
F
.34481 .62921 m .3342 .62474 L .30221 .60644 L 0 .349 .748 r
F
.44228 .39735 m .41816 .38897 L .43304 .38855 L .515 .694 .95 r
F
.45567 .39717 m .44228 .39735 L .43304 .38855 L .433 .659 .955 r
F
.46514 .40364 m .44228 .39735 L .45567 .39717 L .414 .677 .97 r
F
.60193 .65249 m .57257 .6618 L .5692 .65775 L .529 .854 .997 r
F
.60193 .65249 m .60781 .65616 L .57257 .6618 L F
.57778 .40094 m .58056 .40578 L .56971 .40585 L .658 .945 .959 r
F
.57778 .40094 m .59062 .39968 L .58056 .40578 L F
.41816 .38897 m .39405 .37808 L .4101 .37773 L .58 .707 .929 r
F
.43304 .38855 m .41816 .38897 L .4101 .37773 L .525 .68 .936 r
F
.83081 .45356 m .82997 .51602 L .81188 .48227 L .355 .341 .706 r
F
.81248 .43275 m .83081 .45356 L .81188 .48227 L .426 .433 .764 r
F
.46813 .65613 m .46383 .66007 L .42916 .65331 L .427 .766 .996 r
F
.50156 .65958 m .46383 .66007 L .46813 .65613 L .44 .788 .998 r
F
.47676 .40413 m .46514 .40364 L .45567 .39717 L .276 .616 .958 r
F
.48559 .4085 m .46514 .40364 L .47676 .40413 L .24 .632 .959 r
F
.53594 .41519 m .52835 .41586 L .52749 .41588 L .063 .627 .711 r
F
.53594 .41519 m .53953 .41495 L .52835 .41586 L F
.64305 .37026 m .6525 .38293 L .63686 .382 L .713 .807 .924 r
F
.64305 .37026 m .65968 .36955 L .6525 .38293 L F
.54411 .41367 m .53953 .41495 L .53594 .41519 L .173 .708 .742 r
F
.54411 .41367 m .55033 .41294 L .53953 .41495 L F
.67213 .63603 m .64937 .64877 L .64125 .64753 L .548 .906 .967 r
F
.67213 .63603 m .68248 .63648 L .64937 .64877 L F
.60542 .38479 m .61341 .39192 L .59899 .39262 L .747 .894 .945 r
F
.60542 .38479 m .62117 .38255 L .61341 .39192 L F
.55178 .41136 m .55033 .41294 L .54656 .41339 L .307 .798 .789 r
F
.55178 .41136 m .56048 .40989 L .55033 .41294 L F
.55874 .40832 m .56048 .40989 L .5552 .41078 L .451 .883 .841 r
F
.55874 .40832 m .5552 .41078 L .55178 .41136 L F
.54762 .41406 m .55606 .4097 L .55178 .41136 L 0 0 0 r
F
.55606 .4097 m .55874 .40832 L .55178 .41136 L F
.55169 .41158 m .56164 .40629 L .55874 .40832 L .427 .845 .681 r
F
.56164 .40629 m .56481 .40461 L .55874 .40832 L F
.55178 .41136 m .54656 .41339 L .54411 .41367 L .307 .798 .789 r
F
.7121 .62132 m .6926 .63485 L .68248 .63648 L .541 .926 .898 r
F
.7121 .62132 m .72425 .6187 L .6926 .63485 L F
.63297 .64445 m .60781 .65616 L .60193 .65249 L .569 .872 .995 r
F
.63297 .64445 m .64125 .64753 L .60781 .65616 L F
.80309 .55957 m .79084 .56907 L .77822 .58378 L 0 0 0 r
F
.80309 .55957 m .81716 .54341 L .79084 .56907 L F
.58447 .39526 m .59062 .39968 L .57778 .40094 L .721 .949 .952 r
F
.58447 .39526 m .59899 .39262 L .59062 .39968 L F
.29007 .59759 m .24827 .55989 L .26145 .57512 L .693 .17 0 r
F
.30221 .60644 m .29007 .59759 L .26145 .57512 L 0 .144 .604 r
F
.62641 .37247 m .63686 .382 L .62117 .38255 L .739 .842 .927 r
F
.62641 .37247 m .64305 .37026 L .63686 .382 L F
.43304 .38855 m .4101 .37773 L .42619 .37889 L .525 .68 .936 r
F
.448 .3898 m .43304 .38855 L .42619 .37889 L .455 .644 .938 r
F
.45567 .39717 m .43304 .38855 L .448 .3898 L .433 .659 .955 r
F
.55874 .40832 m .56971 .40585 L .56048 .40989 L .451 .883 .841 r
F
.46918 .39892 m .45567 .39717 L .448 .3898 L .319 .602 .948 r
F
.47676 .40413 m .45567 .39717 L .46918 .39892 L .276 .616 .958 r
F
.38762 .64457 m .34481 .62921 L .3557 .63118 L .034 .538 .875 r
F
.39658 .64359 m .38762 .64457 L .3557 .63118 L .27 .667 .969 r
F
.42916 .65331 m .38762 .64457 L .39658 .64359 L .251 .683 .962 r
F
.73257 .35962 m .74323 .38686 L .72638 .38055 L .577 .652 .887 r
F
.71512 .35651 m .72638 .38055 L .70963 .37573 L .607 .683 .896 r
F
.71512 .35651 m .73257 .35962 L .72638 .38055 L F
.53467 .6542 m .5355 .66012 L .50156 .65958 L .559 .807 .991 r
F
.56576 .652 m .5355 .66012 L .53467 .6542 L .575 .819 .991 r
F
.56576 .652 m .5692 .65775 L .5355 .66012 L F
.43594 .64984 m .42916 .65331 L .39658 .64359 L .423 .745 .993 r
F
.46813 .65613 m .42916 .65331 L .43594 .64984 L .427 .766 .996 r
F
.75014 .36424 m .7602 .39484 L .74323 .38686 L .545 .618 .876 r
F
.73257 .35962 m .75014 .36424 L .74323 .38686 L .577 .652 .887 r
F
.69778 .35481 m .70963 .37573 L .69295 .37231 L .635 .713 .904 r
F
.69778 .35481 m .71512 .35651 L .70963 .37573 L F
.50336 .6537 m .50156 .65958 L .46813 .65613 L .545 .793 .99 r
F
.53467 .6542 m .50156 .65958 L .50336 .6537 L .559 .807 .991 r
F
.76788 .37055 m .77735 .40477 L .7602 .39484 L .51 .58 .862 r
F
.75014 .36424 m .76788 .37055 L .7602 .39484 L .545 .618 .876 r
F
.68051 .35448 m .69295 .37231 L .6763 .37025 L .663 .742 .909 r
F
.68051 .35448 m .69778 .35481 L .69295 .37231 L F
.75139 .59974 m .73609 .61357 L .72425 .6187 L .559 .93 .801 r
F
.75139 .59974 m .76501 .59341 L .73609 .61357 L F
.59595 .64714 m .5692 .65775 L .56576 .652 L .594 .83 .989 r
F
.59595 .64714 m .60193 .65249 L .5692 .65775 L F
.56481 .40461 m .56971 .40585 L .55874 .40832 L .588 .947 .884 r
F
.56481 .40461 m .57778 .40094 L .56971 .40585 L F
.34481 .62921 m .30221 .60644 L .31474 .61198 L 0 .349 .748 r
F
.3557 .63118 m .34481 .62921 L .31474 .61198 L .095 .544 .91 r
F
.66329 .35552 m .6763 .37025 L .65968 .36955 L .691 .771 .913 r
F
.66329 .35552 m .68051 .35448 L .6763 .37025 L F
.58959 .38898 m .59899 .39262 L .58447 .39526 L .767 .938 .939 r
F
.58959 .38898 m .60542 .38479 L .59899 .39262 L F
.78584 .37882 m .79474 .41712 L .77735 .40477 L .47 .537 .843 r
F
.76788 .37055 m .78584 .37882 L .77735 .40477 L .51 .58 .862 r
F
.83081 .45356 m .85043 .48606 L .82997 .51602 L .355 .341 .706 r
F
.83653 .51519 m .82997 .51602 L .81716 .54341 L 0 0 0 r
F
.83653 .51519 m .85043 .48606 L .82997 .51602 L F
.60973 .37637 m .62117 .38255 L .60542 .38479 L .767 .878 .927 r
F
.60973 .37637 m .62641 .37247 L .62117 .38255 L F
.47252 .6505 m .46813 .65613 L .43594 .64984 L .536 .779 .988 r
F
.50336 .6537 m .46813 .65613 L .47252 .6505 L .545 .793 .99 r
F
.48851 .40701 m .47676 .40413 L .46918 .39892 L .066 .499 .895 r
F
.64611 .35797 m .65968 .36955 L .64305 .37026 L .719 .799 .914 r
F
.64611 .35797 m .66329 .35552 L .65968 .36955 L F
.448 .3898 m .42619 .37889 L .44233 .38173 L .455 .644 .938 r
F
.46305 .393 m .448 .3898 L .44233 .38173 L .363 .591 .932 r
F
.46918 .39892 m .448 .3898 L .46305 .393 L .319 .602 .948 r
F
.66158 .63376 m .64125 .64753 L .63297 .64445 L .609 .884 .991 r
F
.66158 .63376 m .67213 .63603 L .64125 .64753 L F
.24827 .55989 m .21117 .50521 L .22441 .53323 L .854 .422 0 r
F
.26145 .57512 m .24827 .55989 L .22441 .53323 L .55 .068 0 r
F
.8041 .38955 m .81248 .43275 L .79474 .41712 L .421 .483 .818 r
F
.78584 .37882 m .8041 .38955 L .79474 .41712 L .47 .537 .843 r
F
.56983 .40034 m .57778 .40094 L .56481 .40461 L .7 .978 .907 r
F
.56983 .40034 m .58447 .39526 L .57778 .40094 L F
.6997 .62187 m .68248 .63648 L .67213 .63603 L .617 .927 .97 r
F
.6997 .62187 m .7121 .62132 L .68248 .63648 L F
.62453 .6397 m .60193 .65249 L .59595 .64714 L .615 .838 .985 r
F
.62453 .6397 m .63297 .64445 L .60193 .65249 L F
.52661 .41914 m .52749 .41588 L .51896 .41573 L .318 0 0 r
F
.5323 .41868 m .52749 .41588 L .52661 .41914 L .234 0 0 r
F
.5323 .41868 m .53594 .41519 L .52749 .41588 L F
.52661 .41914 m .51896 .41573 L .52087 .41904 L .318 0 0 r
F
.5378 .41766 m .53594 .41519 L .5323 .41868 L .119 0 0 r
F
.5378 .41766 m .54411 .41367 L .53594 .41519 L F
.48281 .40309 m .46918 .39892 L .46305 .393 L .151 .506 .911 r
F
.48851 .40701 m .46918 .39892 L .48281 .40309 L .066 .499 .895 r
F
.62893 .36194 m .64305 .37026 L .62641 .37247 L .748 .828 .913 r
F
.62893 .36194 m .64611 .35797 L .64305 .37026 L F
.52087 .41904 m .51059 .41473 L .51524 .41837 L .374 0 0 r
F
.30221 .60644 m .26145 .57512 L .27524 .58526 L 0 .144 .604 r
F
.31474 .61198 m .30221 .60644 L .27524 .58526 L 0 .394 .826 r
F
.54295 .41611 m .54411 .41367 L .5378 .41766 L 0 0 0 r
F
.54295 .41611 m .55178 .41136 L .54411 .41367 L F
.39658 .64359 m .3557 .63118 L .36684 .63108 L .27 .667 .969 r
F
.40572 .64079 m .39658 .64359 L .36684 .63108 L .426 .727 .988 r
F
.43594 .64984 m .39658 .64359 L .40572 .64079 L .423 .745 .993 r
F
.59299 .38224 m .60542 .38479 L .58959 .38898 L .796 .917 .92 r
F
.59299 .38224 m .60973 .37637 L .60542 .38479 L F
.44285 .64467 m .43594 .64984 L .40572 .64079 L .53 .765 .984 r
F
.47252 .6505 m .43594 .64984 L .44285 .64467 L .536 .779 .988 r
F
.53383 .64665 m .53467 .6542 L .50336 .6537 L .614 .786 .964 r
F
.56227 .64463 m .53467 .6542 L .53383 .64665 L .621 .791 .964 r
F
.56227 .64463 m .56576 .652 L .53467 .6542 L F
.51524 .41837 m .50259 .41291 L .50985 .41715 L .401 0 0 r
F
.78838 .57062 m .77822 .58378 L .76501 .59341 L .608 .925 .689 r
F
.78838 .57062 m .80309 .55957 L .77822 .58378 L F
.50519 .64619 m .50336 .6537 L .47252 .6505 L .608 .78 .963 r
F
.53383 .64665 m .50336 .6537 L .50519 .64619 L .614 .786 .964 r
F
.82276 .40359 m .83081 .45356 L .81248 .43275 L .357 .412 .781 r
F
.8041 .38955 m .82276 .40359 L .81248 .43275 L .421 .483 .818 r
F
.57365 .39561 m .58447 .39526 L .56983 .40034 L .778 .978 .911 r
F
.57365 .39561 m .58959 .38898 L .58447 .39526 L F
.54762 .41406 m .55178 .41136 L .54295 .41611 L 0 0 0 r
F
.58986 .64016 m .56576 .652 L .56227 .64463 L .628 .796 .963 r
F
.58986 .64016 m .59595 .64714 L .56576 .652 L F
.61176 .36759 m .62641 .37247 L .60973 .37637 L .779 .858 .909 r
F
.61176 .36759 m .62893 .36194 L .62641 .37247 L F
.46305 .393 m .44233 .38173 L .45855 .38652 L .363 .591 .932 r
F
.3557 .63118 m .31474 .61198 L .32758 .61503 L .095 .544 .91 r
F
.36684 .63108 m .3557 .63118 L .32758 .61503 L .299 .653 .97 r
F
.73744 .60356 m .72425 .6187 L .7121 .62132 L .645 .96 .924 r
F
.73744 .60356 m .75139 .59974 L .72425 .6187 L F
.47822 .39863 m .46305 .393 L .45855 .38652 L .235 .511 .908 r
F
.48281 .40309 m .46305 .393 L .47822 .39863 L .151 .506 .911 r
F
.47699 .64326 m .47252 .6505 L .44285 .64467 L .603 .774 .962 r
F
.50519 .64619 m .47252 .6505 L .47699 .64326 L .608 .78 .963 r
F
.55169 .41158 m .55874 .40832 L .55014 .41276 L .427 .845 .681 r
F
.55503 .40873 m .56481 .40461 L .55466 .41 L .621 .951 .778 r
F
.55503 .40873 m .55466 .41 L .55169 .41158 L F
.54005 .42236 m .55298 .41059 L .55169 .41158 L 0 0 0 r
F
.55298 .41059 m .55503 .40873 L .55169 .41158 L F
.55169 .41158 m .55014 .41276 L .54762 .41406 L .427 .845 .681 r
F
.53837 .42379 m .55169 .41158 L .54762 .41406 L 0 0 0 r
F
.54005 .42236 m .55169 .41158 L .53943 .42282 L F
.54005 .42236 m .53943 .42282 L .53837 .42379 L F
.5248 .44785 m .54061 .42195 L .54005 .42236 L F
.54132 .42078 m .55503 .40873 L .54124 .42128 L .675 .934 .645 r
F
.54132 .42078 m .54124 .42128 L .54005 .42236 L F
.54061 .42195 m .54132 .42078 L .54005 .42236 L 0 0 0 r
F
.53837 .42379 m .54762 .41406 L .53633 .42504 L F
.5248 .44785 m .54139 .42034 L .54132 .42078 L .72 .865 .449 r
F
.53633 .42504 m .54762 .41406 L .54295 .41611 L .062 0 0 r
F
.54139 .42034 m .54214 .4191 L .54132 .42078 L .72 .865 .449 r
F
.54132 .42078 m .55535 .40765 L .55503 .40873 L .675 .934 .645 r
F
.55535 .40765 m .55757 .40557 L .55503 .40873 L F
.65085 .62981 m .63297 .64445 L .62453 .6397 L .635 .844 .98 r
F
.65085 .62981 m .66158 .63376 L .63297 .64445 L F
.69794 .33688 m .71512 .35651 L .69778 .35481 L .632 .716 .908 r
F
.68051 .33836 m .69778 .35481 L .68051 .35448 L .663 .742 .909 r
F
.68051 .33836 m .69794 .33688 L .69778 .35481 L F
.66316 .3412 m .68051 .35448 L .66329 .35552 L .693 .767 .908 r
F
.66316 .3412 m .68051 .33836 L .68051 .35448 L F
.71549 .33678 m .73257 .35962 L .71512 .35651 L .599 .689 .905 r
F
.69794 .33688 m .71549 .33678 L .71512 .35651 L .632 .716 .908 r
F
.57616 .39055 m .58959 .38898 L .57365 .39561 L .825 .956 .9 r
F
.57616 .39055 m .59299 .38224 L .58959 .38898 L F
.59455 .37522 m .60973 .37637 L .59299 .38224 L .812 .89 .9 r
F
.59455 .37522 m .61176 .36759 L .60973 .37637 L F
.68707 .6206 m .67213 .63603 L .66158 .63376 L .646 .891 .984 r
F
.68707 .6206 m .6997 .62187 L .67213 .63603 L F
.61596 .63333 m .59595 .64714 L .58986 .64016 L .637 .799 .961 r
F
.61596 .63333 m .62453 .6397 L .59595 .64714 L F
.64587 .34545 m .66329 .35552 L .64611 .35797 L .723 .79 .905 r
F
.64587 .34545 m .66316 .3412 L .66329 .35552 L F
.55503 .40873 m .56983 .40034 L .56481 .40461 L .621 .951 .778 r
F
.73317 .3381 m .75014 .36424 L .73257 .35962 L .564 .658 .9 r
F
.71549 .33678 m .73317 .3381 L .73257 .35962 L .599 .689 .905 r
F
.84207 .42287 m .85043 .48606 L .83081 .45356 L .252 .294 .712 r
F
.82276 .40359 m .84207 .42287 L .83081 .45356 L .357 .412 .781 r
F
.49659 .41056 m .48281 .40309 L .47822 .39863 L 0 .338 .804 r
F
.26145 .57512 m .22441 .53323 L .23895 .54998 L .55 .068 0 r
F
.27524 .58526 m .26145 .57512 L .23895 .54998 L 0 .233 .731 r
F
.62864 .35123 m .64611 .35797 L .62893 .36194 L .753 .814 .9 r
F
.62864 .35123 m .64587 .34545 L .64611 .35797 L F
.47822 .39863 m .45855 .38652 L .47487 .39377 L .235 .511 .908 r
F
.40572 .64079 m .36684 .63108 L .37818 .62916 L .426 .727 .988 r
F
.41502 .63631 m .40572 .64079 L .37818 .62916 L .528 .752 .978 r
F
.44285 .64467 m .40572 .64079 L .41502 .63631 L .53 .765 .984 r
F
.31474 .61198 m .27524 .58526 L .28947 .59208 L 0 .394 .826 r
F
.32758 .61503 m .31474 .61198 L .28947 .59208 L .168 .55 .929 r
F
.75102 .34093 m .76788 .37055 L .75014 .36424 L .525 .624 .892 r
F
.73317 .3381 m .75102 .34093 L .75014 .36424 L .564 .658 .9 r
F
.44987 .6379 m .44285 .64467 L .41502 .63631 L .599 .767 .96 r
F
.47699 .64326 m .44285 .64467 L .44987 .6379 L .603 .774 .962 r
F
.53297 .63751 m .53383 .64665 L .50519 .64619 L .647 .761 .932 r
F
.55871 .63567 m .53383 .64665 L .53297 .63751 L F
.55871 .63567 m .56227 .64463 L .53383 .64665 L F
.50705 .63709 m .50519 .64619 L .47699 .64326 L F
.53297 .63751 m .50519 .64619 L .50705 .63709 L F
.55757 .40557 m .56983 .40034 L .55503 .40873 L .764 .996 .834 r
F
.55757 .40557 m .57365 .39561 L .56983 .40034 L F
.82129 .53299 m .81716 .54341 L .80309 .55957 L .679 .905 .563 r
F
.82129 .53299 m .83653 .51519 L .81716 .54341 L F
.61143 .35868 m .62893 .36194 L .61176 .36759 L .785 .837 .892 r
F
.61143 .35868 m .62864 .35123 L .62893 .36194 L F
.77323 .57834 m .76501 .59341 L .75139 .59974 L .699 .984 .859 r
F
.77323 .57834 m .78838 .57062 L .76501 .59341 L F
.58367 .63161 m .56227 .64463 L .55871 .63567 L .647 .761 .932 r
F
.58367 .63161 m .58986 .64016 L .56227 .64463 L F
.76907 .34547 m .78584 .37882 L .76788 .37055 L .481 .584 .881 r
F
.75102 .34093 m .76907 .34547 L .76788 .37055 L .525 .624 .892 r
F
.36684 .63108 m .32758 .61503 L .34069 .616 L .299 .653 .97 r
F
.37818 .62916 m .36684 .63108 L .34069 .616 L .436 .71 .981 r
F
.72321 .60531 m .7121 .62132 L .6997 .62187 L .675 .935 .968 r
F
.72321 .60531 m .73744 .60356 L .7121 .62132 L F
.49353 .40759 m .47822 .39863 L .47487 .39377 L .045 .381 .845 r
F
.49659 .41056 m .47822 .39863 L .49353 .40759 L 0 .338 .804 r
F
.57729 .38529 m .59299 .38224 L .57616 .39055 L .847 .922 .881 r
F
.57729 .38529 m .59455 .37522 L .59299 .38224 L F
.52572 .42759 m .52661 .41914 L .52087 .41904 L .523 .028 .021 r
F
.5286 .42736 m .52661 .41914 L .52572 .42759 L .449 0 .014 r
F
.5286 .42736 m .5323 .41868 L .52661 .41914 L F
.48153 .63442 m .47699 .64326 L .44987 .6379 L .647 .761 .932 r
F
.50705 .63709 m .47699 .64326 L .48153 .63442 L F
.52281 .42754 m .52087 .41904 L .51524 .41837 L .581 .071 .005 r
F
.52572 .42759 m .52087 .41904 L .52281 .42754 L .523 .028 .021 r
F
.53137 .42684 m .5323 .41868 L .5286 .42736 L .355 0 0 r
F
.53137 .42684 m .5378 .41766 L .5323 .41868 L F
.51996 .4272 m .51524 .41837 L .50985 .41715 L .624 .097 0 r
F
.52281 .42754 m .51524 .41837 L .51996 .4272 L .581 .071 .005 r
F
.53398 .42606 m .5378 .41766 L .53137 .42684 L .23 0 0 r
F
.53398 .42606 m .54295 .41611 L .5378 .41766 L F
.59422 .36811 m .61176 .36759 L .59455 .37522 L .817 .86 .879 r
F
.59422 .36811 m .61143 .35868 L .61176 .36759 L F
.63995 .62427 m .62453 .6397 L .61596 .63333 L .645 .801 .958 r
F
.63995 .62427 m .65085 .62981 L .62453 .6397 L F
.51724 .42659 m .50985 .41715 L .50486 .41541 L .649 .103 0 r
F
.51996 .4272 m .50985 .41715 L .51724 .42659 L .624 .097 0 r
F
.55923 .4022 m .57365 .39561 L .55757 .40557 L .847 .989 .853 r
F
.55923 .4022 m .57616 .39055 L .57365 .39561 L F
.78738 .35198 m .8041 .38955 L .78584 .37882 L .428 .536 .865 r
F
.76907 .34547 m .78738 .35198 L .78584 .37882 L .481 .584 .881 r
F
.53633 .42504 m .54295 .41611 L .53398 .42606 L .062 0 0 r
F
.67424 .61767 m .66158 .63376 L .65085 .62981 L .655 .846 .974 r
F
.67424 .61767 m .68707 .6206 L .66158 .63376 L F
.60726 .62539 m .58986 .64016 L .58367 .63161 L .647 .761 .932 r
F
.60726 .62539 m .61596 .63333 L .58986 .64016 L F
.51724 .42659 m .50486 .41541 L .51473 .42571 L .649 .103 0 r
F
.49353 .40759 m .47487 .39377 L .49131 .40434 L .045 .381 .845 r
F
.41502 .63631 m .37818 .62916 L .38972 .62557 L .528 .752 .978 r
F
.42448 .63023 m .41502 .63631 L .38972 .62557 L .597 .761 .957 r
F
.44987 .6379 m .41502 .63631 L .42448 .63023 L .599 .767 .96 r
F
.32758 .61503 m .28947 .59208 L .30402 .59639 L .168 .55 .929 r
F
.34069 .616 m .32758 .61503 L .30402 .59639 L .335 .642 .965 r
F
.45701 .62955 m .44987 .6379 L .42448 .63023 L .647 .761 .932 r
F
.48153 .63442 m .44987 .6379 L .45701 .62955 L F
.57699 .37998 m .59455 .37522 L .57729 .38529 L .852 .883 .86 r
F
.57699 .37998 m .59422 .36811 L .59455 .37522 L F
.5321 .62676 m .53297 .63751 L .50705 .63709 L .668 .737 .902 r
F
.55511 .6251 m .53297 .63751 L .5321 .62676 L .663 .733 .902 r
F
.55511 .6251 m .55871 .63567 L .53297 .63751 L F
.6592 .32698 m .68051 .33836 L .66316 .3412 L .695 .762 .904 r
F
.6423 .33305 m .66316 .3412 L .64587 .34545 L .725 .781 .897 r
F
.6423 .33305 m .6592 .32698 L .66316 .3412 L F
.50893 .62638 m .50705 .63709 L .48153 .63442 L .673 .742 .902 r
F
.5321 .62676 m .50705 .63709 L .50893 .62638 L .668 .737 .902 r
F
.27524 .58526 m .23895 .54998 L .25415 .5616 L 0 .233 .731 r
F
.28947 .59208 m .27524 .58526 L .25415 .5616 L .055 .432 .872 r
F
.62547 .34063 m .64587 .34545 L .62864 .35123 L .755 .798 .887 r
F
.62547 .34063 m .6423 .33305 L .64587 .34545 L F
.55995 .3987 m .57616 .39055 L .55923 .4022 L .883 .953 .847 r
F
.55995 .3987 m .57729 .38529 L .57616 .39055 L F
.67619 .32231 m .69794 .33688 L .68051 .33836 L .663 .742 .909 r
F
.6592 .32698 m .67619 .32231 L .68051 .33836 L .695 .762 .904 r
F
.60871 .34989 m .62864 .35123 L .61143 .35868 L .785 .814 .876 r
F
.60871 .34989 m .62547 .34063 L .62864 .35123 L F
.80603 .36097 m .82276 .40359 L .8041 .38955 L .361 .474 .84 r
F
.78738 .35198 m .80603 .36097 L .8041 .38955 L .428 .536 .865 r
F
.37818 .62916 m .34069 .616 L .35403 .61516 L .436 .71 .981 r
F
.38972 .62557 m .37818 .62916 L .35403 .61516 L .53 .739 .971 r
F
.57739 .62145 m .55871 .63567 L .55511 .6251 L .657 .729 .903 r
F
.57739 .62145 m .58367 .63161 L .55871 .63567 L F
.69331 .31901 m .71549 .33678 L .69794 .33688 L .629 .72 .912 r
F
.67619 .32231 m .69331 .31901 L .69794 .33688 L .663 .742 .909 r
F
.70874 .60524 m .6997 .62187 L .68707 .6206 L .679 .891 .975 r
F
.70874 .60524 m .72321 .60531 L .6997 .62187 L F
.84207 .42287 m .86279 .45397 L .85043 .48606 L .252 .294 .712 r
F
.84811 .48502 m .85043 .48606 L .83653 .51519 L .732 .829 .374 r
F
.84811 .48502 m .86279 .45397 L .85043 .48606 L F
.75774 .58355 m .75139 .59974 L .73744 .60356 L .725 .97 .933 r
F
.75774 .58355 m .77323 .57834 L .75139 .59974 L F
.48613 .62398 m .48153 .63442 L .45701 .62955 L .677 .747 .903 r
F
.50893 .62638 m .48153 .63442 L .48613 .62398 L .673 .742 .902 r
F
.59198 .3611 m .61143 .35868 L .59422 .36811 L .815 .829 .86 r
F
.59198 .3611 m .60871 .34989 L .61143 .35868 L F
.71056 .31708 m .73317 .3381 L .71549 .33678 L .593 .695 .914 r
F
.69331 .31901 m .71056 .31708 L .71549 .33678 L .629 .72 .912 r
F
.6289 .61716 m .61596 .63333 L .60726 .62539 L .647 .761 .932 r
F
.6289 .61716 m .63995 .62427 L .61596 .63333 L F
.80538 .54564 m .80309 .55957 L .78838 .57062 L .776 .994 .783 r
F
.80538 .54564 m .82129 .53299 L .80309 .55957 L F
.55972 .39517 m .57729 .38529 L .55995 .3987 L .89 .905 .831 r
F
.55972 .39517 m .57699 .37998 L .57729 .38529 L F
.66123 .61314 m .65085 .62981 L .63995 .62427 L .653 .802 .955 r
F
.66123 .61314 m .67424 .61767 L .65085 .62981 L F
.57526 .37475 m .59422 .36811 L .57699 .37998 L .848 .844 .84 r
F
.57526 .37475 m .59198 .3611 L .59422 .36811 L F
.59843 .61587 m .58367 .63161 L .57739 .62145 L .651 .727 .904 r
F
.59843 .61587 m .60726 .62539 L .58367 .63161 L F
.54214 .4191 m .55757 .40557 L .54132 .42078 L .841 .993 .74 r
F
.54214 .4191 m .55923 .4022 L .55757 .40557 L F
.72798 .31656 m .75102 .34093 L .73317 .3381 L .552 .667 .913 r
F
.71056 .31708 m .72798 .31656 L .73317 .3381 L .593 .695 .914 r
F
.42448 .63023 m .38972 .62557 L .40143 .62038 L .597 .761 .957 r
F
.43408 .62257 m .42448 .63023 L .40143 .62038 L .647 .761 .932 r
F
.45701 .62955 m .42448 .63023 L .43408 .62257 L F
.82514 .3733 m .84207 .42287 L .82276 .40359 L .269 .386 .798 r
F
.80603 .36097 m .82514 .3733 L .82276 .40359 L .361 .474 .84 r
F
.46425 .6196 m .45701 .62955 L .43408 .62257 L .681 .752 .905 r
F
.48613 .62398 m .45701 .62955 L .46425 .6196 L .677 .747 .903 r
F
.34069 .616 m .30402 .59639 L .31886 .59863 L .335 .642 .965 r
F
.35403 .61516 m .34069 .616 L .31886 .59863 L .451 .695 .971 r
F
.53122 .61434 m .5321 .62676 L .50893 .62638 L .682 .714 .872 r
F
.55145 .61287 m .5321 .62676 L .53122 .61434 L .673 .706 .873 r
F
.55145 .61287 m .55511 .6251 L .5321 .62676 L F
.51085 .614 m .50893 .62638 L .48613 .62398 L .691 .722 .873 r
F
.53122 .61434 m .50893 .62638 L .51085 .614 L .682 .714 .872 r
F
.54248 .41735 m .55923 .4022 L .54214 .4191 L .916 .975 .776 r
F
.54248 .41735 m .55995 .3987 L .55923 .4022 L F
.55853 .3917 m .57699 .37998 L .55972 .39517 L .882 .857 .812 r
F
.55853 .3917 m .57526 .37475 L .57699 .37998 L F
.38972 .62557 m .35403 .61516 L .36758 .61264 L .53 .739 .971 r
F
.40143 .62038 m .38972 .62557 L .36758 .61264 L .597 .754 .953 r
F
.28947 .59208 m .25415 .5616 L .26978 .56988 L .055 .432 .872 r
F
.30402 .59639 m .28947 .59208 L .26978 .56988 L .243 .555 .932 r
F
.74561 .31757 m .76907 .34547 L .75102 .34093 L .505 .633 .91 r
F
.72798 .31656 m .74561 .31757 L .75102 .34093 L .552 .667 .913 r
F
.57103 .60963 m .55511 .6251 L .55145 .61287 L .662 .7 .874 r
F
.57103 .60963 m .57739 .62145 L .55511 .6251 L F
.69407 .6035 m .68707 .6206 L .67424 .61767 L .672 .846 .966 r
F
.69407 .6035 m .70874 .60524 L .68707 .6206 L F
.74198 .58667 m .73744 .60356 L .72321 .60531 L .721 .931 .959 r
F
.74198 .58667 m .75774 .58355 L .73744 .60356 L F
.49081 .61188 m .48613 .62398 L .46425 .6196 L .7 .732 .875 r
F
.51085 .614 m .48613 .62398 L .49081 .61188 L .691 .722 .873 r
F
.54235 .4156 m .55995 .3987 L .54248 .41735 L .932 .925 .779 r
F
.54235 .4156 m .55972 .39517 L .55995 .3987 L F
.61771 .60847 m .60726 .62539 L .59843 .61587 L .645 .725 .907 r
F
.61771 .60847 m .6289 .61716 L .60726 .62539 L F
.5248 .44785 m .52572 .42759 L .52281 .42754 L .634 .246 .291 r
F
.5248 .44785 m .5286 .42736 L .52572 .42759 L .575 .196 .287 r
F
.5248 .44785 m .52281 .42754 L .51996 .4272 L .687 .287 .283 r
F
.5248 .44785 m .53137 .42684 L .5286 .42736 L .504 .134 .271 r
F
.5248 .44785 m .51996 .4272 L .51724 .42659 L .735 .32 .261 r
F
.64805 .60706 m .63995 .62427 L .6289 .61716 L .647 .761 .932 r
F
.64805 .60706 m .66123 .61314 L .63995 .62427 L F
.5248 .44785 m .53398 .42606 L .53137 .42684 L .415 .053 .239 r
F
.5248 .44785 m .51724 .42659 L .51473 .42571 L .779 .347 .222 r
F
.5895 .60469 m .57739 .62145 L .57103 .60963 L .652 .695 .877 r
F
.5895 .60469 m .59843 .61587 L .57739 .62145 L F
.5248 .44785 m .53633 .42504 L .53398 .42606 L .297 0 .185 r
F
.5248 .44785 m .51473 .42571 L .51248 .4246 L .816 .363 .158 r
F
.76346 .32027 m .78738 .35198 L .76907 .34547 L .449 .592 .902 r
F
.74561 .31757 m .76346 .32027 L .76907 .34547 L .505 .633 .91 r
F
.78902 .55493 m .78838 .57062 L .77323 .57834 L .792 .991 .884 r
F
.78902 .55493 m .80538 .54564 L .78838 .57062 L F
.5248 .44785 m .53837 .42379 L .53633 .42504 L .133 0 .098 r
F
.43408 .62257 m .40143 .62038 L .4133 .61362 L .647 .761 .932 r
F
.4438 .61333 m .43408 .62257 L .4133 .61362 L .684 .758 .908 r
F
.46425 .6196 m .43408 .62257 L .4438 .61333 L .681 .752 .905 r
F
.54173 .41388 m .55972 .39517 L .54235 .4156 L .922 .868 .768 r
F
.54173 .41388 m .55853 .3917 L .55972 .39517 L F
.5248 .44785 m .51248 .4246 L .51057 .42328 L .832 .361 .054 r
F
.35403 .61516 m .31886 .59863 L .33393 .59905 L .451 .695 .971 r
F
.36758 .61264 m .35403 .61516 L .33393 .59905 L .535 .728 .963 r
F
.47158 .608 m .46425 .6196 L .4438 .61333 L .707 .742 .879 r
F
.49081 .61188 m .46425 .6196 L .47158 .608 L .7 .732 .875 r
F
.5248 .44785 m .54005 .42236 L .53837 .42379 L 0 0 0 r
F
.53033 .60014 m .53122 .61434 L .51085 .614 L .692 .692 .845 r
F
.54774 .59886 m .53122 .61434 L .53033 .60014 L .679 .682 .846 r
F
.54774 .59886 m .55145 .61287 L .53122 .61434 L F
.84495 .39093 m .86279 .45397 L .84207 .42287 L .11 .23 .709 r
F
.82514 .3733 m .84495 .39093 L .84207 .42287 L .269 .386 .798 r
F
.51279 .59985 m .51085 .614 L .49081 .61188 L .705 .704 .846 r
F
.53033 .60014 m .51085 .614 L .51279 .59985 L .692 .692 .845 r
F
.40143 .62038 m .36758 .61264 L .38131 .60854 L .597 .754 .953 r
F
.4133 .61362 m .40143 .62038 L .38131 .60854 L .647 .761 .932 r
F
.67921 .60018 m .67424 .61767 L .66123 .61314 L .661 .802 .951 r
F
.67921 .60018 m .69407 .6035 L .67424 .61767 L F
.56459 .59605 m .55145 .61287 L .54774 .59886 L .665 .673 .848 r
F
.56459 .59605 m .57103 .60963 L .55145 .61287 L F
.30402 .59639 m .26978 .56988 L .28576 .57564 L .243 .555 .932 r
F
.31886 .59863 m .30402 .59639 L .28576 .57564 L .374 .632 .954 r
F
.72597 .58797 m .72321 .60531 L .70874 .60524 L .707 .886 .963 r
F
.72597 .58797 m .74198 .58667 L .72321 .60531 L F
.83203 .50462 m .83653 .51519 L .82129 .53299 L .861 .981 .69 r
F
.83203 .50462 m .84811 .48502 L .83653 .51519 L F
.49554 .598 m .49081 .61188 L .47158 .608 L .716 .716 .849 r
F
.51279 .59985 m .49081 .61188 L .49554 .598 L .705 .704 .846 r
F
.60639 .59815 m .59843 .61587 L .5895 .60469 L .64 .691 .882 r
F
.60639 .59815 m .61771 .60847 L .59843 .61587 L F
.78162 .32497 m .80603 .36097 L .78738 .35198 L .38 .538 .887 r
F
.76346 .32027 m .78162 .32497 L .78738 .35198 L .449 .592 .902 r
F
.5248 .44785 m .54248 .41735 L .54214 .4191 L .911 .947 .597 r
F
.63472 .59942 m .6289 .61716 L .61771 .60847 L .638 .724 .91 r
F
.63472 .59942 m .64805 .60706 L .6289 .61716 L F
.58046 .59176 m .57103 .60963 L .56459 .59605 L .65 .665 .852 r
F
.58046 .59176 m .5895 .60469 L .57103 .60963 L F
.5248 .44785 m .54235 .4156 L .54248 .41735 L .973 .926 .663 r
F
.4438 .61333 m .4133 .61362 L .42531 .6053 L .684 .758 .908 r
F
.45364 .60245 m .4438 .61333 L .42531 .6053 L .713 .753 .883 r
F
.47158 .608 m .4438 .61333 L .45364 .60245 L .707 .742 .879 r
F
.36758 .61264 m .33393 .59905 L .34921 .5978 L .535 .728 .963 r
F
.38131 .60854 m .36758 .61264 L .34921 .5978 L .598 .748 .949 r
F
.479 .59463 m .47158 .608 L .45364 .60245 L .727 .731 .853 r
F
.49554 .598 m .47158 .608 L .479 .59463 L .716 .716 .849 r
F
.77233 .56168 m .77323 .57834 L .75774 .58355 L .778 .958 .928 r
F
.77233 .56168 m .78902 .55493 L .77323 .57834 L F
.5248 .44785 m .54173 .41388 L .54235 .4156 L .969 .869 .684 r
F
.52943 .58397 m .53033 .60014 L .51279 .59985 L .699 .671 .819 r
F
.54399 .5829 m .53033 .60014 L .52943 .58397 L .683 .658 .82 r
F
.54399 .5829 m .54774 .59886 L .53033 .60014 L F
.4133 .61362 m .38131 .60854 L .3952 .60289 L .647 .761 .932 r
F
.42531 .6053 m .4133 .61362 L .3952 .60289 L .686 .764 .911 r
F
.51475 .58373 m .51279 .59985 L .49554 .598 L .715 .686 .82 r
F
.52943 .58397 m .51279 .59985 L .51475 .58373 L .699 .671 .819 r
F
.66419 .59532 m .66123 .61314 L .64805 .60706 L .647 .761 .932 r
F
.66419 .59532 m .67921 .60018 L .66123 .61314 L F
.55808 .58052 m .54774 .59886 L .54399 .5829 L .665 .647 .822 r
F
.55808 .58052 m .56459 .59605 L .54774 .59886 L F
.31886 .59863 m .28576 .57564 L .30201 .57931 L .374 .632 .954 r
F
.33393 .59905 m .31886 .59863 L .30201 .57931 L .47 .683 .959 r
F
.70977 .5876 m .70874 .60524 L .69407 .6035 L .688 .842 .957 r
F
.70977 .5876 m .72597 .58797 L .70874 .60524 L F
.50032 .58217 m .49554 .598 L .479 .59463 L .73 .701 .823 r
F
.51475 .58373 m .49554 .598 L .50032 .58217 L .715 .686 .82 r
F
.59495 .5861 m .5895 .60469 L .58046 .59176 L .634 .659 .857 r
F
.59495 .5861 m .60639 .59815 L .5895 .60469 L F
.80014 .33214 m .82514 .3733 L .80603 .36097 L .289 .465 .861 r
F
.78162 .32497 m .80014 .33214 L .80603 .36097 L .38 .538 .887 r
F
.62127 .59016 m .61771 .60847 L .60639 .59815 L .629 .689 .887 r
F
.62127 .59016 m .63472 .59942 L .61771 .60847 L F
.57133 .57691 m .56459 .59605 L .55808 .58052 L .647 .637 .826 r
F
.57133 .57691 m .58046 .59176 L .56459 .59605 L F
.45364 .60245 m .42531 .6053 L .43745 .59535 L .713 .753 .883 r
F
.4636 .58982 m .45364 .60245 L .43745 .59535 L .736 .746 .859 r
F
.479 .59463 m .45364 .60245 L .4636 .58982 L .727 .731 .853 r
F
.38131 .60854 m .34921 .5978 L .36467 .59497 L .598 .748 .949 r
F
.3952 .60289 m .38131 .60854 L .36467 .59497 L .647 .761 .932 r
F
.4865 .57932 m .479 .59463 L .4636 .58982 L .744 .719 .829 r
F
.50032 .58217 m .479 .59463 L .4865 .57932 L .73 .701 .823 r
F
.42531 .6053 m .3952 .60289 L .40925 .59568 L .686 .764 .911 r
F
.43745 .59535 m .42531 .6053 L .40925 .59568 L .718 .764 .889 r
F
.81528 .51901 m .82129 .53299 L .80538 .54564 L .866 .992 .822 r
F
.81528 .51901 m .83203 .50462 L .82129 .53299 L F
.52852 .56557 m .52943 .58397 L .51475 .58373 L .705 .651 .793 r
F
.54021 .56469 m .52943 .58397 L .52852 .56557 L .685 .636 .794 r
F
.54021 .56469 m .54399 .5829 L .52943 .58397 L F
.51673 .56537 m .51475 .58373 L .50032 .58217 L .723 .668 .795 r
F
.52852 .56557 m .51475 .58373 L .51673 .56537 L .705 .651 .793 r
F
.64902 .5889 m .64805 .60706 L .63472 .59942 L .632 .723 .913 r
F
.64902 .5889 m .66419 .59532 L .64805 .60706 L F
.75537 .56634 m .75774 .58355 L .74198 .58667 L .754 .917 .946 r
F
.75537 .56634 m .77233 .56168 L .75774 .58355 L F
.5515 .56277 m .54399 .5829 L .54021 .56469 L .665 .622 .797 r
F
.5515 .56277 m .55808 .58052 L .54399 .5829 L F
.84495 .39093 m .86626 .4205 L .86279 .45397 L .11 .23 .709 r
F
.85115 .45359 m .86279 .45397 L .84811 .48502 L .929 .922 .545 r
F
.85115 .45359 m .86626 .4205 L .86279 .45397 L F
.33393 .59905 m .30201 .57931 L .3185 .58116 L .47 .683 .959 r
F
.34921 .5978 m .33393 .59905 L .3185 .58116 L .542 .717 .954 r
F
.69339 .58566 m .69407 .6035 L .67921 .60018 L .667 .801 .946 r
F
.69339 .58566 m .70977 .5876 L .69407 .6035 L F
.50515 .5641 m .50032 .58217 L .4865 .57932 L .741 .686 .798 r
F
.51673 .56537 m .50032 .58217 L .50515 .5641 L .723 .668 .795 r
F
.58341 .57213 m .58046 .59176 L .57133 .57691 L .628 .629 .833 r
F
.58341 .57213 m .59495 .5861 L .58046 .59176 L F
.60769 .57917 m .60639 .59815 L .59495 .5861 L .618 .655 .864 r
F
.60769 .57917 m .62127 .59016 L .60639 .59815 L F
.56212 .55983 m .55808 .58052 L .5515 .56277 L .643 .61 .801 r
F
.56212 .55983 m .57133 .57691 L .55808 .58052 L F
.4636 .58982 m .43745 .59535 L .44971 .58367 L .736 .746 .859 r
F
.47364 .57527 m .4636 .58982 L .44971 .58367 L .756 .738 .836 r
F
.4865 .57932 m .4636 .58982 L .47364 .57527 L .744 .719 .829 r
F
.81915 .34269 m .84495 .39093 L .82514 .3733 L .154 .353 .808 r
F
.80014 .33214 m .81915 .34269 L .82514 .3733 L .289 .465 .861 r
F
.3952 .60289 m .36467 .59497 L .3803 .5906 L .647 .761 .932 r
F
.40925 .59568 m .3952 .60289 L .3803 .5906 L .687 .77 .915 r
F
.49407 .5618 m .4865 .57932 L .47364 .57527 L .758 .707 .804 r
F
.50515 .5641 m .4865 .57932 L .49407 .5618 L .741 .686 .798 r
F
.43745 .59535 m .40925 .59568 L .42342 .58686 L .718 .764 .889 r
F
.44971 .58367 m .43745 .59535 L .42342 .58686 L .744 .762 .867 r
F
.5276 .54445 m .52852 .56557 L .51673 .56537 L .708 .63 .768 r
F
.53638 .54378 m .52852 .56557 L .5276 .54445 L .686 .613 .768 r
F
.53638 .54378 m .54021 .56469 L .52852 .56557 L F
.63373 .58088 m .63472 .59942 L .62127 .59016 L .617 .687 .893 r
F
.63373 .58088 m .64902 .5889 L .63472 .59942 L F
.51873 .5443 m .51673 .56537 L .50515 .5641 L .73 .649 .769 r
F
.5276 .54445 m .51673 .56537 L .51873 .5443 L .708 .63 .768 r
F
.54487 .54231 m .54021 .56469 L .53638 .54378 L .663 .597 .771 r
F
.54487 .54231 m .5515 .56277 L .54021 .56469 L F
.73818 .56917 m .74198 .58667 L .72597 .58797 L .727 .876 .95 r
F
.73818 .56917 m .75537 .56634 L .74198 .58667 L F
.5248 .44785 m .50873 .48395 L .50761 .48235 L .94 .808 .686 r
F
.5248 .44785 m .51029 .48542 L .50873 .48395 L .906 .755 .682 r
F
.5248 .44785 m .51225 .48671 L .51029 .48542 L .871 .708 .677 r
F
.5248 .44785 m .51454 .48781 L .51225 .48671 L .838 .668 .673 r
F
.5248 .44785 m .5171 .48867 L .51454 .48781 L .805 .633 .669 r
F
.5248 .44785 m .51987 .48927 L .5171 .48867 L .774 .602 .666 r
F
.5248 .44785 m .52278 .4896 L .51987 .48927 L .743 .573 .664 r
F
.5248 .44785 m .52574 .48966 L .52278 .4896 L .712 .547 .664 r
F
.5248 .44785 m .52867 .48943 L .52574 .48966 L .679 .521 .664 r
F
.5248 .44785 m .5315 .48892 L .52867 .48943 L .645 .495 .665 r
F
.5248 .44785 m .53415 .48815 L .5315 .48892 L .607 .469 .668 r
F
.5248 .44785 m .53655 .48714 L .53415 .48815 L .563 .441 .671 r
F
.5248 .44785 m .53863 .48592 L .53655 .48714 L .513 .41 .676 r
F
.5248 .44785 m .54034 .48451 L .53863 .48592 L .45 .375 .681 r
F
.5248 .44785 m .54163 .48296 L .54034 .48451 L .369 .331 .685 r
F
.5248 .44785 m .54247 .4813 L .54163 .48296 L .259 .274 .686 r
F
.5248 .44785 m .54282 .47959 L .54247 .4813 L .104 .195 .674 r
F
.5248 .44785 m .54268 .47786 L .54282 .47959 L 0 .08 .629 r
F
.5248 .44785 m .54206 .47617 L .54268 .47786 L 0 0 .514 r
F
.51003 .54333 m .50515 .5641 L .49407 .5618 L .75 .67 .772 r
F
.51873 .5443 m .50515 .5641 L .51003 .54333 L .73 .649 .769 r
F
.57178 .55596 m .57133 .57691 L .56212 .55983 L .62 .599 .808 r
F
.57178 .55596 m .58341 .57213 L .57133 .57691 L F
.67685 .58218 m .67921 .60018 L .66419 .59532 L .647 .761 .932 r
F
.67685 .58218 m .69339 .58566 L .67921 .60018 L F
.34921 .5978 m .3185 .58116 L .33518 .58135 L .542 .717 .954 r
F
.36467 .59497 m .34921 .5978 L .33518 .58135 L .6 .742 .944 r
F
.594 .5663 m .59495 .5861 L .58341 .57213 L .607 .623 .841 r
F
.594 .5663 m .60769 .57917 L .59495 .5861 L F
.55284 .54008 m .5515 .56277 L .54487 .54231 L .638 .582 .776 r
F
.55284 .54008 m .56212 .55983 L .5515 .56277 L F
.47364 .57527 m .44971 .58367 L .46208 .57008 L .756 .738 .836 r
F
.48378 .55851 m .47364 .57527 L .46208 .57008 L .774 .729 .811 r
F
.49407 .5618 m .47364 .57527 L .48378 .55851 L .758 .707 .804 r
F
.7981 .53002 m .80538 .54564 L .78902 .55493 L .841 .967 .883 r
F
.7981 .53002 m .81528 .51901 L .80538 .54564 L F
.50171 .54157 m .49407 .5618 L .48378 .55851 L .77 .693 .778 r
F
.51003 .54333 m .49407 .5618 L .50171 .54157 L .75 .67 .772 r
F
.40925 .59568 m .3803 .5906 L .39606 .58468 L .687 .77 .915 r
F
.42342 .58686 m .40925 .59568 L .39606 .58468 L .721 .776 .896 r
F
.52667 .51976 m .5276 .54445 L .51873 .5443 L .711 .608 .74 r
F
.53254 .51931 m .5276 .54445 L .52667 .51976 L .686 .588 .74 r
F
.53254 .51931 m .53638 .54378 L .5276 .54445 L F
.44971 .58367 m .42342 .58686 L .43772 .57632 L .744 .762 .867 r
F
.46208 .57008 m .44971 .58367 L .43772 .57632 L .767 .759 .845 r
F
.52075 .51966 m .51873 .5443 L .51003 .54333 L .735 .629 .741 r
F
.52667 .51976 m .51873 .5443 L .52075 .51966 L .711 .608 .74 r
F
.61832 .57116 m .62127 .59016 L .60769 .57917 L .601 .653 .873 r
F
.61832 .57116 m .63373 .58088 L .62127 .59016 L F
.5382 .51831 m .53638 .54378 L .53254 .51931 L .659 .57 .743 r
F
.5382 .51831 m .54487 .54231 L .53638 .54378 L F
.51494 .519 m .51003 .54333 L .50171 .54157 L .759 .653 .744 r
F
.52075 .51966 m .51003 .54333 L .51494 .519 L .735 .629 .741 r
F
.56008 .53714 m .56212 .55983 L .55284 .54008 L .611 .569 .783 r
F
.56008 .53714 m .57178 .55596 L .56212 .55983 L F
.58024 .55125 m .58341 .57213 L .57178 .55596 L .595 .59 .817 r
F
.58024 .55125 m .594 .5663 L .58341 .57213 L F
.54351 .5168 m .54487 .54231 L .5382 .51831 L .631 .552 .747 r
F
.54351 .5168 m .55284 .54008 L .54487 .54231 L F
.66019 .57716 m .66419 .59532 L .64902 .5889 L .626 .724 .917 r
F
.66019 .57716 m .67685 .58218 L .66419 .59532 L F
.36467 .59497 m .33518 .58135 L .35203 .57996 L .6 .742 .944 r
F
.3803 .5906 m .36467 .59497 L .35203 .57996 L .647 .761 .932 r
F
.48378 .55851 m .46208 .57008 L .47454 .55431 L .774 .729 .811 r
F
.49399 .53907 m .48378 .55851 L .47454 .55431 L .79 .719 .786 r
F
.50171 .54157 m .48378 .55851 L .49399 .53907 L .77 .693 .778 r
F
.52574 .48966 m .52667 .51976 L .52075 .51966 L .712 .582 .708 r
F
.52867 .48943 m .52667 .51976 L .52574 .48966 L .684 .56 .708 r
F
.52867 .48943 m .53254 .51931 L .52667 .51976 L F
.72081 .57033 m .72597 .58797 L .70977 .5876 L .7 .836 .948 r
F
.72081 .57033 m .73818 .56917 L .72597 .58797 L F
.52574 .48966 m .52075 .51966 L .52278 .4896 L .712 .582 .708 r
F
.52278 .4896 m .52075 .51966 L .51494 .519 L .74 .606 .709 r
F
.50939 .51781 m .50171 .54157 L .49399 .53907 L .782 .678 .75 r
F
.51494 .519 m .50171 .54157 L .50939 .51781 L .759 .653 .744 r
F
.52278 .4896 m .51494 .519 L .51987 .48927 L .74 .606 .709 r
F
.5315 .48892 m .53254 .51931 L .52867 .48943 L .654 .538 .711 r
F
.5315 .48892 m .5382 .51831 L .53254 .51931 L F
.51987 .48927 m .50939 .51781 L .5171 .48867 L .766 .632 .712 r
F
.51987 .48927 m .51494 .519 L .50939 .51781 L F
.53415 .48815 m .5382 .51831 L .5315 .48892 L .622 .517 .714 r
F
.5171 .48867 m .50425 .51612 L .51454 .48781 L .793 .66 .716 r
F
.5171 .48867 m .50939 .51781 L .50425 .51612 L F
.42342 .58686 m .39606 .58468 L .41195 .57717 L .721 .776 .896 r
F
.43772 .57632 m .42342 .58686 L .41195 .57717 L .75 .779 .876 r
F
.46208 .57008 m .43772 .57632 L .45212 .5639 L .767 .759 .845 r
F
.47454 .55431 m .46208 .57008 L .45212 .5639 L .788 .754 .821 r
F
.53415 .48815 m .54351 .5168 L .5382 .51831 L .622 .517 .714 r
F
.53655 .48714 m .54351 .5168 L .53415 .48815 L .585 .496 .72 r
F
.54833 .51482 m .55284 .54008 L .54351 .5168 L .6 .535 .754 r
F
.54833 .51482 m .56008 .53714 L .55284 .54008 L F
.51454 .48781 m .49965 .51397 L .51225 .48671 L .82 .692 .723 r
F
.51454 .48781 m .50425 .51612 L .49965 .51397 L F
.60282 .55956 m .60769 .57917 L .594 .5663 L .585 .618 .852 r
F
.60282 .55956 m .61832 .57116 L .60769 .57917 L F
.50939 .51781 m .49399 .53907 L .50425 .51612 L .782 .678 .75 r
F
.5664 .53356 m .57178 .55596 L .56008 .53714 L .581 .557 .792 r
F
.5664 .53356 m .58024 .55125 L .57178 .55596 L F
.53655 .48714 m .54833 .51482 L .54351 .5168 L .585 .496 .72 r
F
.53863 .48592 m .54833 .51482 L .53655 .48714 L .544 .475 .728 r
F
.83892 .35858 m .86626 .4205 L .84495 .39093 L 0 .141 .679 r
F
.81915 .34269 m .83892 .35858 L .84495 .39093 L .154 .353 .808 r
F
.49399 .53907 m .47454 .55431 L .48707 .53589 L .79 .719 .786 r
F
.50425 .51612 m .49399 .53907 L .48707 .53589 L .805 .707 .757 r
F
.51225 .48671 m .49572 .51141 L .51029 .48542 L .847 .728 .731 r
F
.51225 .48671 m .49965 .51397 L .49572 .51141 L F
.78059 .53846 m .78902 .55493 L .77233 .56168 L .808 .932 .914 r
F
.78059 .53846 m .7981 .53002 L .78902 .55493 L F
.50425 .51612 m .48707 .53589 L .49965 .51397 L .805 .707 .757 r
F
.53863 .48592 m .55252 .5124 L .54833 .51482 L .544 .475 .728 r
F
.54034 .48451 m .55252 .5124 L .53863 .48592 L .496 .452 .738 r
F
.64341 .57055 m .64902 .5889 L .63373 .58088 L .605 .688 .901 r
F
.64341 .57055 m .66019 .57716 L .64902 .5889 L F
.47454 .55431 m .45212 .5639 L .4666 .54931 L .788 .754 .821 r
F
.48707 .53589 m .47454 .55431 L .4666 .54931 L .808 .748 .796 r
F
.51029 .48542 m .49256 .50851 L .50873 .48395 L .875 .769 .742 r
F
.51029 .48542 m .49572 .51141 L .49256 .50851 L F
.3803 .5906 m .35203 .57996 L .36903 .57703 L .647 .761 .932 r
F
.39606 .58468 m .3803 .5906 L .36903 .57703 L .687 .776 .919 r
F
.55252 .5124 m .56008 .53714 L .54833 .51482 L .565 .519 .763 r
F
.55252 .5124 m .5664 .53356 L .56008 .53714 L F
.83464 .47512 m .84811 .48502 L .83203 .50462 L .935 .966 .744 r
F
.83464 .47512 m .85115 .45359 L .84811 .48502 L F
.43772 .57632 m .41195 .57717 L .42795 .56795 L .75 .779 .876 r
F
.45212 .5639 m .43772 .57632 L .42795 .56795 L .777 .781 .856 r
F
.54034 .48451 m .55597 .50962 L .55252 .5124 L .496 .452 .738 r
F
.54163 .48296 m .55597 .50962 L .54034 .48451 L .436 .426 .75 r
F
.58724 .5458 m .594 .5663 L .58024 .55125 L .567 .583 .829 r
F
.58724 .5458 m .60282 .55956 L .594 .5663 L F
.70328 .56992 m .70977 .5876 L .69339 .58566 L .673 .798 .941 r
F
.70328 .56992 m .72081 .57033 L .70977 .5876 L F
.50873 .48395 m .49027 .50535 L .50761 .48235 L .901 .817 .755 r
F
.50873 .48395 m .49256 .50851 L .49027 .50535 L F
.49965 .51397 m .48114 .53209 L .49572 .51141 L .827 .739 .767 r
F
.49965 .51397 m .48707 .53589 L .48114 .53209 L F
.48707 .53589 m .4666 .54931 L .48114 .53209 L .808 .748 .796 r
F
.54163 .48296 m .55859 .50655 L .55597 .50962 L .436 .426 .75 r
F
.54247 .4813 m .55859 .50655 L .54163 .48296 L .361 .396 .763 r
F
.57162 .52944 m .58024 .55125 L .5664 .53356 L .548 .546 .804 r
F
.57162 .52944 m .58724 .5458 L .58024 .55125 L F
.55597 .50962 m .5664 .53356 L .55252 .5124 L .525 .504 .775 r
F
.62654 .56224 m .63373 .58088 L .61832 .57116 L .584 .652 .883 r
F
.62654 .56224 m .64341 .57055 L .63373 .58088 L F
.45212 .5639 m .42795 .56795 L .44403 .55686 L .777 .781 .856 r
F
.4666 .54931 m .45212 .5639 L .44403 .55686 L .801 .781 .834 r
F
.55597 .50962 m .57162 .52944 L .5664 .53356 L .525 .504 .775 r
F
.39606 .58468 m .36903 .57703 L .38615 .57256 L .687 .776 .919 r
F
.41195 .57717 m .39606 .58468 L .38615 .57256 L .722 .787 .904 r
F
.54247 .4813 m .5603 .50326 L .55859 .50655 L .361 .396 .763 r
F
.54282 .47959 m .5603 .50326 L .54247 .4813 L .262 .359 .775 r
F
.49572 .51141 m .47636 .52779 L .49256 .50851 L .849 .776 .78 r
F
.49572 .51141 m .48114 .53209 L .47636 .52779 L F
.4666 .54931 m .44403 .55686 L .46017 .54363 L .801 .781 .834 r
F
.48114 .53209 m .4666 .54931 L .46017 .54363 L .825 .779 .809 r
F
.68562 .56797 m .69339 .58566 L .67685 .58218 L .647 .761 .932 r
F
.68562 .56797 m .70328 .56992 L .69339 .58566 L F
.48114 .53209 m .46017 .54363 L .47636 .52779 L .825 .779 .809 r
F
.76283 .54479 m .77233 .56168 L .75537 .56634 L .775 .897 .929 r
F
.76283 .54479 m .78059 .53846 L .77233 .56168 L F
.54282 .47959 m .56105 .49986 L .5603 .50326 L .262 .359 .775 r
F
.54268 .47786 m .56105 .49986 L .54282 .47959 L .128 .309 .777 r
F
.55859 .50655 m .57162 .52944 L .55597 .50962 L .478 .488 .789 r
F
.6096 .55207 m .61832 .57116 L .60282 .55956 L .562 .616 .864 r
F
.6096 .55207 m .62654 .56224 L .61832 .57116 L F
.49256 .50851 m .47287 .52309 L .49027 .50535 L .869 .817 .795 r
F
.49256 .50851 m .47636 .52779 L .47287 .52309 L F
.41195 .57717 m .38615 .57256 L .40338 .5665 L .722 .787 .904 r
F
.42795 .56795 m .41195 .57717 L .40338 .5665 L .754 .797 .887 r
F
.54268 .47786 m .56081 .49642 L .56105 .49986 L .128 .309 .777 r
F
.54206 .47617 m .56081 .49642 L .54268 .47786 L 0 .239 .754 r
F
.59261 .53977 m .60282 .55956 L .58724 .5458 L .537 .578 .843 r
F
.59261 .53977 m .6096 .55207 L .60282 .55956 L F
.5756 .52487 m .58724 .5458 L .57162 .52944 L .51 .536 .819 r
F
.55859 .50655 m .5756 .52487 L .57162 .52944 L .478 .488 .789 r
F
.5756 .52487 m .59261 .53977 L .58724 .5458 L .51 .536 .819 r
F
.5603 .50326 m .5756 .52487 L .55859 .50655 L .422 .471 .806 r
F
.66786 .56447 m .67685 .58218 L .66019 .57716 L .62 .726 .922 r
F
.66786 .56447 m .68562 .56797 L .67685 .58218 L F
.54206 .47617 m .55958 .49304 L .56081 .49642 L 0 .239 .754 r
F
.42795 .56795 m .40338 .5665 L .42068 .55875 L .754 .797 .887 r
F
.44403 .55686 m .42795 .56795 L .42068 .55875 L .783 .804 .869 r
F
.47636 .52779 m .45545 .53741 L .47287 .52309 L .84 .814 .825 r
F
.47636 .52779 m .46017 .54363 L .45545 .53741 L F
.44403 .55686 m .42068 .55875 L .43805 .54915 L .783 .804 .869 r
F
.46017 .54363 m .44403 .55686 L .43805 .54915 L .812 .81 .849 r
F
.81748 .49138 m .83203 .50462 L .81528 .51901 L .9 .952 .827 r
F
.81748 .49138 m .83464 .47512 L .83203 .50462 L F
.46017 .54363 m .43805 .54915 L .45545 .53741 L .812 .81 .849 r
F
.74487 .54928 m .75537 .56634 L .73818 .56917 L .742 .862 .936 r
F
.74487 .54928 m .76283 .54479 L .75537 .56634 L F
.65001 .5594 m .66019 .57716 L .64341 .57055 L .594 .69 .909 r
F
.65001 .5594 m .66786 .56447 L .66019 .57716 L F
.5603 .50326 m .57822 .51998 L .5756 .52487 L .422 .471 .806 r
F
.56105 .49986 m .57822 .51998 L .5603 .50326 L .352 .453 .824 r
F
.57822 .51998 m .59261 .53977 L .5756 .52487 L .467 .527 .836 r
F
.6321 .55264 m .64341 .57055 L .62654 .56224 L .566 .654 .895 r
F
.6321 .55264 m .65001 .5594 L .64341 .57055 L F
.59618 .53329 m .6096 .55207 L .59261 .53977 L .504 .574 .859 r
F
.57822 .51998 m .59618 .53329 L .59261 .53977 L .467 .527 .836 r
F
.61415 .54403 m .62654 .56224 L .6096 .55207 L .536 .615 .878 r
F
.61415 .54403 m .6321 .55264 L .62654 .56224 L F
.72676 .55209 m .73818 .56917 L .72081 .57033 L .71 .828 .938 r
F
.72676 .55209 m .74487 .54928 L .73818 .56917 L F
.59618 .53329 m .61415 .54403 L .6096 .55207 L .504 .574 .859 r
F
.56105 .49986 m .5794 .5149 L .57822 .51998 L .352 .453 .824 r
F
.56081 .49642 m .5794 .5149 L .56105 .49986 L .263 .431 .841 r
F
.83892 .35858 m .86022 .38651 L .86626 .4205 L 0 .141 .679 r
F
.84511 .42173 m .86626 .4205 L .85115 .45359 L .985 .902 .627 r
F
.84511 .42173 m .86022 .38651 L .86626 .4205 L F
.5794 .5149 m .59618 .53329 L .57822 .51998 L .416 .52 .856 r
F
.7999 .50421 m .81528 .51901 L .7981 .53002 L .86 .927 .87 r
F
.7999 .50421 m .81748 .49138 L .81528 .51901 L F
.70851 .55332 m .72081 .57033 L .70328 .56992 L .678 .794 .936 r
F
.70851 .55332 m .72676 .55209 L .72081 .57033 L F
.56081 .49642 m .57909 .50976 L .5794 .5149 L .263 .431 .841 r
F
.55958 .49304 m .57909 .50976 L .56081 .49642 L .151 .403 .849 r
F
.59783 .52655 m .61415 .54403 L .59618 .53329 L .467 .573 .878 r
F
.5794 .5149 m .59783 .52655 L .59618 .53329 L .416 .52 .856 r
F
.69017 .55301 m .70328 .56992 L .68562 .56797 L .647 .761 .932 r
F
.69017 .55301 m .70851 .55332 L .70328 .56992 L F
.55958 .49304 m .5773 .50471 L .57909 .50976 L .151 .403 .849 r
F
.57909 .50976 m .59783 .52655 L .5794 .5149 L .355 .513 .876 r
F
.67176 .55116 m .68562 .56797 L .66786 .56447 L .615 .728 .926 r
F
.67176 .55116 m .69017 .55301 L .68562 .56797 L F
.61631 .53563 m .6321 .55264 L .61415 .54403 L .51 .617 .895 r
F
.59783 .52655 m .61631 .53563 L .61415 .54403 L .467 .573 .878 r
F
.78202 .51445 m .7981 .53002 L .78059 .53846 L .822 .9 .896 r
F
.78202 .51445 m .7999 .50421 L .7981 .53002 L F
.6533 .54772 m .66786 .56447 L .65001 .5594 L .582 .694 .918 r
F
.6533 .54772 m .67176 .55116 L .66786 .56447 L F
.6348 .5426 m .65001 .5594 L .6321 .55264 L .548 .657 .908 r
F
.61631 .53563 m .6348 .5426 L .6321 .55264 L .51 .617 .895 r
F
.6348 .5426 m .6533 .54772 L .65001 .5594 L .548 .657 .908 r
F
.57909 .50976 m .5975 .51972 L .59783 .52655 L .355 .513 .876 r
F
.5773 .50471 m .5975 .51972 L .57909 .50976 L .283 .506 .894 r
F
.5975 .51972 m .61631 .53563 L .59783 .52655 L .425 .574 .898 r
F
.76392 .52256 m .78059 .53846 L .76283 .54479 L .785 .872 .912 r
F
.76392 .52256 m .78202 .51445 L .78059 .53846 L F
.82863 .44527 m .85115 .45359 L .83464 .47512 L .944 .912 .756 r
F
.82863 .44527 m .84511 .42173 L .85115 .45359 L F
.61598 .52711 m .6348 .5426 L .61631 .53563 L .481 .622 .912 r
F
.5975 .51972 m .61598 .52711 L .61631 .53563 L .425 .574 .898 r
F
.5773 .50471 m .59516 .51298 L .5975 .51972 L .283 .506 .894 r
F
.74566 .5288 m .76283 .54479 L .74487 .54928 L .75 .845 .922 r
F
.74566 .5288 m .76392 .52256 L .76283 .54479 L F
.59516 .51298 m .61598 .52711 L .5975 .51972 L .378 .577 .918 r
F
.63453 .53238 m .6533 .54772 L .6348 .5426 L .529 .663 .921 r
F
.61598 .52711 m .63453 .53238 L .6348 .5426 L .481 .622 .912 r
F
.72728 .53335 m .74487 .54928 L .72676 .55209 L .716 .818 .928 r
F
.72728 .53335 m .74566 .5288 L .74487 .54928 L F
.6531 .53581 m .67176 .55116 L .6533 .54772 L .572 .699 .928 r
F
.63453 .53238 m .6531 .53581 L .6533 .54772 L .529 .663 .921 r
F
.7088 .5363 m .72676 .55209 L .70851 .55332 L .682 .79 .932 r
F
.7088 .5363 m .72728 .53335 L .72676 .55209 L F
.67169 .53755 m .69017 .55301 L .67176 .55116 L .611 .731 .931 r
F
.6531 .53581 m .67169 .53755 L .67176 .55116 L .572 .699 .928 r
F
.69026 .5377 m .70851 .55332 L .69017 .55301 L .647 .761 .932 r
F
.69026 .5377 m .7088 .5363 L .70851 .55332 L F
.67169 .53755 m .69026 .5377 L .69017 .55301 L .611 .731 .931 r
F
.81153 .46348 m .83464 .47512 L .81748 .49138 L .901 .9 .816 r
F
.81153 .46348 m .82863 .44527 L .83464 .47512 L F
.61314 .51869 m .63453 .53238 L .61598 .52711 L .452 .63 .93 r
F
.59516 .51298 m .61314 .51869 L .61598 .52711 L .378 .577 .918 r
F
.63122 .52227 m .6531 .53581 L .63453 .53238 L .512 .671 .936 r
F
.61314 .51869 m .63122 .52227 L .63453 .53238 L .452 .63 .93 r
F
.79404 .47821 m .81748 .49138 L .7999 .50421 L .861 .883 .852 r
F
.79404 .47821 m .81153 .46348 L .81748 .49138 L F
.64936 .524 m .67169 .53755 L .6531 .53581 L .562 .706 .937 r
F
.63122 .52227 m .64936 .524 L .6531 .53581 L .512 .671 .936 r
F
.77629 .49031 m .7999 .50421 L .78202 .51445 L .824 .865 .877 r
F
.77629 .49031 m .79404 .47821 L .7999 .50421 L F
.66755 .52403 m .69026 .5377 L .67169 .53755 L .607 .735 .936 r
F
.64936 .524 m .66755 .52403 L .67169 .53755 L .562 .706 .937 r
F
.75837 .50024 m .78202 .51445 L .76392 .52256 L .789 .846 .895 r
F
.75837 .50024 m .77629 .49031 L .78202 .51445 L F
.68576 .52246 m .7088 .5363 L .69026 .5377 L .647 .761 .932 r
F
.66755 .52403 m .68576 .52246 L .69026 .5377 L .607 .735 .936 r
F
.74031 .50828 m .76392 .52256 L .74566 .5288 L .754 .827 .908 r
F
.74031 .50828 m .75837 .50024 L .76392 .52256 L F
.70398 .51932 m .72728 .53335 L .7088 .5363 L .684 .785 .927 r
F
.68576 .52246 m .70398 .51932 L .7088 .5363 L .647 .761 .932 r
F
.72217 .51461 m .74566 .5288 L .72728 .53335 L .72 .806 .919 r
F
.72217 .51461 m .74031 .50828 L .74566 .5288 L F
.70398 .51932 m .72217 .51461 L .72728 .53335 L .684 .785 .927 r
F
0 g
.68983 0 m
.97212 .42994 L
s
.97212 .42994 m
1 .63389 L
s
1 .63389 m
.70278 .22319 L
s
.70278 .22319 m
.68983 0 L
s
.03379 .25563 m
0 .46887 L
s
0 .46887 m
.70278 .22319 L
s
.70278 .22319 m
.68983 0 L
s
.68983 0 m
.03379 .25563 L
s
.03379 .25563 m
.68983 0 L
s
.18297 .1975 m
.18754 .2022 L
s
gsave
.17382 .18809 -77.2087 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.34172 .13564 m
.34602 .1406 L
s
gsave
.33313 .12573 -69.8677 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.51052 .06987 m
.51449 .07509 L
s
gsave
.50257 .05943 -69.3676 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.06261 .2444 m
.06547 .24711 L
s
.09217 .23288 m
.095 .23561 L
s
.12208 .22123 m
.12488 .22399 L
s
.15234 .20943 m
.15512 .21223 L
s
.21396 .18543 m
.21667 .18828 L
s
.24532 .1732 m
.248 .17609 L
s
.27706 .16084 m
.27971 .16375 L
s
.3092 .14832 m
.31181 .15126 L
s
.37465 .12281 m
.37719 .12582 L
s
.40798 .10982 m
.41049 .11286 L
s
.44173 .09667 m
.4442 .09974 L
s
.47591 .08335 m
.47833 .08645 L
s
.54557 .05621 m
.54791 .05938 L
s
.58106 .04238 m
.58336 .04557 L
s
.61702 .02837 m
.61927 .0316 L
s
.65344 .01418 m
.65565 .01744 L
s
gsave
.29016 .07616 -72.493 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 228.25},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000i1000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003<ool2001Bool00<[oo`800003ool00000057oo`00aooo0`000ooo0P00DOoo0033ool4
0006ool00`00ool0001@ool00<;oo`<000Soo`04003ooooo001?ool00;ooo`<000_oo`04003ooooo
001?ool00;goo`8000koo`05003oooooool0001>ool00;[oo`<0013oo`06003ooooo003oo`00COoo
002Gool00`00ooooo`0Nool3000Bool00`00ooooo`02ool00`00ooooo`1;ool009Ooo`03003ooooo
01_oo`<001Goo`03003ooooo00?oo`03003ooooo04[oo`00Uooo00<00?ooool06?oo0`006Ooo00<0
0?ooool00ooo00<00?ooool0BOoo002Gool00`00ooooo`0Fool2000Lool00`00ooooo`03ool00`00
ooooo`19ool005[oo`04003ooooo0002ool00`00ooooo`0dool00`00ooooo`0Cool300000ooo003o
o`0Kool00`00ooooo`04ool00`00ooooo`18ool005[oo`04003ooooo0002ool00`00ooooo`0dool0
0`00ooooo`0Aool2000Qool00`00ooooo`05ool00`00ooooo`17ool005[oo`04003ooooo0002ool0
0`00ooooo`0cool2000?ool4000Sool00`00ooooo`04ool20019ool005[oo`04003ooooo0002ool0
0`00ooooo`0dool00`00ooooo`0;ool4000Uool00`00ooooo`06ool00`00ooooo`16ool005[oo`04
003ooooo0002ool00`00ooooo`10ool2000Yool00`00ooooo`06ool00`00ooooo`16ool005[oo`<0
0003ool00000043oo`<002_oo`03003ooooo00Ooo`03003ooooo04Goo`00W_oo0P00;_oo00<00?oo
ool02?oo00<00?ooool0A?oo002Kool300000ooo003oo`0]ool00`00ooooo`08ool00`00ooooo`14
ool009Woo`8003?oo`03003ooooo00Soo`8004Goo`00UOoo1000=Ooo00<00?ooool02_oo00<00?oo
ool0@_oo002Cool3000hool00`00ooooo`0:ool00`00ooooo`12ool0097oo`8003_oo`03003ooooo
00_oo`03003ooooo047oo`00S_oo0`00?Ooo00<00?ooool03?oo00<00?ooool0@?oo002<ool20010
ool00`00ooooo`0<ool00`00ooooo`10ool006Woo`<001goo`@0047oo`03003ooooo00goo`03003o
oooo03ooo`00J?oo00D00?ooooooo`0001Woo`<004Goo`03003ooooo00coo`03003oo`00043oo`00
J?oo00D00?ooooooo`0001Koo`<004Soo`03003ooooo00koo`03003ooooo00ooo`03003ooooo02co
o`00J?oo00D00?ooooooo`0001Coo`<004[oo`03003ooooo00ooo`03003ooooo00koo`03003ooooo
02coo`00J?oo00D00?ooooooo`0001;oo`8004koo`03003ooooo00ooo`03003ooooo00Goo`@000Co
o`03003ooooo02coo`00J?oo00D00?ooooooo`0000ooo`<0053oo`03003ooooo00ooo`03003ooooo
00goo`03003ooooo02coo`00J?oo00D00?ooooooo`0000goo`8005?oo`03003ooooo013oo`03003o
oooo00coo`03003ooooo02coo`00JOoo0`002ooo0`0000?oo`00ool0D_oo00<00?ooool03ooo0`00
3Ooo00<00?ooool0;?oo001dool3001Hool00`00ooooo`0Aool00`00ooooo`0:ool2000^ool0077o
o`<005_oo`03003ooooo01;oo`03003ooooo00[oo`03003ooooo02coo`00Kooo0`00GOoo00<00?oo
ool04ooo00<00?ooool0>?oo001]ool20003ool00`00ooooo`1Jool00`00ooooo`0Cool00`00oooo
o`0hool006[oo`<006;oo`03003ooooo01Coo`03003ooooo03Ooo`00J?oo0P00IOoo00<00?ooool0
5?oo0P00>?oo001Uool3001Wool00`00ooooo`0Eool00`00ooooo`0fool006;oo`<006[oo`03003o
oooo01Koo`03003ooooo03Goo`00@?oo00<00?ooool07Ooo0P00KOoo00<00?ooool05ooo00<00?oo
ool0=?oo0010ool00`00ooooo`0Jool300000ooo003oo`1/ool00`00ooooo`0Gool00`00ooooo`0d
ool003Soo`@000Coo`03003ooooo01Soo`8007;oo`03003ooooo01Soo`03003ooooo03?oo`00@?oo
00<00?ooool05Ooo0`00M?oo00<00?ooool06?oo0P00=?oo0010ool00`00ooooo`0Bool300000ooo
003oo`1dool00`00ooooo`0Iool00`00ooooo`0bool0043oo`03003ooooo013oo`8007[oo`03003o
oooo01[oo`03003ooooo037oo`00?ooo0P003ooo0`00O?oo00<00?ooool06_oo00<00?ooool0<Ooo
0010ool00`00ooooo`0;ool3001oool00`00ooooo`0Jool00`00ooooo`0`ool004_oo`<008;oo`03
003ooooo01_oo`03003ooooo02ooo`00BOoo0P00QOoo00<00?ooool06ooo00<00?ooool0;ooo0016
ool30027ool00`00ooooo`0Lool00`00ooooo`0Jool01@00oooooooo00003ooo0013ool30002ool2
0026ool00`00ooooo`0Mool00`00ooooo`0Iool01@00oooooooo00003ooo0011ool2002=ool00`00
ooooo`0Mool00`00ooooo`0Iool01@00oooooooo00003ooo000nool3002?ool00`00ooooo`0Nool0
0`00ooooo`0Hool01@00oooooooo00003ooo000lool2002Bool00`00ooooo`0Oool00`00ooooo`0G
ool20002ool00`00ooooo`0=ool003Woo`<009Coo`03003ooooo01koo`8001Woo`04003oo`00000@
ool003Koo`<009Koo`8002;oo`03003ooooo00Koo`<0027oo`00=?oo0P000_oo00<00?ooool0TOoo
0`000_oo00<00?ooool08?oo00<00?ooool01?oo00D00?ooooooo`00023oo`00<Ooo0`00UOoo0`00
1Ooo00<00?ooool08?oo00<00?ooool01?oo00D00?ooooooo`00023oo`00;ooo0P00U_oo0P002Ooo
00<00?ooool08?oo00<00?ooool00ooo00D00?ooooooo`00023oo`00;?oo0`0000?oo`00ool0T_oo
0`003?oo00<00?ooool07ooo0P001?oo00D00?ooooooo`00023oo`00:_oo0P00UOoo0`004?oo00<0
0?ooool07Ooo00<00?oo00001?oo00D00?ooooooo`00023oo`009ooo0`00U?oo0`004ooo00<00?oo
ool08?oo00D00?ooooooo`0000?oo`03003ooooo01koo`009?oo0`000_oo00<00?ooool0Sooo0`00
5ooo00<00?ooool08?oo00@00?ooooooo`<0027oo`008_oo0P00U?oo0`006ooo00<00?ooool07ooo
00<00?ooool09Ooo000Pool2002Cool3000Oool00`00ooooo`0Oool00`00ooooo`0Tool0023oo`80
097oo`8002;oo`03003ooooo01ooo`8002Goo`008?oo00<00?oo0000SOoo0`009Ooo00<00?ooool0
7ooo00<00?ooool08ooo000Pool01000ooooo`00ROoo0`00:Ooo00<00?ooool07ooo00<00?ooool0
8_oo000Oool00`00ooooo`02ool00`00ooooo`23ool3000]ool00`00ooooo`0Nool00`00ooooo`0R
ool001ooo`03003ooooo00?oo`03003ooooo07ooo`<0033oo`03003ooooo01ooo`03003ooooo027o
o`007ooo00<00?ooool01?oo0P00O?oo0`00=?oo00<00?ooool07ooo00<00?ooool08?oo000Oool3
0006ool00`00ooooo`1gool2000hool00`00ooooo`0Mool2000Rool001ooo`03003ooooo00Ooo`03
003ooooo07?oo`<003[oo`03003ooooo01ooo`03003ooooo01ooo`007ooo00<00?ooool02?oo00<0
0?ooool0Kooo0`00?_oo00<00?ooool07ooo00<00?ooool07_oo000=ool30003ool00`00ooooo`03
0005ool00`00ooooo`0:ool00`00ooooo`1[ool30012ool00`00ooooo`0Nool00`00ooooo`0Nool0
00coo`05003oooooool00004ool01@00oooooooo00001?oo0P003?oo00<00?ooool0Iooo0`00A_oo
00<00?ooool07_oo0P007_oo0006ool40002ool01@00oooooooo00002?oo00<00?ooool00_oo00<0
0?ooool03?oo00<00?ooool0Hooo0`00BOoo00<00?ooool07_oo0P007_oo000<ool01@00oooooooo
00002?oo00<00?ooool00_oo00<00?ooool03Ooo00<00?ooool0Gooo0`00COoo00<00?ooool07_oo
00<00?ooool07?oo000<ool01@00oooooooo00001?oo10001Ooo00<00?ooool03_oo00<00?ooool0
G?oo0P00DOoo00<00?ooool07_oo00<00?ooool06ooo000<ool01@00oooooooo00001?oo00<00?oo
ool01_oo0P004?oo00<00?ooool0F?oo0`00E?oo00<00?ooool07_oo00<00?ooool06_oo000<ool0
1@00oooooooo00001?oo00<00?ooool01Ooo0P004_oo00<00?ooool0E?oo0`00Eooo00<00?ooool0
7_oo00<00?ooool06_oo000=ool30005ool50003ool00`00ooooo`0Bool2001Aool30016ool5YMd5
UId5SEd3QAd3ool00`00ooooo`0Mool2000:ool00`00ooooo`0>ool001goo`03003ooooo01Coo`03
003ooooo04_oo`<004;oo`>f70F]o@BUg@FEW@F=G@B57@=d_003003ooooo01koo`03003ooooo00Oo
o`03003ooooo00koo`007Ooo0P005_oo00<00?ooool0Aooo0`00@ooo1KHL1Jgm1JGM19FM1HeM18DM
0gBl00@007BlI5aTG1goo`03003ooooo00Ooo`03003ooooo00koo`007Ooo00<00?ooool05_oo00<0
0?ooool0A?oo0P00@Ooo1[hl1;HL1Jgm1JGM19FM1HeM18DM17Bl00<006ALI5`00VAL7?oo00<00?oo
ool01_oo00<00?ooool03_oo000Mool00`00ooooo`0Gool00`00ooooo`10ool30011ool3aW`5_S`4
]Q`5[Od5YMd4UId5SEd5QAd4M;`00`00I5aTG002I5`00d^kooooo`0Iool00`00ooooo`05ool00`00
ooooo`0>ool001coo`03003ooooo01Woo`03003ooooo03coo`<004;oo`G6O0Fn?0Bf70F]o@FU_@BM
W0F=G@F57@Ed_004001TG6ALI5`3Bk/Hool20007ool00`00ooooo`0>ool001coo`<001[oo`03003o
oooo03Soo`<004Coo`;>W0C6O0FnG0Bf?@F]o@FU_@BMW0FEG0F4o0Ed_004001TG6ALI5`4Bk/Iool0
0`00ooooo`03ool2000@ool001coo`03003ooooo01_oo`03003ooooo03Coo`<004Koo`?>W0;6O0;6
W0FnG0Bf?@F]o@FU_@BMW0FEG0F4o0=l_09d_004I5`006ALI5`5Bk/00b;Iooooo`0Fool00`00oooo
o`03ool00`00ooooo`0>ool001coo`03003ooooo01coo`03003ooooo033oo`<004Ooo`G>W0C6W0Fn
G0Bf?@F]o@FU_@BMW0FEG0F4o0El_09TG003001TG4^k00A;^`8RfAOoo`03003ooooo01Coo`007?oo
0`007Ooo00<00?ooool0;?oo0`00BOoo00CF^ljLcYc>W0;>_0C6W0FnG0Bf?@F]o@FU_@BMW0FEG0F4
o0El_09/F`03I5`004^k00A;^`<RfAOoo`03003ooooo01?oo`007?oo00<00?ooool07_oo00<00?oo
ool0:Ooo0P00B_oo0mJk1Ljl1<JL1Kim1;Hm1Jgm1JFl19el1IEL1HCl1Gbl0faK00<004^kBk/00d^k
12;I5_oo0P005?oo000Lool00`00ooooo`0Oool2000Vool3001:ool3e[/2e_`5c[`4_Yd5_Wd4]Sd5
[Od5YK`4WG`5UC`5Q?`5O;`4K5/00`00Bk];^`02Bk/58]TFool00`00ooooo`0Bool001;oo`<000Ko
o`03003ooooo02;oo`03003ooooo023oo`<004coo`;NfPCFo0G6g@BnW@FnO@Bf?@F]o@BU_0FMO0FE
?0:<o0>4o0El_0A/F`03FmX004^k009;^`DRf@030CGooooo01Coo`03003ooooo017oo`004Ooo00D0
0?ooooooo`0000Goo`8002Coo`03003ooooo01coo`<004koo`;NfP03ga_Fo=Kl00;?70G6g@BnW@Bn
O@Bf?@J]o@BU_0BMO0JE?0B<o0Il_0A/F`9KfP03001KfT^k00DRf@81=AKoo`03003ooooo013oo`00
4Ooo00D00?ooooooo`0000Goo`03003ooooo02Coo`03003ooooo01Soo`<004ooo`?NfP;O6`C?70C6
g@Fn_@BfO@B^?@F]o@BU_0FMO0FE?0F<o0>4^`=l_0A/F`9KfP03001KfU_J00DRf@<1=AGoo`03003o
oooo013oo`004Ooo00D00?ooooooo`0000Goo`03003ooooo02Goo`03003ooooo01Coo`<0057oo`03
i]WNf]kJ00;O6`03ggc?7<lL00;?70C77@Bn_@BfO@B^?@J]o@BU_0FMO0FE?0F<o0F4^`E/F`=KfP04
001KfT<I@aT48]T30CDDool2000Aool0017oo`05003oooooool00005ool00`00ooooo`0Vool00`00
ooooo`0Aool2000Qool5WMd4UKd4QGd4MChQool2i]T2ga/2gg`5ced3aad4_[d4]Wd5[Sd5[Od4YK`5
WG`6UC`4S?`6Q;/2O5X3K5/4FmX01000@aU36D<I0b;I104e5?oo00<00?ooool03ooo000Aool01@00
oooooooo00001Ooo0P00:?oo00<00?ooool03Ooo0`007Ooo0kHL1:gm1IgM19Fm18Em17Dn0ebm7?oo
0^KI00?W>]mlgg`00]Nl1<mM1;ln1;kN1;JM1:hm1Jgm1JFl1Iel1IDl1Hcl1XBk17aJ00=/Fe_JFmX0
0U_J00<004<I@aT00d<I00<Rf@4e0CD00P4e5Ooo00<00?ooool03_oo0003ool2000<ool01@00oooo
oooo00001?oo0P00:_oo00<00?ooool02Ooo0`007Ooo1kHL1:gm19gM19Fm18Em17Dn15bm00<l7Ooo
ool05ooo0^KI00?W>^NKek`00]Nl1<NN1;ln1;kN1;JM1Jhm1:gm1JFl1Iel1YDl0YCk0hcl1XBk1GaJ
1E_J00<004<I@aT00d<I104e00?o=?ooool04ooo00<00?ooool03Ooo0002ool01000ooooo`003?oo
0`001Ooo00<00?ooool0:_oo00<00?ooool01Ooo0`007?oo1KhL1[HL1Jgm1IgM0iFn1HFN0feN0eCN
0c`M5_oo0^KI00CW>^NKgo_G_0;7g@?7WPBo?PBngPBfW@F^?@F]o@BU_0JMO0FE?0FDn`J4^`IlFP9[
fP=KfP03@aT004<I00=36@056MH1=@4e0CGo=00Eool2000>ool000Goo`03003ooooo01;oo`03003o
oooo02_oo`04003oooooool3000Mool3aS/5_Q`6]Q`5[Od5WMd3UKh5QIh3KEh3E=h391d00`/Koooo
o`0Bool01>khii_WVmok0lOM0knN1;ln1;KN1;JN1Jhm1Jgm1JFl1Iel1YDl1ICk0Xbk18Bk1WaJ0f_J
0U_J0T<I00@004<I@aU36@8IeP030CGo=?ld01Goo`8000koo`000ooo0P005Ooo0P00;Ooo0`007_oo
1/Hk1KhL1KHL1Zgm1IgM0iFn1XFn0feo0TCn0b@M00<2^@/Kool04?oo00C^n>oHgo_7nP:gg@BoWP>o
?PFfgPBfWPF^?@F]o@FU_0FMO0JE?0JDn`B<^`:4^`ElFPE[fP04FmY36D<I0003@aT26MH00`4eocCo
=00Gool00`00ooooo`0;ool000;oo`04003ooooo000Dool00`00ooooo`0Yool300000ooo0000000L
ool9aS/5_Q`6]O`5[Od2WMd4WOd3UMh5QKh3KGl3A?h011?l0[T2^@/K3ooo00G^n>oHaoZOV9NL00>_
WPF_G`B^oPFfWPF^?@F]o@FU_0JMO0>M>`>E?0FDn`J<^`IlFPI[fP=36@0300136D<I008IeP?o=1Oo
o`03003ooooo00_oo`000ooo0P005Ooo00<00?ooool09ooo0P001_oo00<00?ooool05ooo3<Hk1KhL
1[Gl1:gm1igm19GN1HGO16FO0SdN00<3n`:i0EH03Ooo00C^n>oHoomg6PBGOPBW?`F^oPF^WPF^?@F]
o@FU_0JMO0JM>`JDn`J<^`:4FP=lFPM[fP06FeQ36D<I@aT004<I0QWF0old6?oo00<00?ooool02_oo
000Iool00`00ooooo`0Uool30009ool00`00ooooo`0Eool2cUX;aS/6_Q`6]O`5[Od6WOd5UOh4QMl6
IMl2=Ch00`5F0oWoo`09ool00nkhkmQ^e@04Oah2Ycl7[_l5[Yh5[Sd6[Od5YK`6WG`6WC/6U?/6S;/4
Q5X2O5X7JmX2FeP3@aT00`006MHIeP03oc@Hool2000;ool001Woo`8002?oo`<000goo`03003ooooo
01;oo`G>FPS6>`Bn6`Fn70Neo0F]o@JMo@FEoPJ5o`EUo`030EIP060000Koo`0460000>oH0002I[h3
Ual4Y]l3[_l5[Yh6[Sd6[Od5YK`3YG/3WG`6WC/7U?/6S;/5Q5X7JmX4FeP2@aT00`006MKo=003oc@I
ool00`00ooooo`09ool001Woo`03003ooooo01ooo`<0017oo`03003ooooo00ooo`O>FPK6>`Nn6`Fn
70Neo0F]o@NMo@NF7PJ6?`9^?`040EJP`:30F002D0001CP0F01H0?ke000018ko1jKO1JjN1Zhm1Zgm
1ZFl1ZEk1Ydk1iCk1Xbk1XAJ0W_i1F_J1E]H0T<I00<00?ldoc@00_ld6_oo00<00?ooool02?oo000I
ool00`00ooooo`0Lool3000Eool00`00ooooo`0=ool2eUX7cUX4aS/2aQX7_Q/3_Q`3_O/6]O`7[Od3
WOd4YOd7UQh3QSl3QUl02J70X<2H`920P21`05P0203_T`02UYl5W[l7YYh7[Sd7[Od6YK`6YG/6WC/7
U?/3U;X4S;/5Q5X4NoT3JmX7FeP00aWFoc@00003oc@Kool00`00ooooo`07ool001Woo`03003ooooo
01Woo`<001Woo`03003ooooo00_oo`CFFPO>FP;6>`C66PNn6`Jmn`Jeo0R]o@NUo@NF7PF6G`08bX2H
`920P21H03P0o_D000:FW`JVOPBVWPN^?@N]o@NU_0JUN`JM>`NDn`FD^P:<^`J4FPEkn@9[fPMKF003
@UKgF00000?o=1_oo`03003ooooo00Ooo`006Ooo0P006?oo0P007Ooo00<00?ooool02Ooo1]IJ1/iJ
1lHJ1KhK2Kgk1kGl2:gm1:Gm1ZHM1Yhn00NNGm;U^XRQjH4880<00004WWh6YWh7[Sd8[Od7YK`7YG/6
WC/3W?X4U?/7U;X6Q5X7NoT8FeP2meP01?ld003o=>ma6ooo0P002?oo000Hool2000Fool3000Pool0
0`00ooooo`07ool8eUX4cUX3cQX6aQX3_Q/;_O/9]O`8[Od7YQd5YQh2WUl01LZ0^XRQjH48ki<01Iin
1jHm0jhm2:gm1Jfl0jFl1jEk1idk1Icj0YCk1iBj0haI18AJ1g_i00=[N5]HFeP015]H0oMH0_ld00<0
0>maool05_oo100000?oo`00ool01ooo0007ool30003ool00`00ooooo`030005ool00`00ooooo`0B
ool3000Tool00`00ooooo`05ool2gUT8eUX2cUX5cQX6aQX<_O/3]M/6]O`4]M`;[Od9YQh00m;UXNTP
0`07YSh6YSd8[Od9[K`8YG/2YC/5WC/7W?X7U;X5S5T2Q5X7NoT3JgP4FeP4meP2oc@00nma003oo`0C
ool30005ool00`00ooooo`06ool000Koo`05003oooooool00004ool01@00oooooooo00001?oo00<0
0?ooool03ooo0`00:?oo00<00?ooool00ooo1=iI1mIJ2<hJ1<HJ0lGj2;gk1kGK0kGl2;GL3Zgm1:HN
00>QjJHNYSh01ZHn2jgm2Zfl2:Ek1JDk0idk1icj1iBj1haI27_i16]h0U]H1OMH0_ld00?_L@00ool0
4?oo0`002?oo00<00?ooool01_oo0006ool01@00oooooooo00002?oo00<00?ooool00_oo0P003Ooo
0`00;?oo00@00?ooooooo`KNF@GFFP?F6@O>6P;66PK5nPFmn`>mf`Nef`Veg0B]g1n]o@^]_0VUN`NU
>`RLnPND^PN<F@:46@Ikn@I[N0KgF005ocC_LNmakg40000<ool4000<ool00`00ooooo`05ool000Ko
o`05003oooooool00008ool00`00ooooo`02ool00`00ooooo`09ool3000`ool00`00gUWNF@07gUT3
eUX5eQT7cQX9aOX2_O/6_M/9]M/4]M`8[M`;[Od00kAe[Of]o@07[Od?[K`:YG/8YC/7W?X8U;X7S5T4
Q1T5NoT6JgP00nLjmeSgF003meP01_ldkg7_LNmaool000Soo`<0013oo`03003ooooo00Goo`001_oo
00D00?ooooooo`0000Coo`@000Goo`03003ooooo00Koo`<003Coo`03iUSNFMiI00ONF@03eU[F6MHI
00GF6@K>6P;5n@S5nPVmf`Zefa2]g0B]o@03]7E2=Jgm01>]_0B]N`NUN`>U>PFU>`RLnPRD^P:DN@F<
F@J46@=kn@I[N0;W>PGgF0?_L@?oo`04003oooooool4000Cool00`00ooooo`05ool000Koo`05003o
ooooool00004ool00`00ooooo`05ool00`00ooooo`05ool2000fool3iUP8gUT9eQT4cQX4aOT7aOX2
aMX8_M/9]M/4]K/?[M`01>HE]7FCUJgL3jfl2Jek0jEk1jDj0ZDk29cj2IBj19Ai0haI28@I0W_i1F]h
0nLj1OMH0nma0ooo10005ooo00<00?ooool01Ooo0006ool01@00oooooooo00001?oo00<00?ooool0
1Ooo00<00?ooool00_oo0`00=ooo1NIH1miI0]HH2=HI0/hJ1lGi1<Gj1LGJ1KgK1Kfj1;GK2;Fk3:gL
00CEEKAeVmE2=@R]_0R]V`R]N`ZU>PVLnP:L^@ND^PJDN@03S5V46H@I00R46@E[N0CW>PCgF005kkO_
LNmakg7oo`04000Iool00`00ooooo`05ool000Ooo`<000Goo`D000?oo`D003[oo`KVF0GNF@CF60SF
6@W5n@;5nPS5fP:mf`Vm^Q6e^`>]g006iQGEEKAeVmEbm@2d4:fK1:ek1:eJ1jDj0jCj1Ycj1Ibi1IBj
1iAi2X@I0W^G0f]h1^Lj0_MH0^ng0^ma0P001?oo00<00?ooool05_oo00<00?ooool01Ooo000Gool2
000lool8iUP3gUT6eQP6eQT3cMT8aOT:aMX:_KX4]IX=]K/3]I/01^HEa=FdMJ?eTiE2=A2]V`V]FPBU
>PJTnP>LnPRL^@>D^PNDN@:<60R46@AkU`03JgSO6mlK00GW>P;gF0;_]`;_L@Ooo`03003ooooo01Ko
o`03003ooooo00Coo`006?oo00<00?ooool0>Ooo2^IH00?NFMHHeQP01]HH1=HI1LgI1lGi0lFi1lGJ
2[fj2;FJ2KFk0kFK00OM]LCE]7FSmI>EL_D0]007[I/B[EX:Y?X;W;T8U7T4S1P6Q1T4NiL4ga/5icX0
1?MHkkO_]nng0^ma1ooo00<00?ooool05_oo00<00?ooool01?oo000Iool2000iool00nhfiUSVF007
iUP:eQP2eQT8cMT4aOT7aKT3aMX:_KXB]IX2]I/02>HEeEG4eKAeXoFKeH=E@SDE[EX5YAX7Y?X3Y=T8
W;T3W7T6U7T6S1P4Q1T3NiL6ga/5icX4kkL00nmaooooo`07ool00`00ooooo`0Eool00`00ooooo`04
ool001_oo`03003ooooo03Goo`?^=PSVF0;Mm`WF60[=f@;5n@[5^@^m^PBmV@jeVP:eNP0:iQGEELCE
]7FSmI_ETiEbmB9h0OP>[EX:YAX5Y?X6Y=T5W;T6W7T4U7T8S1P2Q1T3NiL2e_`5ga/4icX00nNJkkO_
]`02kkL00nmaooooo`08ool00`00ooooo`0Dool00`00ooooo`04ool001coo`03003ooooo03Coo`C^
=PKVF0CMm`SF60;Ef0W=f@_5^@?5V@Nm^PVmV@ZeVP0=]G[V5MfeeEG4eKAeXoFKeI>EL_EK>29h0OP0
2JeJ1JdI2ZDJ0ZCj2JCI0Ybi2Iai0YAi2H`H17^G0mKl1MlK0nLj0^NJ1>ng2ooo00<00?ooool05?oo
00<00?ooool01?oo000Mool00`00ooooo`0bool6kSH4iUP6gOL6eQP5eMP7cMT3cKP7aKT7aIT4_KX9
_IT9]GT2]GX03MhgeEG4eKbE]7FSmI_ETiF;eg^GFcPRN07h00>]FPZ]6@ZU6P^Tf@^LN@Z<60:3e`9k
U`CFo0GO6`;W>P?WVP?_]`03gmKooooo00[oo`03003ooooo01?oo`03003ooooo00Coo`007_oo0P00
<_oo1nhf0nIH1mgg1=HH1mGH1LgI1lfh1<Fi2/FI2[fI2KEi012eFMhggMOEUlDF_=Jd]ZafY5JL=Y?g
RmMkUe/h8WP1n0>]>@Z]6@FU6PfTf@>LV0VLN@:D>0R<60B3e`KFo0CO6`GWVP;_]`03gmKooooo00co
o`03003ooooo01;oo`03003ooooo00Coo`008?oo00<00?ooool0;_oo2Nhf00?VF=gggOL01mgg0]HH
2]GH0/gI2lfh2lFI1Kei1KfI2KEi0]hg00_MemFGaAJle[Bf[7JTEY`fToN;eg^G009K>0048WPS>b<k
[CT:[AT@Y=T6W9P6W7T5U3P5S1P4PmL3c]`5e_`3ga/00mmkii[WVP03iiX00nnggmKOeP0?ool00`00
ooooo`0Bool00`00ooooo`03ool0027oo`03003ooooo02goo`W^=P_Mm`cEf0c=^0?5N0O5V@ZmN@Ve
N@0;iYSN=mgGeIO=E/DF_=Jd]ZafY5JL=P02ToL018_GNiMK>5/h0T=j00<S>jdI[AT00jdI1Zci3JCI
29bH1Iai1Y@h18`H0X?G1/kL1MKl0]lK0]mk1NNJ0]oF4?oo00<00?ooool04_oo00<00?ooool00ooo
000Rool00`00ooooo`0[ool:kSH2iMH9gOL2eKL:eMP3cIP8cKP7aGP4aIT:_GT8_ET01NJHgSON=mgG
eIL00/DF00Fle[Bf[7JTEY`f00:Cm`04RmMkUf]gFcP2FiX00d=j8c^/n@09[?T:Y=T<W9P2W7T9U3P2
S1P018?GaYg6WLJM1LkL1MKl1=mk1>NJ0moF4Ooo00<00?ooool04Ooo00<00?ooool00ooo000Sool0
0`00ooooo`0Yool;kSH3iMH7gOL5eKL7eMP6cIP6cKP:aGP;_GT7_ET01^JHgSON=mgGeIO=EP;55P03
_=Jd]Zaf00:TEP05W3JCmi?gRmMkU`03JmT015^J@gXS>d`L2:ci1JCI1ZBh2ibH2i@h1/JM1LkL1=Kl
00?G?=mkgg/00]mk0nNJ00?On]oFgmH04ooo00<00?ooool04?oo00<00?ooool00ooo000Tool2000Z
ool9kSH5iMH6gOL7eKL5eMP8cIP3cKP;aGP4_EP7_GT6_ET2gYT01MhhgMOMemFGcEH00/DF00>le[Bf
[7H00ZAF00JL=Y?gToN;eg^GNoT3JmT00e^J@gY<7002C1`6[?T;Y;P8W9P4W5L8U3P3_Wd5aYd5c]`2
e_`3ec`4gg/2iiX2goX2gmHDool00`00ooooo`0?ool00`00ooooo`03ool002Koo`03003ooooo02Oo
o`03ff3^=^hf00K^=POUeP?Mm`[E]`;Ef0_=V0c5N0NmF0BmN@FmF@;NV@;N>004eOSEUleFcEH2aAH0
0kcF];J/MP02Y5H00i`fToNCm`02U3P00h@HNoU[f@02JmT01E^JG1aL75`LC1`01ZcH2jBh19bH1iaG
1I@h1[im1LJM1LkL1MLl1=mk00?WV]ojgoX00]oF5Ooo00<00?ooool03ooo00<00?ooool00ooo000W
ool00`00ooooo`0Wool00m]PkSK^=P04kSH9iMH2gOL;eKL<cIP4aEL7aGP;_EP5_ET2gYT2gSP2eOP0
1LfhcGO55/DF_=H00[Bf00B/MZAFY5JL=P>LF004U3R468@HNoT3JmT2K3/3G1`4I9d00jcHY;RT^009
Y;P<W5L5[Ud5_Wd5aYd3c]`2c_d5ec`4gg/3goX2gmHFool00`00ooooo`0>ool00`00ooooo`03ool0
02Soo`03003ooooo02Koo`;KH0G^=P[UePcE]`;=M`[=V0O5E`C5N0^mF0Bm>0;NV@;N>0;En003cKS=
Mleg00;5=`03_ANdekCG00:/]`:/U`03Y7NLF9aH00:D>0:46004NoU[fF_IM3X3K3/00e`LK9a/W002
I9d4MAd5Y;P4Y7L6W5L6YQd4[Ud6_Wd4aYd5c_d5ec`3gg/01MNlgo[On]ojgmH06?oo00<00?ooool0
3_oo00<00?ooool00_oo000Yool2000Wool2ff03kSH;iMH2gID:eKL4cGL7cIP;aEL<_EP3_CP2eYX3
gSP2eOP00lfhcGO=M`02aCL00kdG]=Nde`02[;L2[9L01JAgW5RLF9aHU3P00h@H00AknG@jM3Yd>P=/
>`A/W0Ee7@F5G@F=_@FMo@FV7@F^G@FnO@;6W@:ng@G>o@GG?004gg_G_=Nlek`2goX00moF[c;oo`0H
ool00`00ooooo`0=ool00`00ooooo`02ool002_oo`03003ooooo02Coo`?KH0;^=P_UeP?MU@SE]`O=
M`G=V0_5E`C5=`RmF0:m>0;FVP;F>@04gSSEn=GhcKP2cGL3aCL00kdG]=Nde`02[;L2[9L2Y7L2W5P2
U3P2Q1P2Q5X3M3X2K3/2M9`3K9`2O?d2MAd5QEd5SKd5WOd5YQd5[Ud5_Wd4_]d5c_d4ec`4ek`3goX0
0jlbooooo`0Hool00`00ooooo`0=ool00`00ooooo`02ool002coo`03003ooooo02?oo`CKH0_UePKM
U@KE]`W=M`?=V0_5E`S5=`BmF003_CSFV]JJ00?F>@?En003cKS=Mleg00?5=`03_ANdekCG00:/]`>/
U`05Y7NLF9aHW5RD>003S5T2Q5X3M3X5M9`00fbLO?elo@02O?d5QEd5SKd5WOd5YQd5[Ud5]Yd4_]d5
c_d2ec`2cgd4ek`2goX00jlbooooo`0Jool00`00ooooo`0<ool00`00ooooo`02ool002goo`03003o
oooo02?oo`CKH003hhCUe^GF00OUePOMU@CE]`c=M`_5E`c5=`?FVP?F>@?=n@04cKS=MlegcGL3aCL0
0kdG]=Nde`02[;L3[9L2Y7L2W5P2U7T3S5T2Q5X2M3X2Q9/4M9`4O?d5QEd5SKd5WOd5YQd5[Ud5]Yd4
_]d5c_d4cgd3ek`2goX00lOi[c;oo`0Lool00`00ooooo`0;ool00`00ooooo`02ool002koo`8002Co
o`?KH0;SQ0OUeP[MU@;E]`c=M`C==PO5E`_5=`;>N`04eY[F>MHieST3cOT2cMT2aIP4aCL00kdG]=Nd
e`02[;L3[9L2Y7L3W9T2U7T3S5T2Q5X5Q9/2M9`4Q?`5QEd5UId5WMd5YQd5[Ud5]Yd4_]d3c_d2acd4
cgd3ek`00mojaoV_<P0Nool00`00ooooo`0;ool00`00ooooo`02ool0033oo`03003ooooo02;oo`?K
H0;SQ0KUeP_MU@c=M`S==PC5E`[5=`?>N`?F>@?=n@?=f@;5V0>mF0:m5`:de`:/]`B/f0:T^0>LV@:D
N@><F@><VPB4V`F4o0>=G@:5G@FEW@FMg@FV7@F^G@FfW@Bng@G7?@??O@?G_0?7nB3oo`03003ooooo
00_oo`03003ooooo007oo`00<Ooo00<00?ooool08_oo0]]P0n>41NGF2mfE0mEE2Leg2ldf2LDg1<ik
0lhj0lgi0lgI0lFH0keH0[dh0[DH0jch0jcH0ZBh0ibI0iAi00><FIBjU;X018bJ0XBK0hcl0XCl1HeM
1IFM1IgM1JHM1JiM1;JM1Kkm1<Lm1<mm0]Nl00C?o<OiaoV_<R7oo`03003ooooo00[oo`03003ooooo
007oo`00<_oo00<00?ooool08_oo00<1em]Phh@00^>40nGF3=fE1MEE1/eg3<df1/DF0/Dg1<ik0lhj
0lhJ1<gI0/FH1;eH0[dh0[DH0jch0jcH0jBh0ibI0YAi19Bj18bJ1Xcl1HeM1IFM1IgM1JHM1JiM1;JN
1Kkm1<Lm1<mm00?G_<olaoT00/Oi8ooo00<00?ooool02Ooo00<00?ooool00Ooo000cool2000Sool0
0`7GhhCSQ002hh@2iMH;gID9eED3cGL<cCH6aAH4cW/4cSX4cQX2aMT2cMT2aIP3_EP3_CP2]AP3[?P3
[=P3Y;P3W9T3W;X4U;X2S9X3S?/4S?`2UC`3SEd5UId5WMd5YQd5[Ud4]Yh4__d5acd3cgd3co`2aoTT
ool00`00ooooo`09ool00`00ooooo`01ool003Goo`03003ooooo027oo`030MOSQ>>400;SQ0cMU@_E
E@g==PC55PG>N`;6>`;>>PC>6PC5f@;5V0BmF0>m>0:e60>/n0>/f0>T^0BLf@>L^PBD^PF<n`:<o0FE
?0JEW@FMg@FV7@F^G@BfWPBno@C7?@C7_@;?o0;7nBKoo`03003ooooo00Soo`03003ooooo007oo`00
=_oo00<00?ooool08Ooo00<1e`]khh@00^>400?KQmfEgID02=fE2mEE0ldE2/df0/DF0lIl0lik1<Hk
1LhJ1<GI0/Fi0kei0kdh0kDH0jch0jcH1:Ci19cI0ibj0YBj0iCk18ck1YDl1IfM1YgM1:HM1JiM1KJN
1;km0/Lm0/MN0lNm0lol00?7nOooool09_oo00<00?ooool01ooo00<00?ooool00Ooo000gool00`00
ooooo`0Qool0107G2g_SQ>>40m^71mfE3=EE1/dE1/df1lIl1LHk0lHK0/hJ1<GI0lFi0kei0keI1;Di
0jdI0jci1:Ci19cI0ibj1ICk0Xck1iDl1IfM1IgM1JHM1JiM1;JN1;km1<MN0lNm0lol00?7nOooool0
:?oo00<00?ooool01_oo00<00?ooool00Ooo000hool00`00ooooo`0Qool0107G2g_SQ>>41=^71MfE
3=EE2<dE1[iL0lIl1;hl0/Hk1LHK1<GI0lFi1;ei0keI1;Di0jdI0jci1JCi0icI19cj1ICk1iDl1IfM
1YgM1:HM1JiM1KJn1;lN0lMN1<Nm0/ol00>OM_ooool0:Ooo00<00?ooool01ooo0@000Ooo0Ooo000i
ool2000Qool20ML22g/3?7d3fhL3gID<eED3cAD6[Sd6_U`7_S`5aQ/4aOX4aKT4_GT3_ET4]CT3[AT4
[?T4Y?T4YAX4W?X3U?/3WC/4UC`5WI`6WMd5YQd5[Wh4][h4_ah4aeh3akd00lol]m^OMP0]ool00`00
ooooo`06ool10001ool1ool003_oo`03003ooooo023oo`030ML;N`]k00<lO@=M7P03fhOEEMEE00[E
E@FV7@J^?@>nG0Rn?0>n6`;66`G5nP>mfPFmN@>mF@Be>@>]6@B/n@VU6PBLnPNM>`NMW0:Ug@>Mg@FV
7@F^OPBf_PFo7P?7GP?7_@:gf`03WgKooooo02goo`03003ooooo00Goo`40007oo`7oo`00??oo00<0
0?ooool08?oo00<1e`]k2g/00cam0edN0gen1MEE1Ign1JHM1Zhm2Khl1KhK1LGj1;gJ1;fJ1;eI1;Di
0jdI1Jdj2JDJ0Ycj1idk0iel19fL1JGM1ZHM1:in1;Jn1KlN0lMN0koM0[OK<Ooo00<00?ooool01Ooo
0@000Ooo0Ooo000mool00`00ooooo`0Pool32g/2?7d4GAh3OGh5SKh5WOh5YQd6[Sd6_S`6_Q/3_O/2
aOX4_MX5_IX4]GX4]EX4[EX4[CX9YAX8WC/5WG`2WI`5YMd6YQd4[Wh4][h5_ah3_gh3_md2]m/cool0
0`00ooooo`04ool10001ool1ool003koo`8002;oo`83>P8lO@AM7P=mOPF=_PFMoPBV7@N^?@>n?0Bf
70>n6`Fmn`FmfPFmVPBeNPBeFPB]FPF]>PBU6PFUF`JM>`NMO0FUg@JV7@B^OPFf_PBg7P>oOP>og@:g
fcGoo`03003ooooo00?oo`40007oo`7oo`00@?oo00<00?ooool08?oo0P<j00</OCamGAh00edN0gen
1Hfn19gn1ZHM1Zhm1kHL1kgk1;gK1[fJ1;Ej1;EJ1:eJ1Jdj2ZEK0idk1:FL0iel1ZGM1ZHM1:in1KJn
1;LN0kmn0koM0[OK=ooo00<00?ooool00_oo0@000Ooo0Ooo0011ool00`00ooooo`0Pool00`4c0cX/
O@04GAh4OGh4SKh6WOh5YQd3[Sd4[Qd8]Q`3_O/5_M/5]K/4]GX5]EX4[EX6[G/:YE/7YI`7YMd6YQd4
[Wh5][h4]ah3_gh2_md3SgThool00`00ooooo`03ool10001ool004;oo`03003ooooo027oo`030cX/
OBam00AE?PAeW`B=gPFMoPFV7@N^7@Vf70Fmf`Ze^`FeV`Z]N`RUF`RUW0NUg@JV7@B^OPFf_PBg7P:o
OP>W_@:?NC_oo`03003ooooo00;oo`40007oo`00@ooo0P008_oo00@3>Ram;7d/O@=E?PAeW`B=gPFM
oPJV7@J^7@Nf70>eo0>mf`Ze^`FeV`^]N`BUF`ZUW0JUg@NV7@B^OPF^gPBg7P:_OP>W_@:?NCgoo`05
003oooooool00001ool004Goo`03003ooooo027oo`@/O@9E?PEeW`>=gPFMoPNV7@N^7@>f70Jeo0^e
^`FeV`^]N`bUW0NUg@JV7@F^OPF^gPB_?`:_OP:W_@:?ND3oo`04003ooooo0001ool004Koo`03003o
oooo027oo`@/O@9E?PEeW`>=gPJN7PJV7@R^7@Neo0Fef`Je^`FeV`F]N`N]V`VUW0NUg@JV7@J^OPB^
gPB_?`>_OP:W_@03SgWooooo043oo`04003ooooo0001ool004Ooo`03003ooooo02;oo`@LG@03CCm]
_ffo00A]_`>5o`JN7PNV7@B^7@B^70Beo0^ef`^]^`J]V`JUW0RUg@NV7@FVOPF^gP>_?`B_OP03YkeV
]VJf04Coo`03003oo`00007oo`00B?oo0P009?oo0aaM0Tdo1Ffo18Go1IhN2JHM2:hL3;GK2jfk1ZfK
1jGL1:GM2:HM1JIn1JKO0jlo1:mn0Xml00=V]_ooool0AOoo0@000Ooo0@00001:ool00`00ooooo`0R
ool010;G75dLGAaM0Tdo1Ffo18Go1YhN2JHM1:hL1Zgl1[GK3:fk1jgL1jGL2JHM1JIn1JKO1:Lo0imo
0Xml00=V]_ooool0B?oo0P00001;ool00`00ooooo`0Tool275d3CCl4KKl6QQl6WQh9YQdC[O`>[M`3
YM`9YQd6YWh5Y]l4Ycl3Wgl3Sga<ool2000004coo`03003ooooo02Goo`04@01=?ddoCCl6KMl5QQl3
WQh5WSh8YQdA[O`=[M`8YQd8YWh4Y]l5Ycl3Wgl3Sga>ool2000004goo`03003ooooo02Ooo`0435]5
GdEOAEl5KMl5QQl9WSh8YQd>[O`6[M`<YQd9YWh4Y]l5Wal3Wgl3Sga<ool40002ool004koo`8002Wo
o`8<F`=5G`A]g`N67`VN?R6V7@VVOPFVg`FO7`:??P=^nd_oo`@000Koo`00D?oo00<00?ooool0:?oo
0PaK0dEO1Fgo1hHO2Ihn5ZHM2JIN1:In1Yjo1IlO0Xln0fkkB_oo10002_oo001Aool00`00ooooo`0[
ool215X3AGh4KOl3QQl5SSl<WSh8YQd8WUh8YUh6W[l6U_l2Sch2K_]:ool4000>ool005;oo`03003o
oooo02coo`030004FPAJ00A5OP9]o`Z>?`RN?Q2NGPZN_`JFo`=noP9>FT[oo`<001;oo`00Dooo0P00
;?oo00@00?ooooooo`84FPHm_PI^?`V>G`RNGPVFW`FN_`F6g`EnoP9>FTWoo`@001Goo`00EOoo00<0
0?ooool0:Ooo00<00?ooool01_oo0PAI1Cfn2WIO2Hio2IJO1XKO1VJn00=>F_ooool0Aooo10006Ooo
001Fool00`00ooooo`0Xool00`00ooooo`0;ool00`AIAMi5gP09AMh9MWl:O[l00fJn;MP@001>ool4
000Mool005Ooo`03003ooooo02Ooo`03003ooooo01Koo`]>7UOoo`<0027oo`00F?oo0P009ooo00<0
0?ooool0M?oo10009?oo001Jool00`00ooooo`0Tool00`00ooooo`1`ool4000Xool005_oo`03003o
oooo02?oo`03003ooooo06coo`@002coo`00G?oo00<00?ooool08_oo00<00?ooool0J?oo1000<?oo
001Mool2000Rool00`00ooooo`1Uool3000dool005ooo`03003ooooo01ooo`03003ooooo067oo`@0
03Ooo`00H?oo00<00?ooool07_oo00<00?ooool0GOoo1000>ooo001Qool00`00ooooo`0Mool00`00
ooooo`1Iool4000oool006;oo`03003ooooo01coo`03003ooooo05Goo`@004?oo`00Hooo0P007?oo
00<00?ooool0D_oo0`00Aooo001Uool00`00ooooo`0Iool00`00ooooo`1>ool4001:ool006Koo`03
003ooooo01Soo`03003ooooo04[oo`@004koo`00Iooo00<00?ooool05ooo00<00?ooool0A_oo1000
D_oo001Xool2000Gool00`00ooooo`13ool3001Fool006[oo`03003ooooo01Coo`03003ooooo03oo
o`@005Woo`00Jooo00<00?ooool04ooo00<00?ooool0>ooo1000GOoo001/ool00`00ooooo`0Bool0
0`00ooooo`0gool4001Qool006goo`8001;oo`03003ooooo03?oo`@006Goo`00Kooo00<00?ooool0
3ooo00<00?ooool0<?oo0`00JOoo001`ool00`00ooooo`0>ool00`00ooooo`0/ool4001/ool0077o
o`03003ooooo00coo`03003ooooo02Woo`@0073oo`00L_oo0P003?oo00<00?ooool09Ooo1000M?oo
001dool00`00ooooo`09ool00`00ooooo`0Qool4001hool007Goo`03003ooooo00Soo`03003ooooo
01koo`<007coo`00M_oo00<00?ooool01ooo00<00?ooool06_oo1000Oooo001gool00`00ooooo`06
ool00`00ooooo`0Fool40023ool007Soo`8000Koo`03003ooooo01;oo`@008Ooo`00N_oo00<00?oo
ool00ooo00<00?ooool03ooo0`00Rooo001kool00`00ooooo`02ool00`00ooooo`0;ool4002>ool0
07coo`05003oooooool00009ool4002Bool007goo`800003ool00?oo00Coo`@009Koo`00Oooo0P00
00?oo`0000000P00V_oo0020ool2002Nool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {227.25, 0}} -> {-0.0862838, 0.0395878, \
0.00362029, 0.00362029}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .79273 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
-2.36898e-17 1.04961 -0.0769497 1.04961 [
[.17382 .18809 -16.2087 -11.1875 ]
[.17382 .18809 .22877 0 ]
[.33313 .12573 -8.86768 -11.1875 ]
[.33313 .12573 .63232 0 ]
[.50257 .05943 -8.36757 -11.1875 ]
[.50257 .05943 1.13243 0 ]
[.29016 .07616 -11.493 -11.1875 ]
[.29016 .07616 .81952 0 ]
[.78465 .12117 0 -7.62033 ]
[.78465 .12117 16.4375 3.56717 ]
[.85858 .23387 0 -7.487 ]
[.85858 .23387 9.5 3.7005 ]
[.92494 .33506 0 -7.37014 ]
[.92494 .33506 9.5 3.81736 ]
[.92071 .21284 0 -7.487 ]
[.92071 .21284 9.5 3.7005 ]
[.0166 .29152 -24.6875 -3.44671 ]
[.0166 .29152 0 7.74079 ]
[.00516 .36326 -9.5 -3.52206 ]
[.00516 .36326 0 7.66544 ]
[-0.00683 .43837 -17.75 -3.60133 ]
[-0.00683 .43837 0 7.58617 ]
[-0.05636 .38604 -9 -3.52206 ]
[-0.05636 .38604 0 7.66544 ]
[ 0 0 0 0 ]
[ 1 .79273 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03379 .25563 m
.68983 0 L
s
.18297 .1975 m
.18754 .2022 L
s
gsave
.17382 .18809 -77.2087 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.34172 .13564 m
.34602 .1406 L
s
gsave
.33313 .12573 -69.8677 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.51052 .06987 m
.51449 .07509 L
s
gsave
.50257 .05943 -69.3676 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.06261 .2444 m
.06547 .24711 L
s
.09217 .23288 m
.095 .23561 L
s
.12208 .22123 m
.12488 .22399 L
s
.15234 .20943 m
.15512 .21223 L
s
.21396 .18543 m
.21667 .18828 L
s
.24532 .1732 m
.248 .17609 L
s
.27706 .16084 m
.27971 .16375 L
s
.3092 .14832 m
.31181 .15126 L
s
.37465 .12281 m
.37719 .12582 L
s
.40798 .10982 m
.41049 .11286 L
s
.44173 .09667 m
.4442 .09974 L
s
.47591 .08335 m
.47833 .08645 L
s
.54557 .05621 m
.54791 .05938 L
s
.58106 .04238 m
.58336 .04557 L
s
.61702 .02837 m
.61927 .0316 L
s
.65344 .01418 m
.65565 .01744 L
s
gsave
.29016 .07616 -72.493 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
1.000 setlinewidth
grestore
.25 Mabswid
.68983 0 m
.97212 .42994 L
s
.77232 .12564 m
.76615 .12787 L
s
gsave
.78465 .12117 -61 -11.6203 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.84615 .23808 m
.83994 .24018 L
s
gsave
.85858 .23387 -61 -11.487 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.91244 .33903 m
.90618 .34102 L
s
gsave
.92494 .33506 -61 -11.3701 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.70692 .02603 m
.70324 .02744 L
s
.72385 .05181 m
.72017 .05321 L
s
.74038 .07699 m
.73669 .07837 L
s
.75653 .10159 m
.75284 .10295 L
s
.78775 .14914 m
.78404 .15046 L
s
.80284 .17211 m
.79912 .17342 L
s
.81759 .19459 m
.81387 .19588 L
s
.83203 .21657 m
.8283 .21785 L
s
.85997 .25913 m
.85624 .26038 L
s
.8735 .27974 m
.86976 .28097 L
s
.88675 .29991 m
.88301 .30113 L
s
.89973 .31968 m
.89598 .32088 L
s
.92489 .358 m
.92113 .35918 L
s
.93709 .37659 m
.93333 .37775 L
s
.94906 .3948 m
.94529 .39596 L
s
.96078 .41266 m
.95702 .4138 L
s
gsave
.92071 .21284 -61 -11.487 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(n) show
1.000 setlinewidth
grestore
.25 Mabswid
.03379 .25563 m
0 .46887 L
s
.02885 .28682 m
.03497 .28447 L
s
gsave
.0166 .29152 -85.6875 -7.44671 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.01746 .3587 m
.02361 .35643 L
s
gsave
.00516 .36326 -70.5 -7.52206 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.00553 .43396 m
.01171 .43176 L
s
gsave
-0.00683 .43837 -78.75 -7.60133 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.02661 .30094 m
.03029 .29954 L
s
.02436 .31518 m
.02804 .31379 L
s
.02208 .32956 m
.02576 .32817 L
s
.01978 .34406 m
.02347 .34269 L
s
.01512 .37348 m
.01881 .37212 L
s
.01275 .38839 m
.01645 .38704 L
s
.01037 .40344 m
.01407 .4021 L
s
.00796 .41863 m
.01167 .4173 L
s
.03107 .27283 m
.03474 .27141 L
s
.03326 .25897 m
.03693 .25754 L
s
.00308 .44944 m
.00679 .44813 L
s
.0006 .46507 m
.00432 .46377 L
s
gsave
-0.05636 .38604 -70 -7.52206 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
.25 Mabswid
.03379 .25563 m
0 .46887 L
s
0 .46887 m
.39772 .79273 L
s
.39772 .79273 m
.40447 .59975 L
s
.40447 .59975 m
.03379 .25563 L
s
.68983 0 m
.97212 .42994 L
s
.97212 .42994 m
1 .63389 L
s
1 .63389 m
.70278 .22319 L
s
.70278 .22319 m
.68983 0 L
s
.03379 .25563 m
0 .46887 L
s
0 .46887 m
.70278 .22319 L
s
.70278 .22319 m
.68983 0 L
s
.68983 0 m
.03379 .25563 L
s
.40447 .59975 m
.97212 .42994 L
s
.97212 .42994 m
1 .63389 L
s
1 .63389 m
.39772 .79273 L
s
.39772 .79273 m
.40447 .59975 L
s
0 0 m
1 0 L
1 .79273 L
0 .79273 L
closepath
clip
newpath
.51153 .58993 m .4607 .62435 L .46427 .58661 L .728 .564 .669 r
F
.51153 .58993 m .51075 .62779 L .4607 .62435 L F
.51227 .56307 m .51153 .58993 L .46427 .58661 L .726 .594 .708 r
F
.55906 .58899 m .51075 .62779 L .51153 .58993 L .7 .541 .669 r
F
.55715 .56216 m .51153 .58993 L .51227 .56307 L .702 .573 .708 r
F
.55715 .56216 m .55906 .58899 L .51153 .58993 L F
.51227 .56307 m .46427 .58661 L .46763 .55988 L .726 .594 .708 r
F
.51299 .54103 m .51227 .56307 L .46763 .55988 L .724 .616 .737 r
F
.5553 .54017 m .51227 .56307 L .51299 .54103 L .702 .597 .736 r
F
.5553 .54017 m .55715 .56216 L .51227 .56307 L F
.55906 .58899 m .56107 .62682 L .51075 .62779 L .7 .541 .669 r
F
.60591 .58378 m .56107 .62682 L .55906 .58899 L .671 .518 .67 r
F
.6014 .55717 m .55906 .58899 L .55715 .56216 L .676 .554 .709 r
F
.6014 .55717 m .60591 .58378 L .55906 .58899 L F
.59698 .5354 m .55715 .56216 L .5553 .54017 L .679 .58 .738 r
F
.59698 .5354 m .6014 .55717 L .55715 .56216 L F
.51299 .54103 m .46763 .55988 L .47092 .53799 L .724 .616 .737 r
F
.5137 .52202 m .51299 .54103 L .47092 .53799 L .72 .635 .762 r
F
.55346 .5212 m .51299 .54103 L .5137 .52202 L .7 .618 .761 r
F
.55346 .5212 m .5553 .54017 L .51299 .54103 L F
.46763 .55988 m .41819 .57905 L .42414 .55263 L .75 .616 .71 r
F
.46763 .55988 m .46427 .58661 L .41819 .57905 L F
.47092 .53799 m .46763 .55988 L .42414 .55263 L .745 .636 .739 r
F
.59262 .51667 m .5553 .54017 L .55346 .5212 L .68 .603 .763 r
F
.59262 .51667 m .59698 .5354 L .5553 .54017 L F
.46427 .58661 m .41187 .61653 L .41819 .57905 L .755 .589 .67 r
F
.46427 .58661 m .4607 .62435 L .41187 .61653 L F
.5113 .64906 m .51075 .62779 L .4607 .62435 L .687 .336 .374 r
F
.55965 .64813 m .51075 .62779 L .5113 .64906 L .641 .299 .376 r
F
.55965 .64813 m .56107 .62682 L .51075 .62779 L F
.47092 .53799 m .42414 .55263 L .42996 .53106 L .745 .636 .739 r
F
.47417 .51912 m .47092 .53799 L .42996 .53106 L .739 .653 .764 r
F
.5137 .52202 m .47092 .53799 L .47417 .51912 L .72 .635 .762 r
F
.64409 .54815 m .60591 .58378 L .6014 .55717 L .649 .535 .712 r
F
.63718 .52679 m .6014 .55717 L .59698 .5354 L .655 .564 .741 r
F
.63718 .52679 m .64409 .54815 L .6014 .55717 L F
.60591 .58378 m .61071 .62143 L .56107 .62682 L .671 .518 .67 r
F
.60732 .64303 m .56107 .62682 L .55965 .64813 L .59 .255 .371 r
F
.60732 .64303 m .61071 .62143 L .56107 .62682 L F
.65117 .57438 m .61071 .62143 L .60591 .58378 L .639 .496 .671 r
F
.64409 .54815 m .65117 .57438 L .60591 .58378 L .649 .535 .712 r
F
.51441 .50522 m .5137 .52202 L .47417 .51912 L .715 .652 .785 r
F
.55163 .50444 m .5137 .52202 L .51441 .50522 L .698 .638 .785 r
F
.55163 .50444 m .55346 .5212 L .5137 .52202 L F
.58828 .50015 m .55346 .5212 L .55163 .50444 L .681 .625 .786 r
F
.58828 .50015 m .59262 .51667 L .55346 .5212 L F
.63036 .50849 m .59698 .5354 L .59262 .51667 L .659 .59 .766 r
F
.63036 .50849 m .63718 .52679 L .59698 .5354 L F
.46322 .6458 m .4607 .62435 L .41187 .61653 L .73 .368 .365 r
F
.5113 .64906 m .4607 .62435 L .46322 .6458 L .687 .336 .374 r
F
.47417 .51912 m .42996 .53106 L .4357 .51255 L .739 .653 .764 r
F
.47741 .50248 m .47417 .51912 L .4357 .51255 L .732 .668 .788 r
F
.51441 .50522 m .47417 .51912 L .47741 .50248 L .715 .652 .785 r
F
.42414 .55263 m .37423 .56735 L .38269 .54141 L .774 .641 .714 r
F
.42414 .55263 m .41819 .57905 L .37423 .56735 L F
.42996 .53106 m .42414 .55263 L .38269 .54141 L .766 .658 .743 r
F
.41819 .57905 m .36523 .60442 L .37423 .56735 L .783 .616 .673 r
F
.41819 .57905 m .41187 .61653 L .36523 .60442 L F
.51512 .49018 m .51441 .50522 L .47741 .50248 L .71 .669 .808 r
F
.5498 .48945 m .51441 .50522 L .51512 .49018 L .695 .657 .808 r
F
.5498 .48945 m .55163 .50444 L .51441 .50522 L F
.62358 .49243 m .59262 .51667 L .58828 .50015 L .662 .613 .789 r
F
.62358 .49243 m .63036 .50849 L .59262 .51667 L F
.65117 .57438 m .65869 .6117 L .61071 .62143 L .639 .496 .671 r
F
.65337 .63381 m .61071 .62143 L .60732 .64303 L .53 .203 .358 r
F
.65337 .63381 m .65869 .6117 L .61071 .62143 L F
.58395 .48542 m .55163 .50444 L .5498 .48945 L .68 .646 .809 r
F
.58395 .48542 m .58828 .50015 L .55163 .50444 L F
.42996 .53106 m .38269 .54141 L .39096 .52036 L .766 .658 .743 r
F
.4357 .51255 m .42996 .53106 L .39096 .52036 L .757 .673 .769 r
F
.47741 .50248 m .4357 .51255 L .44142 .49626 L .732 .668 .788 r
F
.48064 .4876 m .47741 .50248 L .44142 .49626 L .723 .683 .81 r
F
.51512 .49018 m .47741 .50248 L .48064 .4876 L .71 .669 .808 r
F
.68435 .53523 m .65117 .57438 L .64409 .54815 L .62 .517 .716 r
F
.67504 .51446 m .64409 .54815 L .63718 .52679 L .629 .549 .746 r
F
.67504 .51446 m .68435 .53523 L .64409 .54815 L F
.4357 .51255 m .39096 .52036 L .39912 .50239 L .757 .673 .769 r
F
.44142 .49626 m .4357 .51255 L .39912 .50239 L .747 .686 .792 r
F
.69389 .5609 m .65869 .6117 L .65117 .57438 L .605 .473 .675 r
F
.68435 .53523 m .69389 .5609 L .65117 .57438 L .62 .517 .716 r
F
.61681 .47816 m .58828 .50015 L .58395 .48542 L .665 .637 .812 r
F
.61681 .47816 m .62358 .49243 L .58828 .50015 L F
.66585 .49679 m .63718 .52679 L .63036 .50849 L .636 .577 .771 r
F
.66585 .49679 m .67504 .51446 L .63718 .52679 L F
.41634 .63839 m .41187 .61653 L .36523 .60442 L .772 .397 .347 r
F
.46322 .6458 m .41187 .61653 L .41634 .63839 L .73 .368 .365 r
F
.51582 .47664 m .51512 .49018 L .48064 .4876 L .702 .686 .832 r
F
.54798 .47596 m .51512 .49018 L .51582 .47664 L .691 .677 .831 r
F
.54798 .47596 m .5498 .48945 L .51512 .49018 L F
.57962 .4722 m .5498 .48945 L .54798 .47596 L .679 .668 .832 r
F
.57962 .4722 m .58395 .48542 L .5498 .48945 L F
.65673 .48139 m .63036 .50849 L .62358 .49243 L .643 .603 .794 r
F
.65673 .48139 m .66585 .49679 L .63036 .50849 L F
.48064 .4876 m .44142 .49626 L .44712 .48176 L .723 .683 .81 r
F
.48387 .47424 m .48064 .4876 L .44712 .48176 L .713 .697 .833 r
F
.51582 .47664 m .48064 .4876 L .48387 .47424 L .702 .686 .832 r
F
.44142 .49626 m .39912 .50239 L .40722 .48667 L .747 .686 .792 r
F
.44712 .48176 m .44142 .49626 L .40722 .48667 L .736 .698 .814 r
F
.38269 .54141 m .33333 .55167 L .34419 .52638 L .798 .667 .719 r
F
.38269 .54141 m .37423 .56735 L .33333 .55167 L F
.39096 .52036 m .38269 .54141 L .34419 .52638 L .786 .682 .749 r
F
.69389 .5609 m .70404 .59774 L .65869 .6117 L .605 .473 .675 r
F
.69686 .62059 m .65869 .6117 L .65337 .63381 L .457 .138 .335 r
F
.69686 .62059 m .70404 .59774 L .65869 .6117 L F
.61004 .46542 m .58395 .48542 L .57962 .4722 L .666 .661 .835 r
F
.61004 .46542 m .61681 .47816 L .58395 .48542 L F
.37423 .56735 m .32178 .58817 L .33333 .55167 L .811 .645 .677 r
F
.37423 .56735 m .36523 .60442 L .32178 .58817 L F
.39096 .52036 m .34419 .52638 L .35478 .50604 L .786 .682 .749 r
F
.39912 .50239 m .39096 .52036 L .35478 .50604 L .775 .694 .775 r
F
.64764 .46779 m .62358 .49243 L .61681 .47816 L .649 .629 .817 r
F
.64764 .46779 m .65673 .48139 L .62358 .49243 L F
.51653 .46446 m .51582 .47664 L .48387 .47424 L .693 .704 .856 r
F
.54614 .46383 m .51582 .47664 L .51653 .46446 L .685 .697 .856 r
F
.54614 .46383 m .54798 .47596 L .51582 .47664 L F
.57527 .46034 m .54798 .47596 L .54614 .46383 L .676 .691 .856 r
F
.57527 .46034 m .57962 .4722 L .54798 .47596 L F
.39912 .50239 m .35478 .50604 L .36523 .4888 L .775 .694 .775 r
F
.40722 .48667 m .39912 .50239 L .36523 .4888 L .762 .705 .798 r
F
.44712 .48176 m .40722 .48667 L .4153 .47275 L .736 .698 .814 r
F
.45282 .46878 m .44712 .48176 L .4153 .47275 L .723 .709 .837 r
F
.48387 .47424 m .44712 .48176 L .45282 .46878 L .713 .697 .833 r
F
.48711 .46223 m .48387 .47424 L .45282 .46878 L .701 .712 .857 r
F
.51653 .46446 m .48387 .47424 L .48711 .46223 L .693 .704 .856 r
F
.72126 .51858 m .69389 .5609 L .68435 .53523 L .587 .5 .722 r
F
.70969 .4986 m .68435 .53523 L .67504 .51446 L .601 .535 .753 r
F
.70969 .4986 m .72126 .51858 L .68435 .53523 L F
.51191 .65947 m .5113 .64906 L .46322 .6458 L .625 .184 .182 r
F
.55807 .65859 m .5113 .64906 L .51191 .65947 L .572 .142 .187 r
F
.55807 .65859 m .55965 .64813 L .5113 .64906 L F
.69828 .48176 m .67504 .51446 L .66585 .49679 L .613 .566 .778 r
F
.69828 .48176 m .70969 .4986 L .67504 .51446 L F
.60326 .45406 m .57962 .4722 L .57527 .46034 L .667 .686 .858 r
F
.60326 .45406 m .61004 .46542 L .57962 .4722 L F
.63856 .45575 m .61681 .47816 L .61004 .46542 L .653 .655 .839 r
F
.63856 .45575 m .64764 .46779 L .61681 .47816 L F
.60357 .65375 m .55965 .64813 L .55807 .65859 L .509 .088 .176 r
F
.60357 .65375 m .60732 .64303 L .55965 .64813 L F
.73313 .54352 m .70404 .59774 L .69389 .5609 L .567 .45 .679 r
F
.72126 .51858 m .73313 .54352 L .69389 .5609 L .587 .5 .722 r
F
.3716 .62692 m .36523 .60442 L .32178 .58817 L .813 .423 .316 r
F
.41634 .63839 m .36523 .60442 L .3716 .62692 L .772 .397 .347 r
F
.40722 .48667 m .36523 .4888 L .37559 .47385 L .762 .705 .798 r
F
.4153 .47275 m .40722 .48667 L .37559 .47385 L .748 .714 .82 r
F
.68697 .4672 m .66585 .49679 L .65673 .48139 L .622 .595 .801 r
F
.68697 .4672 m .69828 .48176 L .66585 .49679 L F
.46601 .65638 m .46322 .6458 L .41634 .63839 L .671 .216 .163 r
F
.51191 .65947 m .46322 .6458 L .46601 .65638 L .625 .184 .182 r
F
.45282 .46878 m .4153 .47275 L .42337 .46038 L .723 .709 .837 r
F
.45854 .45717 m .45282 .46878 L .42337 .46038 L .708 .721 .86 r
F
.48711 .46223 m .45282 .46878 L .45854 .45717 L .701 .712 .857 r
F
.51725 .45354 m .51653 .46446 L .48711 .46223 L .68 .723 .881 r
F
.5443 .45295 m .51653 .46446 L .51725 .45354 L .676 .719 .881 r
F
.5443 .45295 m .54614 .46383 L .51653 .46446 L F
.57091 .44975 m .54614 .46383 L .5443 .45295 L .671 .715 .882 r
F
.57091 .44975 m .57527 .46034 L .54614 .46383 L F
.49037 .45149 m .48711 .46223 L .45854 .45717 L .684 .727 .882 r
F
.51725 .45354 m .48711 .46223 L .49037 .45149 L .68 .723 .881 r
F
.4153 .47275 m .37559 .47385 L .38592 .46072 L .748 .714 .82 r
F
.42337 .46038 m .4153 .47275 L .38592 .46072 L .732 .722 .842 r
F
.67571 .45449 m .65673 .48139 L .64764 .46779 L .632 .622 .823 r
F
.67571 .45449 m .68697 .4672 L .65673 .48139 L F
.6475 .64502 m .60732 .64303 L .60357 .65375 L .432 .016 .149 r
F
.6475 .64502 m .65337 .63381 L .60732 .64303 L F
.62946 .4451 m .61004 .46542 L .60326 .45406 L .658 .682 .861 r
F
.62946 .4451 m .63856 .45575 L .61004 .46542 L F
.59645 .44398 m .57527 .46034 L .57091 .44975 L .666 .713 .883 r
F
.59645 .44398 m .60326 .45406 L .57527 .46034 L F
.73313 .54352 m .74577 .57971 L .70404 .59774 L .567 .45 .679 r
F
.73683 .60354 m .70404 .59774 L .69686 .62059 L .363 .052 .297 r
F
.73683 .60354 m .74577 .57971 L .70404 .59774 L F
.34419 .52638 m .29645 .53221 L .30955 .50777 L .822 .697 .727 r
F
.34419 .52638 m .33333 .55167 L .29645 .53221 L F
.35478 .50604 m .34419 .52638 L .30955 .50777 L .807 .709 .758 r
F
.35478 .50604 m .30955 .50777 L .3223 .48831 L F
.36523 .4888 m .35478 .50604 L .3223 .48831 L .791 .718 .783 r
F
.33333 .55167 m .2825 .56798 L .29645 .53221 L .839 .678 .682 r
F
.33333 .55167 m .32178 .58817 L .2825 .56798 L F
.36523 .4888 m .3223 .48831 L .33486 .47201 L .791 .718 .783 r
F
.37559 .47385 m .36523 .4888 L .33486 .47201 L .776 .726 .806 r
F
.66447 .44336 m .64764 .46779 L .63856 .45575 L .64 .65 .844 r
F
.66447 .44336 m .67571 .45449 L .64764 .46779 L F
.45854 .45717 m .42337 .46038 L .43147 .44938 L .708 .721 .86 r
F
.46428 .44684 m .45854 .45717 L .43147 .44938 L .688 .732 .884 r
F
.49037 .45149 m .45854 .45717 L .46428 .44684 L .684 .727 .882 r
F
.42127 .64935 m .41634 .63839 L .3716 .62692 L .71 .237 .125 r
F
.46601 .65638 m .41634 .63839 L .42127 .64935 L .671 .216 .163 r
F
.42337 .46038 m .38592 .46072 L .39623 .44916 L .732 .722 .842 r
F
.43147 .44938 m .42337 .46038 L .39623 .44916 L .714 .73 .863 r
F
.51797 .44384 m .51725 .45354 L .49037 .45149 L .663 .742 .909 r
F
.54245 .44331 m .51725 .45354 L .51797 .44384 L F
.54245 .44331 m .5443 .45295 L .51725 .45354 L F
.56652 .44039 m .5443 .45295 L .54245 .44331 L F
.56652 .44039 m .57091 .44975 L .5443 .45295 L F
.37559 .47385 m .33486 .47201 L .34731 .45802 L .776 .726 .806 r
F
.38592 .46072 m .37559 .47385 L .34731 .45802 L .759 .731 .827 r
F
.62034 .43576 m .60326 .45406 L .59645 .44398 L .661 .711 .885 r
F
.62034 .43576 m .62946 .4451 L .60326 .45406 L F
.49364 .44197 m .49037 .45149 L .46428 .44684 L .663 .742 .909 r
F
.51797 .44384 m .49037 .45149 L .49364 .44197 L F
.74027 .47946 m .72126 .51858 L .70969 .4986 L .571 .523 .762 r
F
.72684 .46363 m .70969 .4986 L .69828 .48176 L .587 .557 .788 r
F
.72684 .46363 m .74027 .47946 L .70969 .4986 L F
.75391 .49846 m .73313 .54352 L .72126 .51858 L .551 .482 .731 r
F
.74027 .47946 m .75391 .49846 L .72126 .51858 L .571 .523 .762 r
F
.58961 .43515 m .57091 .44975 L .56652 .44039 L .663 .742 .909 r
F
.58961 .43515 m .59645 .44398 L .57091 .44975 L F
.68894 .63249 m .65337 .63381 L .6475 .64502 L .332 0 .101 r
F
.68894 .63249 m .69686 .62059 L .65337 .63381 L F
.65323 .43364 m .63856 .45575 L .62946 .4451 L .648 .679 .865 r
F
.65323 .43364 m .66447 .44336 L .63856 .45575 L F
.71354 .45013 m .69828 .48176 L .68697 .4672 L .601 .588 .81 r
F
.71354 .45013 m .72684 .46363 L .69828 .48176 L F
.38592 .46072 m .34731 .45802 L .3597 .44588 L .759 .731 .827 r
F
.39623 .44916 m .38592 .46072 L .3597 .44588 L .74 .736 .848 r
F
.32995 .61154 m .32178 .58817 L .2825 .56798 L .85 .444 .267 r
F
.3716 .62692 m .32178 .58817 L .32995 .61154 L .813 .423 .316 r
F
.51256 .66491 m .51191 .65947 L .46601 .65638 L .508 0 0 r
F
.55641 .66408 m .51191 .65947 L .51256 .66491 L .45 0 0 r
F
.55641 .66408 m .55807 .65859 L .51191 .65947 L F
.43147 .44938 m .39623 .44916 L .40654 .439 L .714 .73 .863 r
F
.43958 .43969 m .43147 .44938 L .40654 .439 L .691 .737 .886 r
F
.46428 .44684 m .43147 .44938 L .43958 .43969 L .688 .732 .884 r
F
.76793 .52248 m .74577 .57971 L .73313 .54352 L .523 .425 .685 r
F
.75391 .49846 m .76793 .52248 L .73313 .54352 L .551 .482 .731 r
F
.47005 .43775 m .46428 .44684 L .43958 .43969 L .663 .742 .909 r
F
.49364 .44197 m .46428 .44684 L .47005 .43775 L F
.59963 .6595 m .55807 .65859 L .55641 .66408 L .374 0 0 r
F
.59963 .6595 m .60357 .65375 L .55807 .65859 L F
.70031 .4385 m .68697 .4672 L .67571 .45449 L .614 .618 .831 r
F
.70031 .4385 m .71354 .45013 L .68697 .4672 L F
.61118 .42768 m .59645 .44398 L .58961 .43515 L .663 .742 .909 r
F
.61118 .42768 m .62034 .43576 L .59645 .44398 L F
.46895 .66198 m .46601 .65638 L .42127 .64935 L .551 .005 0 r
F
.51256 .66491 m .46601 .65638 L .46895 .66198 L .508 0 0 r
F
.51869 .43538 m .51797 .44384 L .49364 .44197 L .638 .762 .938 r
F
.54058 .4349 m .51797 .44384 L .51869 .43538 L .643 .767 .939 r
F
.54058 .4349 m .54245 .44331 L .51797 .44384 L F
.56209 .43228 m .54245 .44331 L .54058 .4349 L .649 .771 .938 r
F
.56209 .43228 m .56652 .44039 L .54245 .44331 L F
.64197 .42524 m .62946 .4451 L .62034 .43576 L .656 .709 .887 r
F
.64197 .42524 m .65323 .43364 L .62946 .4451 L F
.39623 .44916 m .3597 .44588 L .37205 .43534 L .74 .736 .848 r
F
.40654 .439 m .39623 .44916 L .37205 .43534 L .719 .74 .868 r
F
.49694 .4337 m .49364 .44197 L .47005 .43775 L .633 .757 .937 r
F
.51869 .43538 m .49364 .44197 L .49694 .4337 L .638 .762 .938 r
F
.37862 .63849 m .3716 .62692 L .32995 .61154 L .74 .246 .063 r
F
.42127 .64935 m .3716 .62692 L .37862 .63849 L .71 .237 .125 r
F
.68713 .42847 m .67571 .45449 L .66447 .44336 L .626 .647 .851 r
F
.68713 .42847 m .70031 .4385 L .67571 .45449 L F
.64133 .65123 m .60357 .65375 L .59963 .6595 L .275 0 0 r
F
.64133 .65123 m .6475 .64502 L .60357 .65375 L F
.58272 .42757 m .56652 .44039 L .56209 .43228 L .656 .775 .937 r
F
.58272 .42757 m .58961 .43515 L .56652 .44039 L F
.43958 .43969 m .40654 .439 L .41688 .43016 L .691 .737 .886 r
F
.44774 .43125 m .43958 .43969 L .41688 .43016 L .663 .742 .909 r
F
.47005 .43775 m .43958 .43969 L .44774 .43125 L F
.3223 .48831 m .27966 .48585 L .29436 .46748 L .826 .739 .769 r
F
.3223 .48831 m .30955 .50777 L .27966 .48585 L F
.33486 .47201 m .3223 .48831 L .29436 .46748 L .807 .745 .794 r
F
.76793 .52248 m .78288 .55787 L .74577 .57971 L .523 .425 .685 r
F
.7723 .58289 m .74577 .57971 L .73683 .60354 L .235 0 .236 r
F
.7723 .58289 m .78288 .55787 L .74577 .57971 L F
.30955 .50777 m .26454 .50928 L .27966 .48585 L .846 .731 .737 r
F
.30955 .50777 m .29645 .53221 L .26454 .50928 L F
.33486 .47201 m .29436 .46748 L .30882 .45229 L .807 .745 .794 r
F
.34731 .45802 m .33486 .47201 L .30882 .45229 L .788 .748 .816 r
F
.47586 .42991 m .47005 .43775 L .44774 .43125 L .629 .751 .935 r
F
.49694 .4337 m .47005 .43775 L .47586 .42991 L .633 .757 .937 r
F
.67397 .41988 m .66447 .44336 L .65323 .43364 L .639 .677 .871 r
F
.67397 .41988 m .68713 .42847 L .66447 .44336 L F
.40654 .439 m .37205 .43534 L .38439 .42623 L .719 .74 .868 r
F
.41688 .43016 m .40654 .439 L .38439 .42623 L .693 .742 .888 r
F
.34731 .45802 m .30882 .45229 L .32312 .43946 L .788 .748 .816 r
F
.3597 .44588 m .34731 .45802 L .32312 .43946 L .768 .75 .837 r
F
.42646 .65533 m .42127 .64935 L .37862 .63849 L .576 .014 0 r
F
.46895 .66198 m .42127 .64935 L .42646 .65533 L .551 .005 0 r
F
.63067 .41813 m .62034 .43576 L .61118 .42768 L .663 .742 .909 r
F
.63067 .41813 m .64197 .42524 L .62034 .43576 L F
.60196 .42087 m .58961 .43515 L .58272 .42757 L .662 .777 .934 r
F
.60196 .42087 m .61118 .42768 L .58961 .43515 L F
.29645 .53221 m .24841 .54414 L .26454 .50928 L .869 .715 .689 r
F
.29645 .53221 m .2825 .56798 L .24841 .54414 L F
.72697 .61635 m .69686 .62059 L .68894 .63249 L .198 0 .025 r
F
.72697 .61635 m .73683 .60354 L .69686 .62059 L F
.51942 .4282 m .51869 .43538 L .49694 .4337 L .599 .782 .968 r
F
.5387 .42778 m .51869 .43538 L .51942 .4282 L .612 .793 .969 r
F
.5387 .42778 m .54058 .4349 L .51869 .43538 L F
.3597 .44588 m .32312 .43946 L .33733 .42852 L .768 .75 .837 r
F
.37205 .43534 m .3597 .44588 L .33733 .42852 L .747 .751 .856 r
F
.55764 .42546 m .54058 .4349 L .5387 .42778 L .626 .803 .967 r
F
.55764 .42546 m .56209 .43228 L .54058 .4349 L F
.50027 .42672 m .49694 .4337 L .47586 .42991 L .589 .77 .966 r
F
.51942 .4282 m .49694 .4337 L .50027 .42672 L .599 .782 .968 r
F
.6608 .41264 m .65323 .43364 L .64197 .42524 L .651 .709 .89 r
F
.6608 .41264 m .67397 .41988 L .65323 .43364 L F
.44774 .43125 m .41688 .43016 L .42726 .4226 L .663 .742 .909 r
F
.45595 .42407 m .44774 .43125 L .42726 .4226 L .626 .745 .933 r
F
.47586 .42991 m .44774 .43125 L .45595 .42407 L .629 .751 .935 r
F
.68063 .63939 m .6475 .64502 L .64133 .65123 L .145 0 0 r
F
.68063 .63939 m .68894 .63249 L .6475 .64502 L F
.51322 .66709 m .51256 .66491 L .46895 .66198 L .296 0 0 r
F
.55469 .6663 m .51256 .66491 L .51322 .66709 L .237 0 0 r
F
.55469 .6663 m .55641 .66408 L .51256 .66491 L F
.76594 .45737 m .75391 .49846 L .74027 .47946 L .537 .51 .774 r
F
.75073 .44274 m .74027 .47946 L .72684 .46363 L .558 .549 .8 r
F
.75073 .44274 m .76594 .45737 L .74027 .47946 L F
.57578 .4213 m .56209 .43228 L .55764 .42546 L .641 .81 .964 r
F
.57578 .4213 m .58272 .42757 L .56209 .43228 L F
.41688 .43016 m .38439 .42623 L .39675 .41845 L .693 .742 .888 r
F
.42726 .4226 m .41688 .43016 L .39675 .41845 L .663 .742 .909 r
F
.73569 .43048 m .72684 .46363 L .71354 .45013 L .578 .583 .822 r
F
.73569 .43048 m .75073 .44274 L .72684 .46363 L F
.59555 .66198 m .55641 .66408 L .55469 .6663 L .152 0 0 r
F
.59555 .66198 m .59963 .6595 L .55641 .66408 L F
.37205 .43534 m .33733 .42852 L .35148 .41919 L .747 .751 .856 r
F
.38439 .42623 m .37205 .43534 L .35148 .41919 L .723 .75 .874 r
F
.78141 .47521 m .76793 .52248 L .75391 .49846 L .51 .464 .742 r
F
.76594 .45737 m .78141 .47521 L .75391 .49846 L .537 .51 .774 r
F
.72076 .42012 m .71354 .45013 L .70031 .4385 L .596 .615 .841 r
F
.72076 .42012 m .73569 .43048 L .71354 .45013 L F
.48172 .42337 m .47586 .42991 L .45595 .42407 L .581 .757 .962 r
F
.50027 .42672 m .47586 .42991 L .48172 .42337 L .589 .77 .966 r
F
.61933 .41231 m .61118 .42768 L .60196 .42087 L .669 .778 .931 r
F
.61933 .41231 m .63067 .41813 L .61118 .42768 L F
.47199 .66432 m .46895 .66198 L .42646 .65533 L .328 0 0 r
F
.51322 .66709 m .46895 .66198 L .47199 .66432 L .296 0 0 r
F
.29237 .59245 m .2825 .56798 L .24841 .54414 L .879 .454 .187 r
F
.32995 .61154 m .2825 .56798 L .29237 .59245 L .85 .444 .267 r
F
.7059 .41139 m .70031 .4385 L .68713 .42847 L .613 .646 .859 r
F
.7059 .41139 m .72076 .42012 L .70031 .4385 L F
.59268 .41539 m .58272 .42757 L .57578 .4213 L .657 .815 .96 r
F
.59268 .41539 m .60196 .42087 L .58272 .42757 L F
.6476 .40671 m .64197 .42524 L .63067 .41813 L .663 .742 .909 r
F
.6476 .40671 m .6608 .41264 L .64197 .42524 L F
.79735 .49813 m .78288 .55787 L .76793 .52248 L .47 .397 .692 r
F
.78141 .47521 m .79735 .49813 L .76793 .52248 L .51 .464 .742 r
F
.33897 .62392 m .32995 .61154 L .29237 .59245 L .751 .236 0 r
F
.37862 .63849 m .32995 .61154 L .33897 .62392 L .74 .246 .063 r
F
.63495 .65418 m .59963 .6595 L .59555 .66198 L .038 0 0 r
F
.63495 .65418 m .64133 .65123 L .59963 .6595 L F
.38439 .42623 m .35148 .41919 L .36561 .41132 L .723 .75 .874 r
F
.39675 .41845 m .38439 .42623 L .36561 .41132 L .695 .747 .892 r
F
.38599 .64506 m .37862 .63849 L .33897 .62392 L .576 0 0 r
F
.42646 .65533 m .37862 .63849 L .38599 .64506 L .576 .014 0 r
F
.42726 .4226 m .39675 .41845 L .40914 .41198 L .663 .742 .909 r
F
.4377 .41631 m .42726 .4226 L .40914 .41198 L .624 .74 .93 r
F
.45595 .42407 m .42726 .4226 L .4377 .41631 L .626 .745 .933 r
F
.69109 .40412 m .68713 .42847 L .67397 .41988 L .629 .677 .877 r
F
.69109 .40412 m .7059 .41139 L .68713 .42847 L F
.46421 .41821 m .45595 .42407 L .4377 .41631 L .576 .745 .956 r
F
.48172 .42337 m .45595 .42407 L .46421 .41821 L .581 .757 .962 r
F
.52016 .42242 m .51942 .4282 L .50027 .42672 L .536 .796 .993 r
F
.53679 .42206 m .51942 .4282 L .52016 .42242 L .558 .816 .994 r
F
.53679 .42206 m .5387 .42778 L .51942 .4282 L F
.55313 .42005 m .5387 .42778 L .53679 .42206 L .584 .833 .992 r
F
.55313 .42005 m .55764 .42546 L .5387 .42778 L F
.50363 .42114 m .50027 .42672 L .48172 .42337 L .52 .776 .99 r
F
.52016 .42242 m .50027 .42672 L .50363 .42114 L .536 .796 .993 r
F
.43184 .65805 m .42646 .65533 L .38599 .64506 L .331 0 0 r
F
.47199 .66432 m .42646 .65533 L .43184 .65805 L .328 0 0 r
F
.56878 .41645 m .55764 .42546 L .55313 .42005 L .613 .847 .988 r
F
.56878 .41645 m .57578 .4213 L .55764 .42546 L F
.60791 .40784 m .60196 .42087 L .59268 .41539 L .672 .818 .954 r
F
.60791 .40784 m .61933 .41231 L .60196 .42087 L F
.39675 .41845 m .36561 .41132 L .37973 .40481 L .695 .747 .892 r
F
.40914 .41198 m .39675 .41845 L .37973 .40481 L .663 .742 .909 r
F
.30882 .45229 m .27178 .44391 L .28785 .43003 L .822 .774 .808 r
F
.30882 .45229 m .29436 .46748 L .27178 .44391 L F
.32312 .43946 m .30882 .45229 L .28785 .43003 L .799 .773 .829 r
F
.63436 .40209 m .63067 .41813 L .61933 .41231 L .675 .778 .928 r
F
.63436 .40209 m .6476 .40671 L .63067 .41813 L F
.29436 .46748 m .25541 .46102 L .27178 .44391 L .845 .773 .782 r
F
.29436 .46748 m .27966 .48585 L .25541 .46102 L F
.67629 .39823 m .67397 .41988 L .6608 .41264 L .646 .709 .893 r
F
.67629 .39823 m .69109 .40412 L .67397 .41988 L F
.32312 .43946 m .28785 .43003 L .30373 .41854 L .799 .773 .829 r
F
.33733 .42852 m .32312 .43946 L .30373 .41854 L .776 .77 .848 r
F
.48763 .41824 m .48172 .42337 L .46421 .41821 L .509 .755 .984 r
F
.50363 .42114 m .48172 .42337 L .48763 .41824 L .52 .776 .99 r
F
.71663 .62414 m .68894 .63249 L .68063 .63939 L 0 0 0 r
F
.71663 .62414 m .72697 .61635 L .68894 .63249 L F
.76066 .59684 m .73683 .60354 L .72697 .61635 L .014 0 0 r
F
.76066 .59684 m .7723 .58289 L .73683 .60354 L F
.27966 .48585 m .23854 .48326 L .25541 .46102 L .87 .769 .749 r
F
.27966 .48585 m .26454 .50928 L .23854 .48326 L F
.33733 .42852 m .30373 .41854 L .31948 .40897 L .776 .77 .848 r
F
.35148 .41919 m .33733 .42852 L .31948 .40897 L .751 .766 .865 r
F
.51391 .66677 m .51322 .66709 L .47199 .66432 L .001 .576 .751 r
F
.55292 .66603 m .51322 .66709 L .51391 .66677 L .053 .619 .745 r
F
.55292 .66603 m .55469 .6663 L .51322 .66709 L F
.58333 .41134 m .57578 .4213 L .56878 .41645 L .642 .856 .981 r
F
.58333 .41134 m .59268 .41539 L .57578 .4213 L F
.79735 .49813 m .81435 .53254 L .78288 .55787 L .47 .397 .692 r
F
.80231 .55898 m .78288 .55787 L .7723 .58289 L .05 0 .138 r
F
.80231 .55898 m .81435 .53254 L .78288 .55787 L F
.67203 .64301 m .64133 .65123 L .63495 .65418 L 0 0 0 r
F
.67203 .64301 m .68063 .63939 L .64133 .65123 L F
.4377 .41631 m .40914 .41198 L .42158 .4068 L .624 .74 .93 r
F
.44819 .41137 m .4377 .41631 L .42158 .4068 L .574 .732 .95 r
F
.46421 .41821 m .4377 .41631 L .44819 .41137 L .576 .745 .956 r
F
.59135 .66197 m .55469 .6663 L .55292 .66603 L .13 .679 .76 r
F
.59135 .66197 m .59555 .66198 L .55469 .6663 L F
.35148 .41919 m .31948 .40897 L .33513 .40104 L .751 .766 .865 r
F
.36561 .41132 m .35148 .41919 L .33513 .40104 L .725 .76 .88 r
F
.66148 .39366 m .6608 .41264 L .6476 .40671 L .663 .742 .909 r
F
.66148 .39366 m .67629 .39823 L .6608 .41264 L F
.40914 .41198 m .37973 .40481 L .39386 .39961 L F
.42158 .4068 m .40914 .41198 L .39386 .39961 L .624 .734 .926 r
F
.47255 .41378 m .46421 .41821 L .44819 .41137 L .505 .735 .977 r
F
.48763 .41824 m .46421 .41821 L .47255 .41378 L .509 .755 .984 r
F
.47512 .66417 m .47199 .66432 L .43184 .65805 L 0 .549 .775 r
F
.51391 .66677 m .47199 .66432 L .47512 .66417 L .001 .576 .751 r
F
.26454 .50928 m .22051 .51704 L .23854 .48326 L .9 .759 .697 r
F
.26454 .50928 m .24841 .54414 L .22051 .51704 L F
.62107 .39884 m .61933 .41231 L .60791 .40784 L .686 .818 .946 r
F
.62107 .39884 m .63436 .40209 L .61933 .41231 L F
.5209 .41822 m .52016 .42242 L .50363 .42114 L .428 .79 .996 r
F
.53487 .41791 m .52016 .42242 L .5209 .41822 L .462 .82 .996 r
F
.53487 .41791 m .53679 .42206 L .52016 .42242 L F
.36561 .41132 m .33513 .40104 L .35073 .39458 L .725 .76 .88 r
F
.37973 .40481 m .36561 .41132 L .35073 .39458 L .696 .752 .895 r
F
.54858 .41622 m .53679 .42206 L .53487 .41791 L .506 .849 .995 r
F
.54858 .41622 m .55313 .42005 L .53679 .42206 L F
.62838 .65463 m .59555 .66198 L .59135 .66197 L .231 .75 .791 r
F
.62838 .65463 m .63495 .65418 L .59555 .66198 L F
.59642 .40482 m .59268 .41539 L .58333 .41134 L .67 .861 .972 r
F
.59642 .40482 m .60791 .40784 L .59268 .41539 L F
.76921 .41949 m .76594 .45737 L .75073 .44274 L .527 .542 .814 r
F
.75274 .40865 m .75073 .44274 L .73569 .43048 L .553 .58 .835 r
F
.75274 .40865 m .76921 .41949 L .75073 .44274 L F
.73643 .39973 m .73569 .43048 L .72076 .42012 L .576 .614 .853 r
F
.73643 .39973 m .75274 .40865 L .73569 .43048 L F
.50703 .41714 m .50363 .42114 L .48763 .41824 L .406 .76 .994 r
F
.5209 .41822 m .50363 .42114 L .50703 .41714 L .428 .79 .996 r
F
.38599 .64506 m .33897 .62392 L .34843 .63129 L .576 0 0 r
F
.39363 .64835 m .38599 .64506 L .34843 .63129 L .3 0 0 r
F
.43184 .65805 m .38599 .64506 L .39363 .64835 L .331 0 0 r
F
.7859 .43274 m .78141 .47521 L .76594 .45737 L .497 .499 .789 r
F
.76921 .41949 m .7859 .43274 L .76594 .45737 L .527 .542 .814 r
F
.72021 .39247 m .72076 .42012 L .7059 .41139 L .599 .647 .869 r
F
.72021 .39247 m .73643 .39973 L .72076 .42012 L F
.5617 .4132 m .55313 .42005 L .54858 .41622 L .555 .874 .993 r
F
.5617 .4132 m .56878 .41645 L .55313 .42005 L F
.33897 .62392 m .29237 .59245 L .30325 .60586 L .751 .236 0 r
F
.34843 .63129 m .33897 .62392 L .30325 .60586 L .538 0 0 r
F
.64665 .39043 m .6476 .40671 L .63436 .40209 L .68 .777 .924 r
F
.64665 .39043 m .66148 .39366 L .6476 .40671 L F
.49361 .4147 m .48763 .41824 L .47255 .41378 L .396 .733 .991 r
F
.50703 .41714 m .48763 .41824 L .49361 .4147 L .406 .76 .994 r
F
.70407 .3867 m .7059 .41139 L .69109 .40412 L .62 .678 .884 r
F
.70407 .3867 m .72021 .39247 L .7059 .41139 L F
.44819 .41137 m .42158 .4068 L .43408 .40299 L .574 .732 .95 r
F
.45877 .40787 m .44819 .41137 L .43408 .40299 L .506 .717 .967 r
F
.47255 .41378 m .44819 .41137 L .45877 .40787 L .505 .735 .977 r
F
.37973 .40481 m .35073 .39458 L .3663 .38951 L .696 .752 .895 r
F
.39386 .39961 m .37973 .40481 L .3663 .38951 L .663 .742 .909 r
F
.42158 .4068 m .39386 .39961 L .40802 .39575 L .624 .734 .926 r
F
.43408 .40299 m .42158 .4068 L .40802 .39575 L .575 .721 .942 r
F
.8029 .44924 m .79735 .49813 L .78141 .47521 L .46 .445 .755 r
F
.7859 .43274 m .8029 .44924 L .78141 .47521 L .497 .499 .789 r
F
.43737 .65827 m .43184 .65805 L .39363 .64835 L 0 .537 .814 r
F
.47512 .66417 m .43184 .65805 L .43737 .65827 L 0 .549 .775 r
F
.57389 .4089 m .56878 .41645 L .5617 .4132 L .607 .893 .989 r
F
.57389 .4089 m .58333 .41134 L .56878 .41645 L F
.29237 .59245 m .24841 .54414 L .25983 .56993 L .879 .454 .187 r
F
.30325 .60586 m .29237 .59245 L .25983 .56993 L .723 .197 0 r
F
.68797 .38232 m .69109 .40412 L .67629 .39823 L .641 .71 .897 r
F
.68797 .38232 m .70407 .3867 L .69109 .40412 L F
.6077 .39705 m .60791 .40784 L .59642 .40482 L .695 .861 .962 r
F
.6077 .39705 m .62107 .39884 L .60791 .40784 L F
.70595 .62865 m .68063 .63939 L .67203 .64301 L .278 .758 .653 r
F
.70595 .62865 m .71663 .62414 L .68063 .63939 L F
.48097 .41095 m .47255 .41378 L .45877 .40787 L .397 .707 .985 r
F
.49361 .4147 m .47255 .41378 L .48097 .41095 L .396 .733 .991 r
F
.51461 .66438 m .51391 .66677 L .47512 .66417 L .272 .742 .942 r
F
.55111 .66369 m .51391 .66677 L .51461 .66438 L .311 .776 .941 r
F
.55111 .66369 m .55292 .66603 L .51391 .66677 L F
.66319 .64414 m .63495 .65418 L .62838 .65463 L .348 .825 .833 r
F
.66319 .64414 m .67203 .64301 L .63495 .65418 L F
.63178 .38858 m .63436 .40209 L .62107 .39884 L .698 .816 .938 r
F
.63178 .38858 m .64665 .39043 L .63436 .40209 L F
.25983 .56993 m .24841 .54414 L .22051 .51704 L .876 .441 .059 r
F
.58705 .65988 m .55292 .66603 L .55111 .66369 L .365 .814 .945 r
F
.58705 .65988 m .59135 .66197 L .55292 .66603 L F
.39386 .39961 m .3663 .38951 L .38186 .38578 L .663 .742 .909 r
F
.40802 .39575 m .39386 .39961 L .38186 .38578 L .624 .729 .922 r
F
.82045 .47089 m .81435 .53254 L .79735 .49813 L .403 .364 .701 r
F
.8029 .44924 m .82045 .47089 L .79735 .49813 L .46 .445 .755 r
F
.74846 .60573 m .72697 .61635 L .71663 .62414 L 0 0 0 r
F
.74846 .60573 m .76066 .59684 L .72697 .61635 L F
.58483 .40343 m .58333 .41134 L .57389 .4089 L .655 .905 .981 r
F
.58483 .40343 m .59642 .40482 L .58333 .41134 L F
.6719 .37928 m .67629 .39823 L .66148 .39366 L .663 .742 .909 r
F
.6719 .37928 m .68797 .38232 L .67629 .39823 L F
.47833 .66195 m .47512 .66417 L .43737 .65827 L .251 .714 .949 r
F
.51461 .66438 m .47512 .66417 L .47833 .66195 L .272 .742 .942 r
F
.43408 .40299 m .40802 .39575 L .42224 .39325 L .575 .721 .942 r
F
.44665 .40063 m .43408 .40299 L .42224 .39325 L .511 .7 .955 r
F
.45877 .40787 m .43408 .40299 L .44665 .40063 L .506 .717 .967 r
F
.30373 .41854 m .27269 .40568 L .2898 .39569 L .807 .799 .844 r
F
.30373 .41854 m .28785 .43003 L .27269 .40568 L F
.31948 .40897 m .30373 .41854 L .2898 .39569 L .781 .791 .861 r
F
.52166 .41588 m .5209 .41822 L .50703 .41714 L .24 .724 .929 r
F
.51364 .41524 m .52166 .41588 L .51047 .41501 L 0 .535 .71 r
F
.53292 .41563 m .52904 .41646 L .52166 .41588 L .288 .767 .927 r
F
.53095 .4157 m .52854 .41575 L .52242 .41589 L 0 0 0 r
F
.52854 .41575 m .52166 .41588 L .52242 .41589 L F
.53095 .4157 m .53292 .41563 L .52166 .41588 L F
.52242 .41589 m .52166 .41588 L .51364 .41524 L 0 .535 .71 r
F
.52904 .41646 m .5209 .41822 L .52166 .41588 L .288 .767 .927 r
F
.52166 .41588 m .50703 .41714 L .51047 .41501 L .24 .724 .929 r
F
.52242 .41589 m .51933 .41566 L .51396 .41523 L 0 .535 .71 r
F
.51933 .41566 m .51047 .41501 L .51396 .41523 L F
.51047 .41501 m .49361 .4147 L .49965 .41303 L .214 .689 .937 r
F
.51396 .41523 m .51047 .41501 L .49965 .41303 L 0 .504 .74 r
F
.51396 .41523 m .51026 .41466 L .50578 .41374 L F
.51026 .41466 m .49965 .41303 L .50578 .41374 L F
.50578 .41374 m .49965 .41303 L .48948 .41001 L 0 .49 .787 r
F
.50578 .41374 m .50157 .41278 L .49809 .41146 L F
.50157 .41278 m .48948 .41001 L .49809 .41146 L F
.49809 .41146 m .49348 .41005 L .4911 .40844 L 0 .49 .839 r
F
.49348 .41005 m .48021 .40601 L .4911 .40844 L F
.48856 .4067 m .4911 .40844 L .485 .40475 L 0 .266 .677 r
F
.49437 .41004 m .49809 .41146 L .4911 .40844 L .367 0 0 r
F
.51047 .41501 m .50703 .41714 L .49361 .4147 L .214 .689 .937 r
F
.49809 .41146 m .48948 .41001 L .48021 .40601 L 0 .49 .839 r
F
.50683 .41617 m .49809 .41146 L .49437 .41004 L .367 0 0 r
F
.50683 .41617 m .50417 .41486 L .50214 .41415 L F
.50417 .41486 m .4911 .40844 L .50214 .41415 L F
.50214 .41415 m .4911 .40844 L .48856 .4067 L 0 .266 .677 r
F
.49965 .41303 m .49361 .4147 L .48097 .41095 L .211 .661 .948 r
F
.49965 .41303 m .48097 .41095 L .48948 .41001 L F
.50214 .41415 m .49924 .41255 L .49805 .41168 L 0 .266 .677 r
F
.49924 .41255 m .485 .40475 L .49805 .41168 L F
.49805 .41168 m .49499 .40979 L .49468 .40883 L 0 .317 .775 r
F
.49499 .40979 m .47994 .4005 L .49468 .40883 L F
.49435 .40783 m .49468 .40883 L .49211 .40569 L 0 .115 .64 r
F
.49681 .41076 m .49805 .41168 L .49468 .40883 L .512 0 0 r
F
.49805 .41168 m .485 .40475 L .47994 .4005 L 0 .317 .775 r
F
.5113 .42384 m .49805 .41168 L .49681 .41076 L .512 0 0 r
F
.50001 .41339 m .50214 .41415 L .49805 .41168 L .616 .057 0 r
F
.51336 .42508 m .50214 .41415 L .50001 .41339 L F
.50098 .41275 m .50578 .41374 L .49809 .41146 L .401 0 0 r
F
.512 .41771 m .49809 .41146 L .50683 .41617 L F
.51336 .42508 m .49805 .41168 L .5113 .42384 L .616 .057 0 r
F
.5113 .42384 m .51016 .42281 L .50961 .42242 L .512 0 0 r
F
.51016 .42281 m .49468 .40883 L .50961 .42242 L F
.50961 .42242 m .49468 .40883 L .49435 .40783 L 0 .115 .64 r
F
.50961 .42242 m .50841 .42127 L .50833 .42084 L F
.50841 .42127 m .49211 .40569 L .50833 .42084 L F
.51572 .4261 m .50214 .41415 L .51336 .42508 L .651 .095 0 r
F
.50824 .4204 m .50833 .42084 L .50749 .41916 L 0 0 .442 r
F
.50904 .422 m .50961 .42242 L .50833 .42084 L .729 .274 0 r
F
.5248 .44785 m .50961 .42242 L .50904 .422 L F
.5248 .44785 m .50833 .42084 L .50824 .4204 L 0 0 .442 r
F
.512 .41771 m .50578 .41374 L .50098 .41275 L .401 0 0 r
F
.50821 .41477 m .51396 .41523 L .50578 .41374 L .394 0 0 r
F
.5175 .41871 m .51396 .41523 L .50821 .41477 L F
.51588 .41604 m .52242 .41589 L .51396 .41523 L .355 0 0 r
F
.53292 .41563 m .53487 .41791 L .5209 .41822 L .288 .767 .927 r
F
.5232 .41915 m .52242 .41589 L .51588 .41604 L .355 0 0 r
F
.31948 .40897 m .2898 .39569 L .30673 .38765 L .781 .791 .861 r
F
.33513 .40104 m .31948 .40897 L .30673 .38765 L .754 .781 .875 r
F
.54398 .41427 m .53487 .41791 L .53292 .41563 L .356 .814 .932 r
F
.54398 .41427 m .54858 .41622 L .53487 .41791 L F
.28785 .43003 m .25533 .41808 L .27269 .40568 L .834 .805 .824 r
F
.28785 .43003 m .27178 .44391 L .25533 .41808 L F
.62165 .65301 m .59135 .66197 L .58705 .65988 L .432 .853 .953 r
F
.62165 .65301 m .62838 .65463 L .59135 .66197 L F
.46944 .40598 m .45877 .40787 L .44665 .40063 L .408 .685 .975 r
F
.48097 .41095 m .45877 .40787 L .46944 .40598 L .397 .707 .985 r
F
.33513 .40104 m .30673 .38765 L .32354 .38128 L .754 .781 .875 r
F
.35073 .39458 m .33513 .40104 L .32354 .38128 L .726 .77 .888 r
F
.55455 .41182 m .54858 .41622 L .54398 .41427 L .439 .863 .942 r
F
.55455 .41182 m .5617 .4132 L .54858 .41622 L F
.27178 .44391 m .23763 .43377 L .25533 .41808 L .861 .81 .798 r
F
.27178 .44391 m .25541 .46102 L .23763 .43377 L F
.65583 .3776 m .66148 .39366 L .64665 .39043 L .685 .776 .92 r
F
.65583 .3776 m .6719 .37928 L .66148 .39366 L F
.40802 .39575 m .38186 .38578 L .39743 .3834 L .624 .729 .922 r
F
.42224 .39325 m .40802 .39575 L .39743 .3834 L .578 .71 .933 r
F
.39363 .64835 m .34843 .63129 L .35821 .63538 L .3 0 0 r
F
.40148 .64916 m .39363 .64835 L .35821 .63538 L .014 .536 .858 r
F
.43737 .65827 m .39363 .64835 L .40148 .64916 L 0 .537 .814 r
F
.78907 .57426 m .7723 .58289 L .76066 .59684 L 0 0 0 r
F
.78907 .57426 m .80231 .55898 L .7723 .58289 L F
.35073 .39458 m .32354 .38128 L .34026 .3764 L .726 .77 .888 r
F
.3663 .38951 m .35073 .39458 L .34026 .3764 L .696 .757 .899 r
F
.61685 .38822 m .62107 .39884 L .6077 .39705 L .715 .857 .949 r
F
.61685 .38822 m .63178 .38858 L .62107 .39884 L F
.34843 .63129 m .30325 .60586 L .31465 .61424 L .538 0 0 r
F
.35821 .63538 m .34843 .63129 L .31465 .61424 L 0 .331 .709 r
F
.59424 .39692 m .59642 .40482 L .58483 .40343 L .697 .907 .969 r
F
.59424 .39692 m .6077 .39705 L .59642 .40482 L F
.56435 .40836 m .5617 .4132 L .55455 .41182 L .528 .905 .953 r
F
.56435 .40836 m .57389 .4089 L .5617 .4132 L F
.44304 .65642 m .43737 .65827 L .40148 .64916 L .248 .691 .958 r
F
.47833 .66195 m .43737 .65827 L .44304 .65642 L .251 .714 .949 r
F
.25541 .46102 m .21935 .45463 L .23763 .43377 L .892 .813 .764 r
F
.25541 .46102 m .23854 .48326 L .21935 .45463 L F
.3663 .38951 m .34026 .3764 L .35692 .37293 L .696 .757 .899 r
F
.38186 .38578 m .3663 .38951 L .35692 .37293 L .663 .742 .909 r
F
.48948 .41001 m .48097 .41095 L .46944 .40598 L .228 .639 .957 r
F
.63974 .37731 m .64665 .39043 L .63178 .38858 L .708 .811 .929 r
F
.63974 .37731 m .65583 .3776 L .64665 .39043 L F
.44665 .40063 m .42224 .39325 L .43652 .39224 L .511 .7 .955 r
F
.45932 .39991 m .44665 .40063 L .43652 .39224 L .425 .666 .961 r
F
.46944 .40598 m .44665 .40063 L .45932 .39991 L .408 .685 .975 r
F
.82045 .47089 m .8392 .50415 L .81435 .53254 L .403 .364 .701 r
F
.82592 .53222 m .81435 .53254 L .80231 .55898 L 0 0 0 r
F
.82592 .53222 m .8392 .50415 L .81435 .53254 L F
.69498 .63065 m .67203 .64301 L .66319 .64414 L .471 .893 .876 r
F
.69498 .63065 m .70595 .62865 L .67203 .64301 L F
.51533 .66015 m .51461 .66438 L .47833 .66195 L .448 .797 .998 r
F
.54926 .65951 m .51461 .66438 L .51533 .66015 L .474 .82 .998 r
F
.54926 .65951 m .55111 .66369 L .51461 .66438 L F
.42224 .39325 m .39743 .3834 L .41303 .3824 L .578 .71 .933 r
F
.43652 .39224 m .42224 .39325 L .41303 .3824 L .52 .685 .942 r
F
.74674 .37779 m .75274 .40865 L .73643 .39973 L .557 .616 .867 r
F
.72955 .37215 m .73643 .39973 L .72021 .39247 L .585 .649 .88 r
F
.72955 .37215 m .74674 .37779 L .73643 .39973 L F
.57314 .40395 m .57389 .4089 L .56435 .40836 L .613 .935 .959 r
F
.57314 .40395 m .58483 .40343 L .57389 .4089 L F
.30325 .60586 m .25983 .56993 L .27239 .5846 L .723 .197 0 r
F
.31465 .61424 m .30325 .60586 L .27239 .5846 L .442 0 0 r
F
.65415 .64319 m .62838 .65463 L .62165 .65301 L .505 .889 .962 r
F
.65415 .64319 m .66319 .64414 L .62838 .65463 L F
.76408 .38511 m .76921 .41949 L .75274 .40865 L .527 .579 .851 r
F
.74674 .37779 m .76408 .38511 L .75274 .40865 L .557 .616 .867 r
F
.58266 .65596 m .55111 .66369 L .54926 .65951 L .507 .842 .998 r
F
.58266 .65596 m .58705 .65988 L .55111 .66369 L F
.71246 .36802 m .72021 .39247 L .70407 .3867 L .611 .681 .891 r
F
.71246 .36802 m .72955 .37215 L .72021 .39247 L F
.38186 .38578 m .35692 .37293 L .37353 .37081 L .663 .742 .909 r
F
.39743 .3834 m .38186 .38578 L .37353 .37081 L .626 .724 .917 r
F
.78161 .39438 m .7859 .43274 L .76921 .41949 L .493 .538 .832 r
F
.76408 .38511 m .78161 .39438 L .76921 .41949 L .527 .579 .851 r
F
.69546 .36529 m .70407 .3867 L .68797 .38232 L .637 .712 .901 r
F
.69546 .36529 m .71246 .36802 L .70407 .3867 L F
.4816 .65788 m .47833 .66195 L .44304 .65642 L .431 .775 .997 r
F
.51533 .66015 m .47833 .66195 L .4816 .65788 L .448 .797 .998 r
F
.60185 .38952 m .6077 .39705 L .59424 .39692 L .731 .901 .955 r
F
.60185 .38952 m .61685 .38822 L .6077 .39705 L F
.48021 .40601 m .46944 .40598 L .45932 .39991 L .26 .622 .959 r
F
.48948 .41001 m .46944 .40598 L .48021 .40601 L .228 .639 .957 r
F
.73586 .61132 m .71663 .62414 L .70595 .62865 L .458 .876 .751 r
F
.73586 .61132 m .74846 .60573 L .71663 .62414 L F
.23854 .48326 m .19977 .48718 L .21935 .45463 L .93 .809 .705 r
F
.23854 .48326 m .22051 .51704 L .19977 .48718 L F
.67851 .36392 m .68797 .38232 L .6719 .37928 L .663 .742 .909 r
F
.67851 .36392 m .69546 .36529 L .68797 .38232 L F
.7994 .40608 m .8029 .44924 L .7859 .43274 L .452 .489 .806 r
F
.78161 .39438 m .7994 .40608 L .7859 .43274 L .493 .538 .832 r
F
.62362 .37853 m .63178 .38858 L .61685 .38822 L .732 .848 .936 r
F
.62362 .37853 m .63974 .37731 L .63178 .38858 L F
.61479 .64956 m .58705 .65988 L .58266 .65596 L .545 .862 .996 r
F
.61479 .64956 m .62165 .65301 L .58705 .65988 L F
.39743 .3834 m .37353 .37081 L .39013 .37005 L .626 .724 .917 r
F
.41303 .3824 m .39743 .3834 L .39013 .37005 L .583 .701 .924 r
F
.58068 .39872 m .58483 .40343 L .57314 .40395 L .686 .948 .957 r
F
.58068 .39872 m .59424 .39692 L .58483 .40343 L F
.53931 .41467 m .53292 .41563 L .53095 .4157 L .105 .658 .721 r
F
.53931 .41467 m .54398 .41427 L .53292 .41563 L F
.40148 .64916 m .35821 .63538 L .36826 .63697 L .014 .536 .858 r
F
.40951 .64789 m .40148 .64916 L .36826 .63697 L .261 .673 .966 r
F
.44304 .65642 m .40148 .64916 L .40951 .64789 L .248 .691 .958 r
F
.5473 .41283 m .54398 .41427 L .53931 .41467 L .225 .744 .759 r
F
.5473 .41283 m .55455 .41182 L .54398 .41427 L F
.66159 .36391 m .6719 .37928 L .65583 .3776 L .689 .773 .915 r
F
.66159 .36391 m .67851 .36392 L .6719 .37928 L F
.43652 .39224 m .41303 .3824 L .42867 .3829 L .52 .685 .942 r
F
.45088 .39289 m .43652 .39224 L .42867 .3829 L .446 .649 .945 r
F
.45932 .39991 m .43652 .39224 L .45088 .39289 L .425 .666 .961 r
F
.25983 .56993 m .22051 .51704 L .23328 .54437 L .876 .441 .059 r
F
.27239 .5846 m .25983 .56993 L .23328 .54437 L .62 .115 0 r
F
.35821 .63538 m .31465 .61424 L .32642 .61933 L 0 .331 .709 r
F
.36826 .63697 m .35821 .63538 L .32642 .61933 L .068 .541 .897 r
F
.81757 .42109 m .82045 .47089 L .8029 .44924 L .4 .425 .771 r
F
.7994 .40608 m .81757 .42109 L .8029 .44924 L .452 .489 .806 r
F
.44882 .65273 m .44304 .65642 L .40951 .64789 L .423 .754 .995 r
F
.4816 .65788 m .44304 .65642 L .44882 .65273 L .431 .775 .997 r
F
.47209 .40113 m .45932 .39991 L .45088 .39289 L .301 .607 .953 r
F
.48021 .40601 m .45932 .39991 L .47209 .40113 L .26 .622 .959 r
F
.5547 .41021 m .55455 .41182 L .55015 .41243 L .365 .834 .81 r
F
.5547 .41021 m .56435 .40836 L .55455 .41182 L F
.56132 .40688 m .56435 .40836 L .5547 .41021 L .509 .912 .86 r
F
.54935 .41311 m .55843 .40838 L .5547 .41021 L 0 0 0 r
F
.55843 .40838 m .56132 .40688 L .5547 .41021 L F
.5547 .41021 m .55015 .41243 L .5473 .41283 L .365 .834 .81 r
F
.77522 .58445 m .76066 .59684 L .74846 .60573 L .477 .847 .609 r
F
.77522 .58445 m .78907 .57426 L .76066 .59684 L F
.41303 .3824 m .39013 .37005 L .40672 .37069 L .583 .701 .924 r
F
.42867 .3829 m .41303 .3824 L .40672 .37069 L .532 .673 .928 r
F
.64468 .36532 m .65583 .3776 L .63974 .37731 L .716 .804 .92 r
F
.64468 .36532 m .66159 .36391 L .65583 .3776 L F
.60744 .38142 m .61685 .38822 L .60185 .38952 L .756 .888 .938 r
F
.60744 .38142 m .62362 .37853 L .61685 .38822 L F
.58675 .39278 m .59424 .39692 L .58068 .39872 L .742 .946 .948 r
F
.58675 .39278 m .60185 .38952 L .59424 .39692 L F
.51606 .65423 m .51533 .66015 L .4816 .65788 L .55 .799 .991 r
F
.54737 .65363 m .51533 .66015 L .51606 .65423 L .565 .812 .991 r
F
.54737 .65363 m .54926 .65951 L .51533 .66015 L F
.68377 .63059 m .66319 .64414 L .65415 .64319 L .577 .916 .969 r
F
.68377 .63059 m .69498 .63065 L .66319 .64414 L F
.56132 .40688 m .57314 .40395 L .56435 .40836 L .509 .912 .86 r
F
.64493 .64042 m .62165 .65301 L .61479 .64956 L .585 .877 .993 r
F
.64493 .64042 m .65415 .64319 L .62165 .65301 L F
.57818 .65034 m .54926 .65951 L .54737 .65363 L .583 .824 .99 r
F
.57818 .65034 m .58266 .65596 L .54926 .65951 L F
.31465 .61424 m .27239 .5846 L .28554 .59419 L .442 0 0 r
F
.32642 .61933 m .31465 .61424 L .28554 .59419 L 0 .376 .798 r
F
.48495 .65212 m .4816 .65788 L .44882 .65273 L .539 .785 .989 r
F
.51606 .65423 m .4816 .65788 L .48495 .65212 L .55 .799 .991 r
F
.4911 .40844 m .48021 .40601 L .47209 .40113 L .034 .496 .882 r
F
.62777 .36823 m .63974 .37731 L .62362 .37853 L .743 .836 .922 r
F
.62777 .36823 m .64468 .36532 L .63974 .37731 L F
.23328 .54437 m .22051 .51704 L .19977 .48718 L .789 .373 0 r
F
.45088 .39289 m .42867 .3829 L .44438 .38508 L .446 .649 .945 r
F
.46535 .39548 m .45088 .39289 L .44438 .38508 L .345 .595 .939 r
F
.47209 .40113 m .45088 .39289 L .46535 .39548 L .301 .607 .953 r
F
.72295 .6144 m .70595 .62865 L .69498 .63065 L .586 .943 .911 r
F
.72295 .6144 m .73586 .61132 L .70595 .62865 L F
.83635 .44129 m .8392 .50415 L .82045 .47089 L .317 .324 .709 r
F
.81757 .42109 m .83635 .44129 L .82045 .47089 L .4 .425 .771 r
F
.42867 .3829 m .40672 .37069 L .42334 .37284 L .532 .673 .928 r
F
.44438 .38508 m .42867 .3829 L .42334 .37284 L .47 .636 .928 r
F
.60779 .64442 m .58266 .65596 L .57818 .65034 L .602 .834 .987 r
F
.60779 .64442 m .61479 .64956 L .58266 .65596 L F
.56698 .40294 m .57314 .40395 L .56132 .40688 L .638 .964 .896 r
F
.56698 .40294 m .58068 .39872 L .57314 .40395 L F
.40951 .64789 m .36826 .63697 L .37853 .63649 L .261 .673 .966 r
F
.41771 .64479 m .40951 .64789 L .37853 .63649 L .424 .734 .991 r
F
.44882 .65273 m .40951 .64789 L .41771 .64479 L .423 .754 .995 r
F
.59118 .38628 m .60185 .38952 L .58675 .39278 L .781 .93 .932 r
F
.59118 .38628 m .60744 .38142 L .60185 .38952 L F
.485 .40475 m .47209 .40113 L .46535 .39548 L .116 .504 .907 r
F
.4911 .40844 m .47209 .40113 L .485 .40475 L .034 .496 .882 r
F
.81133 .54903 m .80231 .55898 L .78907 .57426 L 0 0 0 r
F
.81133 .54903 m .82592 .53222 L .80231 .55898 L F
.7159 .34853 m .72955 .37215 L .71246 .36802 L .603 .685 .9 r
F
.69842 .34755 m .71246 .36802 L .69546 .36529 L .634 .714 .905 r
F
.69842 .34755 m .7159 .34853 L .71246 .36802 L F
.36826 .63697 m .32642 .61933 L .3385 .62191 L .068 .541 .897 r
F
.37853 .63649 m .36826 .63697 L .3385 .62191 L .286 .658 .97 r
F
.7335 .35091 m .74674 .37779 L .72955 .37215 L .571 .654 .892 r
F
.7159 .34853 m .7335 .35091 L .72955 .37215 L .603 .685 .9 r
F
.45472 .64736 m .44882 .65273 L .41771 .64479 L .532 .771 .985 r
F
.48495 .65212 m .44882 .65273 L .45472 .64736 L .539 .785 .989 r
F
.61083 .37283 m .62362 .37853 L .60744 .38142 L .773 .871 .92 r
F
.61083 .37283 m .62777 .36823 L .62362 .37853 L F
.68102 .34795 m .69546 .36529 L .67851 .36392 L .663 .742 .909 r
F
.68102 .34795 m .69842 .34755 L .69546 .36529 L F
.52894 .41902 m .52242 .41589 L .5232 .41915 L .288 0 0 r
F
.52894 .41902 m .53095 .4157 L .52242 .41589 L F
.53457 .41833 m .53095 .4157 L .52894 .41902 L .191 0 0 r
F
.53457 .41833 m .53931 .41467 L .53095 .4157 L F
.75124 .35482 m .76408 .38511 L .74674 .37779 L .537 .62 .882 r
F
.7335 .35091 m .75124 .35482 L .74674 .37779 L .571 .654 .892 r
F
.5232 .41915 m .51396 .41523 L .5175 .41871 L .355 0 0 r
F
.66369 .34971 m .67851 .36392 L .66159 .36391 L .692 .769 .911 r
F
.66369 .34971 m .68102 .34795 L .67851 .36392 L F
.57153 .39847 m .58068 .39872 L .56698 .40294 L .736 .982 .911 r
F
.57153 .39847 m .58675 .39278 L .58068 .39872 L F
.53994 .41709 m .53931 .41467 L .53457 .41833 L .062 0 0 r
F
.53994 .41709 m .5473 .41283 L .53931 .41467 L F
.5175 .41871 m .50578 .41374 L .512 .41771 L .394 0 0 r
F
.76917 .36042 m .78161 .39438 L .76408 .38511 L .498 .581 .869 r
F
.75124 .35482 m .76917 .36042 L .76408 .38511 L .537 .62 .882 r
F
.44438 .38508 m .42334 .37284 L .43999 .37668 L .47 .636 .928 r
F
.46017 .38921 m .44438 .38508 L .43999 .37668 L .389 .586 .921 r
F
.46535 .39548 m .44438 .38508 L .46017 .38921 L .345 .595 .939 r
F
.76095 .59132 m .74846 .60573 L .73586 .61132 L .621 .958 .829 r
F
.76095 .59132 m .77522 .58445 L .74846 .60573 L F
.27239 .5846 m .23328 .54437 L .2473 .56048 L .62 .115 0 r
F
.28554 .59419 m .27239 .5846 L .2473 .56048 L 0 .197 .685 r
F
.67235 .6287 m .65415 .64319 L .64493 .64042 L .624 .888 .988 r
F
.67235 .6287 m .68377 .63059 L .65415 .64319 L F
.51681 .64668 m .51606 .65423 L .48495 .65212 L .61 .783 .964 r
F
.54544 .64613 m .51606 .65423 L .51681 .64668 L .616 .788 .964 r
F
.54544 .64613 m .54737 .65363 L .51606 .65423 L F
.64641 .35289 m .66159 .36391 L .64468 .36532 L .721 .796 .911 r
F
.64641 .35289 m .66369 .34971 L .66159 .36391 L F
.54491 .41533 m .5473 .41283 L .53994 .41709 L 0 0 0 r
F
.54491 .41533 m .5547 .41021 L .5473 .41283 L F
.63554 .63597 m .61479 .64956 L .60779 .64442 L .623 .841 .983 r
F
.63554 .63597 m .64493 .64042 L .61479 .64956 L F
.57361 .64311 m .54737 .65363 L .54544 .64613 L .624 .793 .963 r
F
.57361 .64311 m .57818 .65034 L .54737 .65363 L F
.47994 .4005 m .46535 .39548 L .46017 .38921 L .201 .509 .911 r
F
.485 .40475 m .46535 .39548 L .47994 .4005 L .116 .504 .907 r
F
.32642 .61933 m .28554 .59419 L .2991 .60047 L 0 .376 .798 r
F
.3385 .62191 m .32642 .61933 L .2991 .60047 L .138 .548 .923 r
F
.48835 .64475 m .48495 .65212 L .45472 .64736 L .605 .776 .963 r
F
.51681 .64668 m .48495 .65212 L .48835 .64475 L .61 .783 .964 r
F
.78733 .36799 m .7994 .40608 L .78161 .39438 L .453 .536 .852 r
F
.76917 .36042 m .78733 .36799 L .78161 .39438 L .498 .581 .869 r
F
.5391 .42323 m .55122 .41221 L .54935 .41311 L 0 0 0 r
F
.54935 .41311 m .5547 .41021 L .54714 .41417 L F
.55314 .41046 m .56132 .40688 L .55207 .41169 L .51 .895 .724 r
F
.55314 .41046 m .55207 .41169 L .54935 .41311 L F
.55122 .41221 m .55314 .41046 L .54935 .41311 L 0 0 0 r
F
.54062 .42173 m .55404 .40943 L .55314 .41046 L .533 .853 .558 r
F
.55404 .40943 m .55617 .40747 L .55314 .41046 L F
.54935 .41311 m .54714 .41417 L .54491 .41533 L 0 0 0 r
F
.62916 .35759 m .64468 .36532 L .62777 .36823 L .751 .823 .908 r
F
.62916 .35759 m .64641 .35289 L .64468 .36532 L F
.59385 .37941 m .60744 .38142 L .59118 .38628 L .804 .906 .912 r
F
.59385 .37941 m .61083 .37283 L .60744 .38142 L F
.70978 .61542 m .69498 .63065 L .68377 .63059 L .642 .931 .97 r
F
.70978 .61542 m .72295 .6144 L .69498 .63065 L F
.57483 .39359 m .58675 .39278 L .57153 .39847 L .801 .971 .908 r
F
.57483 .39359 m .59118 .38628 L .58675 .39278 L F
.60068 .63767 m .57818 .65034 L .57361 .64311 L .632 .797 .962 r
F
.60068 .63767 m .60779 .64442 L .57818 .65034 L F
.83635 .44129 m .85648 .47324 L .8392 .50415 L .317 .324 .709 r
F
.84222 .50313 m .8392 .50415 L .82592 .53222 L 0 0 0 r
F
.84222 .50313 m .85648 .47324 L .8392 .50415 L F
.41771 .64479 m .37853 .63649 L .389 .63419 L .424 .734 .991 r
F
.42606 .64001 m .41771 .64479 L .389 .63419 L .528 .757 .98 r
F
.45472 .64736 m .41771 .64479 L .42606 .64001 L .532 .771 .985 r
F
.55314 .41046 m .56698 .40294 L .56132 .40688 L .51 .895 .724 r
F
.61191 .36397 m .62777 .36823 L .61083 .37283 L .782 .85 .902 r
F
.61191 .36397 m .62916 .35759 L .62777 .36823 L F
.8058 .37802 m .81757 .42109 L .7994 .40608 L .398 .479 .827 r
F
.78733 .36799 m .8058 .37802 L .7994 .40608 L .453 .536 .852 r
F
.37853 .63649 m .3385 .62191 L .35083 .62242 L .286 .658 .97 r
F
.389 .63419 m .37853 .63649 L .35083 .62242 L .431 .716 .984 r
F
.46017 .38921 m .43999 .37668 L .45671 .38248 L .389 .586 .921 r
F
.47607 .39579 m .46017 .38921 L .45671 .38248 L .281 .514 .901 r
F
.47994 .4005 m .46017 .38921 L .47607 .39579 L .201 .509 .911 r
F
.46072 .64037 m .45472 .64736 L .42606 .64001 L .601 .77 .961 r
F
.48835 .64475 m .45472 .64736 L .46072 .64037 L .605 .776 .963 r
F
.55617 .40747 m .56698 .40294 L .55314 .41046 L .686 .977 .806 r
F
.55617 .40747 m .57153 .39847 L .56698 .40294 L F
.57679 .38843 m .59118 .38628 L .57483 .39359 L .836 .943 .893 r
F
.57679 .38843 m .59385 .37941 L .59118 .38628 L F
.66074 .62514 m .64493 .64042 L .63554 .63597 L .643 .845 .978 r
F
.66074 .62514 m .67235 .6287 L .64493 .64042 L F
.7961 .56071 m .78907 .57426 L .77522 .58445 L .685 .963 .734 r
F
.7961 .56071 m .81133 .54903 L .78907 .57426 L F
.51756 .63754 m .51681 .64668 L .48835 .64475 L .647 .761 .932 r
F
.54349 .63703 m .51681 .64668 L .51756 .63754 L F
.54349 .63703 m .54544 .64613 L .51681 .64668 L F
.626 .62991 m .60779 .64442 L .60068 .63767 L .64 .8 .96 r
F
.626 .62991 m .63554 .63597 L .60779 .64442 L F
.74633 .59568 m .73586 .61132 L .72295 .6144 L .681 .967 .929 r
F
.74633 .59568 m .76095 .59132 L .73586 .61132 L F
.59465 .37233 m .61083 .37283 L .59385 .37941 L .815 .877 .891 r
F
.59465 .37233 m .61191 .36397 L .61083 .37283 L F
.56898 .63428 m .54544 .64613 L .54349 .63703 L .647 .761 .932 r
F
.56898 .63428 m .57361 .64311 L .54544 .64613 L F
.23328 .54437 m .19977 .48718 L .21364 .51624 L .789 .373 0 r
F
.2473 .56048 m .23328 .54437 L .21364 .51624 L 0 .01 .557 r
F
.28554 .59419 m .2473 .56048 L .26196 .57148 L 0 .197 .685 r
F
.2991 .60047 m .28554 .59419 L .26196 .57148 L .003 .418 .858 r
F
.49468 .40883 m .47994 .4005 L .47607 .39579 L 0 .365 .833 r
F
.82471 .39138 m .83635 .44129 L .81757 .42109 L .324 .402 .788 r
F
.8058 .37802 m .82471 .39138 L .81757 .42109 L .398 .479 .827 r
F
.49181 .63578 m .48835 .64475 L .46072 .64037 L .647 .761 .932 r
F
.51756 .63754 m .48835 .64475 L .49181 .63578 L F
.3385 .62191 m .2991 .60047 L .313 .60424 L .138 .548 .923 r
F
.35083 .62242 m .3385 .62191 L .313 .60424 L .32 .646 .968 r
F
.67928 .3318 m .69842 .34755 L .68102 .34795 L .663 .742 .909 r
F
.66201 .33539 m .68102 .34795 L .66369 .34971 L .694 .765 .906 r
F
.66201 .33539 m .67928 .3318 L .68102 .34795 L F
.69664 .32959 m .7159 .34853 L .69842 .34755 L .631 .718 .91 r
F
.67928 .3318 m .69664 .32959 L .69842 .34755 L .663 .742 .909 r
F
.64482 .34038 m .66369 .34971 L .64641 .35289 L .724 .786 .902 r
F
.64482 .34038 m .66201 .33539 L .66369 .34971 L F
.47607 .39579 m .45671 .38248 L .47351 .39074 L .281 .514 .901 r
F
.69637 .61461 m .68377 .63059 L .67235 .6287 L .66 .892 .98 r
F
.69637 .61461 m .70978 .61542 L .68377 .63059 L F
.55836 .40422 m .57153 .39847 L .55617 .40747 L .804 .999 .846 r
F
.55836 .40422 m .57483 .39359 L .57153 .39847 L F
.71413 .32874 m .7335 .35091 L .7159 .34853 L .596 .691 .909 r
F
.69664 .32959 m .71413 .32874 L .7159 .34853 L .631 .718 .91 r
F
.52399 .42759 m .5232 .41915 L .5175 .41871 L .559 .056 .015 r
F
.52689 .42753 m .5232 .41915 L .52399 .42759 L .495 .005 .021 r
F
.52689 .42753 m .52894 .41902 L .5232 .41915 L F
.6277 .34689 m .64641 .35289 L .62916 .35759 L .754 .807 .895 r
F
.6277 .34689 m .64482 .34038 L .64641 .35289 L F
.52974 .42718 m .52894 .41902 L .52689 .42753 L .414 0 .004 r
F
.52974 .42718 m .53457 .41833 L .52894 .41902 L F
.59345 .62934 m .57361 .64311 L .56898 .63428 L .647 .761 .932 r
F
.59345 .62934 m .60068 .63767 L .57361 .64311 L F
.52111 .42737 m .5175 .41871 L .512 .41771 L .609 .088 0 r
F
.52399 .42759 m .5175 .41871 L .52111 .42737 L .559 .056 .015 r
F
.53246 .42656 m .53457 .41833 L .52974 .42718 L .308 0 0 r
F
.53246 .42656 m .53994 .41709 L .53457 .41833 L F
.42606 .64001 m .389 .63419 L .39965 .63021 L .528 .757 .98 r
F
.43455 .63362 m .42606 .64001 L .39965 .63021 L .598 .763 .958 r
F
.46072 .64037 m .42606 .64001 L .43455 .63362 L .601 .77 .961 r
F
.51833 .42687 m .512 .41771 L .50683 .41617 L .642 .103 0 r
F
.52111 .42737 m .512 .41771 L .51833 .42687 L .609 .088 0 r
F
.73177 .32931 m .75124 .35482 L .7335 .35091 L .559 .661 .905 r
F
.71413 .32874 m .73177 .32931 L .7335 .35091 L .596 .691 .909 r
F
.61061 .35508 m .62916 .35759 L .61191 .36397 L .785 .827 .885 r
F
.61061 .35508 m .6277 .34689 L .62916 .35759 L F
.53497 .42568 m .53994 .41709 L .53246 .42656 L .168 0 0 r
F
.53497 .42568 m .54491 .41533 L .53994 .41709 L F
.49211 .40569 m .47607 .39579 L .47351 .39074 L .125 .402 .853 r
F
.49468 .40883 m .47607 .39579 L .49211 .40569 L 0 .365 .833 r
F
.57734 .38313 m .59385 .37941 L .57679 .38843 L .851 .906 .873 r
F
.57734 .38313 m .59465 .37233 L .59385 .37941 L F
.389 .63419 m .35083 .62242 L .36339 .62112 L .431 .716 .984 r
F
.39965 .63021 m .389 .63419 L .36339 .62112 L .529 .744 .974 r
F
.51572 .4261 m .50683 .41617 L .50214 .41415 L .651 .095 0 r
F
.51833 .42687 m .50683 .41617 L .51572 .4261 L .642 .103 0 r
F
.46681 .63179 m .46072 .64037 L .43455 .63362 L .647 .761 .932 r
F
.49181 .63578 m .46072 .64037 L .46681 .63179 L F
.5372 .42456 m .54491 .41533 L .53497 .42568 L 0 0 0 r
F
.5372 .42456 m .54935 .41311 L .54491 .41533 L F
.55964 .40078 m .57483 .39359 L .55836 .40422 L .866 .977 .852 r
F
.55964 .40078 m .57679 .38843 L .57483 .39359 L F
.74959 .33141 m .76917 .36042 L .75124 .35482 L .517 .627 .899 r
F
.73177 .32931 m .74959 .33141 L .75124 .35482 L .559 .661 .905 r
F
.59354 .36524 m .61191 .36397 L .59465 .37233 L .817 .847 .871 r
F
.59354 .36524 m .61061 .35508 L .61191 .36397 L F
.64895 .61998 m .63554 .63597 L .626 .62991 L .648 .802 .957 r
F
.64895 .61998 m .66074 .62514 L .63554 .63597 L F
.5391 .42323 m .54935 .41311 L .5372 .42456 L 0 0 0 r
F
.61631 .62228 m .60068 .63767 L .59345 .62934 L .647 .761 .932 r
F
.61631 .62228 m .626 .62991 L .60068 .63767 L F
.51833 .62678 m .51756 .63754 L .49181 .63578 L .671 .74 .902 r
F
.5415 .62633 m .51756 .63754 L .51833 .62678 L .666 .735 .902 r
F
.5415 .62633 m .54349 .63703 L .51756 .63754 L F
.73144 .59797 m .72295 .6144 L .70978 .61542 L .696 .934 .965 r
F
.73144 .59797 m .74633 .59568 L .72295 .6144 L F
.49211 .40569 m .47351 .39074 L .49042 .40232 L .125 .402 .853 r
F
.84428 .41 m .85648 .47324 L .83635 .44129 L .2 .271 .713 r
F
.82471 .39138 m .84428 .41 L .83635 .44129 L .324 .402 .788 r
F
.56428 .62386 m .54349 .63703 L .5415 .62633 L .66 .731 .902 r
F
.56428 .62386 m .56898 .63428 L .54349 .63703 L F
.78042 .56905 m .77522 .58445 L .76095 .59132 L .743 .991 .873 r
F
.78042 .56905 m .7961 .56071 L .77522 .58445 L F
.2991 .60047 m .26196 .57148 L .27706 .57915 L .003 .418 .858 r
F
.313 .60424 m .2991 .60047 L .27706 .57915 L .213 .554 .933 r
F
.76762 .3352 m .78733 .36799 L .76917 .36042 L .468 .587 .889 r
F
.74959 .33141 m .76762 .3352 L .76917 .36042 L .517 .627 .899 r
F
.35083 .62242 m .313 .60424 L .32716 .60594 L .32 .646 .968 r
F
.36339 .62112 m .35083 .62242 L .32716 .60594 L .445 .701 .975 r
F
.49532 .6252 m .49181 .63578 L .46681 .63179 L .676 .745 .903 r
F
.51833 .62678 m .49181 .63578 L .49532 .6252 L .671 .74 .902 r
F
.54062 .42173 m .55314 .41046 L .54021 .42222 L .533 .853 .558 r
F
.54171 .42011 m .55617 .40747 L .54185 .42061 L .754 .97 .692 r
F
.54171 .42011 m .54185 .42061 L .54062 .42173 L F
.5248 .44785 m .54098 .4213 L .54062 .42173 L 0 0 0 r
F
.54098 .4213 m .54171 .42011 L .54062 .42173 L F
.54062 .42173 m .54021 .42222 L .5391 .42323 L .533 .853 .558 r
F
.5248 .44785 m .54062 .42173 L .5391 .42323 L 0 0 0 r
F
.5248 .44785 m .54158 .41967 L .54171 .42011 L .816 .915 .52 r
F
.54158 .41967 m .54233 .41839 L .54171 .42011 L F
.57646 .37783 m .59465 .37233 L .57734 .38313 L .851 .867 .852 r
F
.57646 .37783 m .59354 .36524 L .59465 .37233 L F
.68276 .61214 m .67235 .6287 L .66074 .62514 L .662 .846 .971 r
F
.68276 .61214 m .69637 .61461 L .67235 .6287 L F
.55997 .39726 m .57679 .38843 L .55964 .40078 L .889 .934 .841 r
F
.55997 .39726 m .57734 .38313 L .57679 .38843 L F
.82659 .52165 m .82592 .53222 L .81133 .54903 L .767 .95 .624 r
F
.82659 .52165 m .84222 .50313 L .82592 .53222 L F
.58612 .61941 m .56898 .63428 L .56428 .62386 L .655 .728 .903 r
F
.58612 .61941 m .59345 .62934 L .56898 .63428 L F
.2473 .56048 m .21364 .51624 L .22885 .53398 L 0 .01 .557 r
F
.26196 .57148 m .2473 .56048 L .22885 .53398 L 0 .282 .78 r
F
.43455 .63362 m .39965 .63021 L .41047 .62463 L .598 .763 .958 r
F
.44317 .62565 m .43455 .63362 L .41047 .62463 L .647 .761 .932 r
F
.46681 .63179 m .43455 .63362 L .44317 .62565 L F
.54171 .42011 m .55836 .40422 L .55617 .40747 L .754 .97 .692 r
F
.39965 .63021 m .36339 .62112 L .37615 .61814 L .529 .744 .974 r
F
.41047 .62463 m .39965 .63021 L .37615 .61814 L .597 .757 .955 r
F
.47299 .62161 m .46681 .63179 L .44317 .62565 L .68 .75 .904 r
F
.49532 .6252 m .46681 .63179 L .47299 .62161 L .676 .745 .903 r
F
.78594 .34099 m .8058 .37802 L .78733 .36799 L .409 .537 .874 r
F
.76762 .3352 m .78594 .34099 L .78733 .36799 L .468 .587 .889 r
F
.50833 .42084 m .49211 .40569 L .49042 .40232 L 0 .213 .738 r
F
.55935 .39375 m .57734 .38313 L .55997 .39726 L .889 .885 .823 r
F
.55935 .39375 m .57646 .37783 L .57734 .38313 L F
.54233 .41839 m .55836 .40422 L .54171 .42011 L .881 .992 .761 r
F
.54233 .41839 m .55964 .40078 L .55836 .40422 L F
.63701 .61327 m .626 .62991 L .61631 .62228 L .647 .761 .932 r
F
.63701 .61327 m .64895 .61998 L .626 .62991 L F
.6065 .61307 m .59345 .62934 L .58612 .61941 L .648 .726 .905 r
F
.6065 .61307 m .61631 .62228 L .59345 .62934 L F
.51911 .61436 m .51833 .62678 L .49532 .6252 L .688 .719 .873 r
F
.53949 .61396 m .51833 .62678 L .51911 .61436 L .678 .711 .872 r
F
.53949 .61396 m .5415 .62633 L .51833 .62678 L F
.71631 .59843 m .70978 .61542 L .69637 .61461 L .691 .89 .97 r
F
.71631 .59843 m .73144 .59797 L .70978 .61542 L F
.50833 .42084 m .49042 .40232 L .50749 .41916 L 0 .213 .738 r
F
.55951 .61177 m .5415 .62633 L .53949 .61396 L .669 .704 .873 r
F
.55951 .61177 m .56428 .62386 L .5415 .62633 L F
.36339 .62112 m .32716 .60594 L .34157 .60582 L .445 .701 .975 r
F
.37615 .61814 m .36339 .62112 L .34157 .60582 L .533 .732 .966 r
F
.49888 .61296 m .49532 .6252 L .47299 .62161 L .696 .728 .874 r
F
.51911 .61436 m .49532 .6252 L .49888 .61296 L .688 .719 .873 r
F
.66896 .60808 m .66074 .62514 L .64895 .61998 L .656 .802 .953 r
F
.66896 .60808 m .68276 .61214 L .66074 .62514 L F
.313 .60424 m .27706 .57915 L .2925 .5843 L .213 .554 .933 r
F
.32716 .60594 m .313 .60424 L .2925 .5843 L .358 .636 .959 r
F
.54249 .41664 m .55964 .40078 L .54233 .41839 L .927 .957 .78 r
F
.54249 .41664 m .55997 .39726 L .55964 .40078 L F
.7644 .57486 m .76095 .59132 L .74633 .59568 L .749 .967 .932 r
F
.7644 .57486 m .78042 .56905 L .76095 .59132 L F
.8046 .34924 m .82471 .39138 L .8058 .37802 L .333 .47 .848 r
F
.78594 .34099 m .8046 .34924 L .8058 .37802 L .409 .537 .874 r
F
.57869 .60783 m .56428 .62386 L .55951 .61177 L .658 .698 .876 r
F
.57869 .60783 m .58612 .61941 L .56428 .62386 L F
.44317 .62565 m .41047 .62463 L .42144 .61749 L .647 .761 .932 r
F
.4519 .6161 m .44317 .62565 L .42144 .61749 L .683 .756 .907 r
F
.47299 .62161 m .44317 .62565 L .4519 .6161 L .68 .75 .904 r
F
.5248 .44785 m .52399 .42759 L .52111 .42737 L .666 .271 .288 r
F
.5248 .44785 m .52689 .42753 L .52399 .42759 L .611 .227 .291 r
F
.5248 .44785 m .52974 .42718 L .52689 .42753 L .547 .173 .282 r
F
.5248 .44785 m .52111 .42737 L .51833 .42687 L .716 .308 .272 r
F
.41047 .62463 m .37615 .61814 L .38909 .61357 L .597 .757 .955 r
F
.42144 .61749 m .41047 .62463 L .38909 .61357 L .647 .761 .932 r
F
.5248 .44785 m .53246 .42656 L .52974 .42718 L .47 .104 .26 r
F
.5248 .44785 m .51833 .42687 L .51572 .4261 L .762 .337 .241 r
F
.54216 .41489 m .55997 .39726 L .54249 .41664 L .93 .901 .775 r
F
.54216 .41489 m .55935 .39375 L .55997 .39726 L F
.5248 .44785 m .53497 .42568 L .53246 .42656 L .371 .013 .221 r
F
.47926 .60978 m .47299 .62161 L .4519 .6161 L .704 .738 .877 r
F
.49888 .61296 m .47299 .62161 L .47926 .60978 L .696 .728 .874 r
F
.26196 .57148 m .22885 .53398 L .24472 .54657 L 0 .282 .78 r
F
.27706 .57915 m .26196 .57148 L .24472 .54657 L .128 .451 .883 r
F
.84428 .41 m .86531 .44049 L .85648 .47324 L .2 .271 .713 r
F
.85041 .47235 m .85648 .47324 L .84222 .50313 L .832 .885 .454 r
F
.85041 .47235 m .86531 .44049 L .85648 .47324 L F
.5248 .44785 m .51572 .4261 L .51336 .42508 L .802 .358 .188 r
F
.5248 .44785 m .5372 .42456 L .53497 .42568 L .237 0 .155 r
F
.8103 .53499 m .81133 .54903 L .7961 .56071 L .821 1 .804 r
F
.8103 .53499 m .82659 .52165 L .81133 .54903 L F
.5248 .44785 m .51336 .42508 L .5113 .42384 L .829 .365 .102 r
F
.62492 .60498 m .61631 .62228 L .6065 .61307 L .642 .724 .908 r
F
.62492 .60498 m .63701 .61327 L .61631 .62228 L F
.5248 .44785 m .5391 .42323 L .5372 .42456 L .047 0 .049 r
F
.59658 .60222 m .58612 .61941 L .57869 .60783 L .647 .693 .879 r
F
.59658 .60222 m .6065 .61307 L .58612 .61941 L F
.5248 .44785 m .5113 .42384 L .50961 .42242 L .821 .345 0 r
F
.70098 .59723 m .69637 .61461 L .68276 .61214 L .679 .845 .962 r
F
.70098 .59723 m .71631 .59843 L .69637 .61461 L F
.5199 .60015 m .51911 .61436 L .49888 .61296 L .7 .699 .846 r
F
.53745 .59981 m .51911 .61436 L .5199 .60015 L .687 .688 .845 r
F
.53745 .59981 m .53949 .61396 L .51911 .61436 L F
.55468 .5979 m .53949 .61396 L .53745 .59981 L .673 .678 .846 r
F
.55468 .5979 m .55951 .61177 L .53949 .61396 L F
.37615 .61814 m .34157 .60582 L .35618 .60404 L .533 .732 .966 r
F
.38909 .61357 m .37615 .61814 L .35618 .60404 L .597 .75 .951 r
F
.655 .60248 m .64895 .61998 L .63701 .61327 L .647 .761 .932 r
F
.655 .60248 m .66896 .60808 L .64895 .61998 L F
.50248 .59893 m .49888 .61296 L .47926 .60978 L .712 .711 .848 r
F
.5199 .60015 m .49888 .61296 L .50248 .59893 L .7 .699 .846 r
F
.32716 .60594 m .2925 .5843 L .30821 .58737 L .358 .636 .959 r
F
.34157 .60582 m .32716 .60594 L .30821 .58737 L .462 .687 .964 r
F
.82373 .36086 m .84428 .41 L .82471 .39138 L .226 .373 .803 r
F
.8046 .34924 m .82373 .36086 L .82471 .39138 L .333 .47 .848 r
F
.7481 .57859 m .74633 .59568 L .73144 .59797 L .736 .926 .954 r
F
.7481 .57859 m .7644 .57486 L .74633 .59568 L F
.57118 .59448 m .55951 .61177 L .55468 .5979 L .659 .67 .849 r
F
.57118 .59448 m .57869 .60783 L .55951 .61177 L F
.4519 .6161 m .42144 .61749 L .43255 .60877 L .683 .756 .907 r
F
.46075 .6049 m .4519 .6161 L .43255 .60877 L .711 .748 .881 r
F
.47926 .60978 m .4519 .6161 L .46075 .6049 L .704 .738 .877 r
F
.42144 .61749 m .38909 .61357 L .40219 .60745 L .647 .761 .932 r
F
.43255 .60877 m .42144 .61749 L .40219 .60745 L .685 .762 .91 r
F
.5248 .44785 m .54249 .41664 L .54233 .41839 L .948 .947 .632 r
F
.48561 .59618 m .47926 .60978 L .46075 .6049 L .723 .725 .851 r
F
.50248 .59893 m .47926 .60978 L .48561 .59618 L .712 .711 .848 r
F
.6127 .59507 m .6065 .61307 L .59658 .60222 L .636 .69 .884 r
F
.6127 .59507 m .62492 .60498 L .6065 .61307 L F
.5248 .44785 m .54216 .41489 L .54249 .41664 L .976 .905 .675 r
F
.27706 .57915 m .24472 .54657 L .26104 .5558 L .128 .451 .883 r
F
.2925 .5843 m .27706 .57915 L .26104 .5558 L .285 .557 .928 r
F
.58654 .58962 m .57869 .60783 L .57118 .59448 L .644 .663 .854 r
F
.58654 .58962 m .59658 .60222 L .57869 .60783 L F
.68546 .59445 m .68276 .61214 L .66896 .60808 L .664 .802 .949 r
F
.68546 .59445 m .70098 .59723 L .68276 .61214 L F
.5207 .58399 m .5199 .60015 L .50248 .59893 L .709 .68 .82 r
F
.53538 .5837 m .5199 .60015 L .5207 .58399 L .693 .666 .819 r
F
.53538 .5837 m .53745 .59981 L .5199 .60015 L F
.38909 .61357 m .35618 .60404 L .37098 .60067 L .597 .75 .951 r
F
.40219 .60745 m .38909 .61357 L .37098 .60067 L .647 .761 .932 r
F
.54979 .58209 m .53745 .59981 L .53538 .5837 L .676 .654 .82 r
F
.54979 .58209 m .55468 .5979 L .53745 .59981 L F
.64089 .59531 m .63701 .61327 L .62492 .60498 L .636 .723 .911 r
F
.64089 .59531 m .655 .60248 L .63701 .61327 L F
.79355 .54496 m .7961 .56071 L .78042 .56905 L .816 .984 .886 r
F
.79355 .54496 m .8103 .53499 L .7961 .56071 L F
.50613 .58296 m .50248 .59893 L .48561 .59618 L .724 .695 .822 r
F
.5207 .58399 m .50248 .59893 L .50613 .58296 L .709 .68 .82 r
F
.34157 .60582 m .30821 .58737 L .32417 .58862 L .462 .687 .964 r
F
.35618 .60404 m .34157 .60582 L .32417 .58862 L .539 .721 .958 r
F
.73157 .58049 m .73144 .59797 L .71631 .59843 L .716 .882 .958 r
F
.73157 .58049 m .7481 .57859 L .73144 .59797 L F
.46075 .6049 m .43255 .60877 L .44379 .59841 L .711 .748 .881 r
F
.46969 .59194 m .46075 .6049 L .44379 .59841 L .733 .739 .857 r
F
.48561 .59618 m .46075 .6049 L .46969 .59194 L .723 .725 .851 r
F
.56358 .5792 m .55468 .5979 L .54979 .58209 L .658 .643 .824 r
F
.56358 .5792 m .57118 .59448 L .55468 .5979 L F
.43255 .60877 m .40219 .60745 L .41545 .59977 L .685 .762 .91 r
F
.44379 .59841 m .43255 .60877 L .41545 .59977 L .716 .759 .887 r
F
.49202 .58063 m .48561 .59618 L .46969 .59194 L .738 .712 .826 r
F
.50613 .58296 m .48561 .59618 L .49202 .58063 L .724 .695 .822 r
F
.8436 .37779 m .86531 .44049 L .84428 .41 L .037 .197 .702 r
F
.82373 .36086 m .8436 .37779 L .84428 .41 L .226 .373 .803 r
F
.60036 .58343 m .59658 .60222 L .58654 .58962 L .628 .658 .86 r
F
.60036 .58343 m .6127 .59507 L .59658 .60222 L F
.5764 .5751 m .57118 .59448 L .56358 .5792 L .639 .634 .829 r
F
.5764 .5751 m .58654 .58962 L .57118 .59448 L F
.66978 .59013 m .66896 .60808 L .655 .60248 L .647 .761 .932 r
F
.66978 .59013 m .68546 .59445 L .66896 .60808 L F
.2925 .5843 m .26104 .5558 L .27769 .56249 L .285 .557 .928 r
F
.30821 .58737 m .2925 .5843 L .27769 .56249 L .397 .627 .946 r
F
.40219 .60745 m .37098 .60067 L .38594 .59576 L .647 .761 .932 r
F
.41545 .59977 m .40219 .60745 L .38594 .59576 L .687 .768 .913 r
F
.83411 .49273 m .84222 .50313 L .82659 .52165 L .902 .983 .719 r
F
.83411 .49273 m .85041 .47235 L .84222 .50313 L F
.52151 .56558 m .5207 .58399 L .50613 .58296 L .716 .661 .794 r
F
.53329 .56534 m .5207 .58399 L .52151 .56558 L .697 .644 .793 r
F
.53329 .56534 m .53538 .5837 L .5207 .58399 L F
.62664 .58653 m .62492 .60498 L .6127 .59507 L .624 .688 .889 r
F
.62664 .58653 m .64089 .59531 L .62492 .60498 L F
.54486 .56404 m .53538 .5837 L .53329 .56534 L .677 .63 .795 r
F
.54486 .56404 m .54979 .58209 L .53538 .5837 L F
.50981 .56474 m .50613 .58296 L .49202 .58063 L .734 .678 .797 r
F
.52151 .56558 m .50613 .58296 L .50981 .56474 L .716 .661 .794 r
F
.35618 .60404 m .32417 .58862 L .34032 .5882 L .539 .721 .958 r
F
.37098 .60067 m .35618 .60404 L .34032 .5882 L .599 .745 .946 r
F
.46969 .59194 m .44379 .59841 L .45514 .58632 L .733 .739 .857 r
F
.47873 .57706 m .46969 .59194 L .45514 .58632 L .751 .73 .833 r
F
.49202 .58063 m .46969 .59194 L .47873 .57706 L .738 .712 .826 r
F
.55592 .56169 m .54979 .58209 L .54486 .56404 L .656 .617 .798 r
F
.55592 .56169 m .56358 .5792 L .54979 .58209 L F
.77648 .55238 m .78042 .56905 L .7644 .57486 L .793 .949 .923 r
F
.77648 .55238 m .79355 .54496 L .78042 .56905 L F
.71484 .58073 m .71631 .59843 L .70098 .59723 L .693 .84 .953 r
F
.71484 .58073 m .73157 .58049 L .71631 .59843 L F
.44379 .59841 m .41545 .59977 L .42884 .59047 L .716 .759 .887 r
F
.45514 .58632 m .44379 .59841 L .42884 .59047 L .741 .755 .864 r
F
.4985 .56285 m .49202 .58063 L .47873 .57706 L .751 .698 .801 r
F
.50981 .56474 m .49202 .58063 L .4985 .56285 L .734 .678 .797 r
F
.58791 .56988 m .58654 .58962 L .5764 .5751 L .619 .626 .836 r
F
.58791 .56988 m .60036 .58343 L .58654 .58962 L F
.56618 .55837 m .56358 .5792 L .55592 .56169 L .634 .605 .804 r
F
.56618 .55837 m .5764 .5751 L .56358 .5792 L F
.65396 .58426 m .655 .60248 L .64089 .59531 L .63 .724 .915 r
F
.65396 .58426 m .66978 .59013 L .655 .60248 L F
.41545 .59977 m .38594 .59576 L .40105 .5893 L .687 .768 .913 r
F
.42884 .59047 m .41545 .59977 L .40105 .5893 L .72 .771 .893 r
F
.61228 .57604 m .6127 .59507 L .60036 .58343 L .611 .654 .867 r
F
.61228 .57604 m .62664 .58653 L .6127 .59507 L F
.52233 .54446 m .52151 .56558 L .50981 .56474 L .721 .641 .768 r
F
.53119 .54427 m .52151 .56558 L .52233 .54446 L .699 .623 .768 r
F
.53119 .54427 m .53329 .56534 L .52151 .56558 L F
.53988 .54328 m .53329 .56534 L .53119 .54427 L .677 .606 .769 r
F
.53988 .54328 m .54486 .56404 L .53329 .56534 L F
.30821 .58737 m .27769 .56249 L .29462 .56709 L .397 .627 .946 r
F
.32417 .58862 m .30821 .58737 L .29462 .56709 L .482 .676 .951 r
F
.51353 .54382 m .50981 .56474 L .4985 .56285 L .742 .661 .771 r
F
.52233 .54446 m .50981 .56474 L .51353 .54382 L .721 .641 .768 r
F
.37098 .60067 m .34032 .5882 L .35666 .58621 L .599 .745 .946 r
F
.38594 .59576 m .37098 .60067 L .35666 .58621 L .647 .761 .932 r
F
.47873 .57706 m .45514 .58632 L .4666 .57232 L .751 .73 .833 r
F
.48785 .55996 m .47873 .57706 L .4666 .57232 L .767 .72 .808 r
F
.4985 .56285 m .47873 .57706 L .48785 .55996 L .751 .698 .801 r
F
.5248 .44785 m .50801 .48302 L .50716 .48136 L .959 .844 .686 r
F
.5248 .44785 m .50932 .48456 L .50801 .48302 L .927 .786 .685 r
F
.5248 .44785 m .51104 .48597 L .50932 .48456 L .892 .735 .68 r
F
.5248 .44785 m .51314 .48718 L .51104 .48597 L .857 .691 .675 r
F
.5248 .44785 m .51555 .48819 L .51314 .48718 L .824 .654 .671 r
F
.5248 .44785 m .51821 .48894 L .51555 .48819 L .792 .62 .668 r
F
.5248 .44785 m .52104 .48944 L .51821 .48894 L .761 .59 .665 r
F
.5248 .44785 m .52398 .48966 L .52104 .48944 L .73 .562 .664 r
F
.5248 .44785 m .52693 .4896 L .52398 .48966 L .699 .536 .664 r
F
.5248 .44785 m .52984 .48925 L .52693 .4896 L .666 .51 .664 r
F
.5248 .44785 m .5326 .48864 L .52984 .48925 L .63 .485 .666 r
F
.5248 .44785 m .53516 .48777 L .5326 .48864 L .59 .458 .669 r
F
.5248 .44785 m .53744 .48667 L .53516 .48777 L .544 .429 .673 r
F
.5248 .44785 m .53937 .48537 L .53744 .48667 L .489 .397 .678 r
F
.5248 .44785 m .54092 .4839 L .53937 .48537 L .42 .358 .683 r
F
.5248 .44785 m .54203 .4823 L .54092 .4839 L .329 .31 .686 r
F
.5248 .44785 m .54267 .48061 L .54203 .4823 L .203 .245 .683 r
F
.5248 .44785 m .54282 .47888 L .54267 .48061 L .024 .153 .662 r
F
.5248 .44785 m .54249 .47716 L .54282 .47888 L 0 .022 .593 r
F
.54819 .5415 m .54486 .56404 L .53988 .54328 L .653 .591 .772 r
F
.54819 .5415 m .55592 .56169 L .54486 .56404 L F
.45514 .58632 m .42884 .59047 L .44234 .57944 L .741 .755 .864 r
F
.4666 .57232 m .45514 .58632 L .44234 .57944 L .763 .75 .841 r
F
.69795 .57939 m .70098 .59723 L .68546 .59445 L .67 .8 .944 r
F
.69795 .57939 m .71484 .58073 L .70098 .59723 L F
.50503 .54238 m .4985 .56285 L .48785 .55996 L .762 .684 .775 r
F
.51353 .54382 m .4985 .56285 L .50503 .54238 L .742 .661 .771 r
F
.57538 .55414 m .5764 .5751 L .56618 .55837 L .61 .596 .812 r
F
.57538 .55414 m .58791 .56988 L .5764 .5751 L F
.75914 .5577 m .7644 .57486 L .7481 .57859 L .764 .909 .939 r
F
.75914 .5577 m .77648 .55238 L .7644 .57486 L F
.55588 .53897 m .55592 .56169 L .54819 .5415 L .627 .576 .778 r
F
.55588 .53897 m .56618 .55837 L .55592 .56169 L F
.63801 .5768 m .64089 .59531 L .62664 .58653 L .612 .687 .896 r
F
.63801 .5768 m .65396 .58426 L .64089 .59531 L F
.52315 .51976 m .52233 .54446 L .51353 .54382 L .725 .62 .74 r
F
.52907 .51964 m .52233 .54446 L .52315 .51976 L .701 .6 .74 r
F
.52907 .51964 m .53119 .54427 L .52233 .54446 L F
.53487 .51897 m .53119 .54427 L .52907 .51964 L .675 .58 .741 r
F
.53487 .51897 m .53988 .54328 L .53119 .54427 L F
.42884 .59047 m .40105 .5893 L .41628 .58123 L .72 .771 .893 r
F
.44234 .57944 m .42884 .59047 L .41628 .58123 L .748 .772 .872 r
F
.59781 .56366 m .60036 .58343 L .58791 .56988 L .598 .621 .845 r
F
.59781 .56366 m .61228 .57604 L .60036 .58343 L F
.51728 .51933 m .51353 .54382 L .50503 .54238 L .749 .643 .743 r
F
.52315 .51976 m .51353 .54382 L .51728 .51933 L .725 .62 .74 r
F
.81713 .50787 m .82659 .52165 L .8103 .53499 L .885 .979 .827 r
F
.81713 .50787 m .83411 .49273 L .82659 .52165 L F
.54041 .51776 m .53988 .54328 L .53487 .51897 L .648 .562 .745 r
F
.54041 .51776 m .54819 .5415 L .53988 .54328 L F
.48785 .55996 m .4666 .57232 L .47815 .55612 L .767 .72 .808 r
F
.49704 .54018 m .48785 .55996 L .47815 .55612 L .782 .708 .782 r
F
.50503 .54238 m .48785 .55996 L .49704 .54018 L .762 .684 .775 r
F
.4666 .57232 m .44234 .57944 L .45595 .56652 L .763 .75 .841 r
F
.47815 .55612 m .4666 .57232 L .45595 .56652 L .783 .743 .817 r
F
.38594 .59576 m .35666 .58621 L .37314 .58268 L .647 .761 .932 r
F
.40105 .5893 m .38594 .59576 L .37314 .58268 L .687 .774 .917 r
F
.5116 .51836 m .50503 .54238 L .49704 .54018 L .772 .668 .747 r
F
.51728 .51933 m .50503 .54238 L .5116 .51836 L .749 .643 .743 r
F
.32417 .58862 m .29462 .56709 L .31177 .56987 L .482 .676 .951 r
F
.34032 .5882 m .32417 .58862 L .31177 .56987 L .548 .712 .948 r
F
.52398 .48966 m .52315 .51976 L .51728 .51933 L .729 .596 .708 r
F
.52693 .4896 m .52315 .51976 L .52398 .48966 L .701 .573 .708 r
F
.52693 .4896 m .52907 .51964 L .52315 .51976 L F
.56277 .53576 m .56618 .55837 L .55588 .53897 L .599 .564 .786 r
F
.56277 .53576 m .57538 .55414 L .56618 .55837 L F
.52398 .48966 m .51728 .51933 L .52104 .48944 L .729 .596 .708 r
F
.52984 .48925 m .52907 .51964 L .52693 .4896 L .672 .551 .709 r
F
.52984 .48925 m .53487 .51897 L .52907 .51964 L F
.54553 .51605 m .54819 .5415 L .54041 .51776 L .618 .545 .75 r
F
.54553 .51605 m .55588 .53897 L .54819 .5415 L F
.52104 .48944 m .5116 .51836 L .51821 .48894 L .756 .621 .71 r
F
.52104 .48944 m .51728 .51933 L .5116 .51836 L F
.68091 .57652 m .68546 .59445 L .66978 .59013 L .647 .761 .932 r
F
.68091 .57652 m .69795 .57939 L .68546 .59445 L F
.5326 .48864 m .53487 .51897 L .52984 .48925 L .641 .53 .712 r
F
.51821 .48894 m .50628 .51687 L .51555 .48819 L .782 .648 .714 r
F
.51821 .48894 m .5116 .51836 L .50628 .51687 L F
.5326 .48864 m .54041 .51776 L .53487 .51897 L .641 .53 .712 r
F
.53516 .48777 m .54041 .51776 L .5326 .48864 L .607 .509 .717 r
F
.8436 .37779 m .86498 .4067 L .86531 .44049 L .037 .197 .702 r
F
.84982 .44064 m .86531 .44049 L .85041 .47235 L .965 .923 .587 r
F
.84982 .44064 m .86498 .4067 L .86531 .44049 L F
.5116 .51836 m .49704 .54018 L .50628 .51687 L .772 .668 .747 r
F
.58327 .54912 m .58791 .56988 L .57538 .55414 L .584 .587 .822 r
F
.58327 .54912 m .59781 .56366 L .58791 .56988 L F
.49704 .54018 m .47815 .55612 L .48977 .53726 L .782 .708 .782 r
F
.50628 .51687 m .49704 .54018 L .48977 .53726 L .796 .695 .754 r
F
.51555 .48819 m .50144 .51489 L .51314 .48718 L .809 .679 .72 r
F
.51555 .48819 m .50628 .51687 L .50144 .51489 L F
.62196 .56763 m .62664 .58653 L .61228 .57604 L .594 .652 .877 r
F
.62196 .56763 m .63801 .5768 L .62664 .58653 L F
.44234 .57944 m .41628 .58123 L .43163 .57146 L .748 .772 .872 r
F
.45595 .56652 m .44234 .57944 L .43163 .57146 L .773 .771 .851 r
F
.53516 .48777 m .54553 .51605 L .54041 .51776 L .607 .509 .717 r
F
.53744 .48667 m .54553 .51605 L .53516 .48777 L .569 .488 .723 r
F
.47815 .55612 m .45595 .56652 L .46965 .55143 L .783 .743 .817 r
F
.48977 .53726 m .47815 .55612 L .46965 .55143 L .801 .736 .792 r
F
.51314 .48718 m .49722 .51249 L .51104 .48597 L .836 .713 .728 r
F
.51314 .48718 m .50144 .51489 L .49722 .51249 L F
.74159 .5612 m .7481 .57859 L .73157 .58049 L .734 .87 .944 r
F
.74159 .5612 m .75914 .5577 L .7481 .57859 L F
.55011 .51388 m .55588 .53897 L .54553 .51605 L .586 .529 .758 r
F
.55011 .51388 m .56277 .53576 L .55588 .53897 L F
.50628 .51687 m .48977 .53726 L .50144 .51489 L .796 .695 .754 r
F
.53744 .48667 m .55011 .51388 L .54553 .51605 L .569 .488 .723 r
F
.53937 .48537 m .55011 .51388 L .53744 .48667 L .526 .466 .732 r
F
.40105 .5893 m .37314 .58268 L .38976 .5776 L .687 .774 .917 r
F
.41628 .58123 m .40105 .5893 L .38976 .5776 L .722 .783 .9 r
F
.51104 .48597 m .49374 .50972 L .50932 .48456 L .864 .752 .738 r
F
.51104 .48597 m .49722 .51249 L .49374 .50972 L F
.53937 .48537 m .55402 .51131 L .55011 .51388 L .526 .466 .732 r
F
.54092 .4839 m .55402 .51131 L .53937 .48537 L .473 .442 .743 r
F
.56866 .53195 m .57538 .55414 L .56277 .53576 L .568 .552 .796 r
F
.56866 .53195 m .58327 .54912 L .57538 .55414 L F
.48977 .53726 m .46965 .55143 L .48342 .5337 L .801 .736 .792 r
F
.50144 .51489 m .48977 .53726 L .48342 .5337 L .818 .726 .763 r
F
.34032 .5882 m .31177 .56987 L .32911 .57097 L .548 .712 .948 r
F
.35666 .58621 m .34032 .5882 L .32911 .57097 L .601 .74 .942 r
F
.50144 .51489 m .48342 .5337 L .49722 .51249 L .818 .726 .763 r
F
.66374 .5721 m .66978 .59013 L .65396 .58426 L .624 .725 .919 r
F
.66374 .5721 m .68091 .57652 L .66978 .59013 L F
.45595 .56652 m .43163 .57146 L .44707 .55981 L .773 .771 .851 r
F
.46965 .55143 m .45595 .56652 L .44707 .55981 L .796 .769 .828 r
F
.50932 .48456 m .49109 .50666 L .50801 .48302 L .891 .797 .749 r
F
.50932 .48456 m .49374 .50972 L .49109 .50666 L F
.60583 .5566 m .61228 .57604 L .59781 .56366 L .576 .617 .856 r
F
.60583 .5566 m .62196 .56763 L .61228 .57604 L F
.54092 .4839 m .55714 .5084 L .55402 .51131 L .473 .442 .743 r
F
.54203 .4823 m .55714 .5084 L .54092 .4839 L .408 .415 .755 r
F
.55402 .51131 m .56277 .53576 L .55011 .51388 L .549 .513 .768 r
F
.55402 .51131 m .56866 .53195 L .56277 .53576 L F
.50801 .48302 m .48935 .50338 L .50716 .48136 L .915 .848 .763 r
F
.50801 .48302 m .49109 .50666 L .48935 .50338 L F
.79973 .5196 m .8103 .53499 L .79355 .54496 L .852 .952 .879 r
F
.79973 .5196 m .81713 .50787 L .8103 .53499 L F
.41628 .58123 m .38976 .5776 L .40649 .57093 L .722 .783 .9 r
F
.43163 .57146 m .41628 .58123 L .40649 .57093 L .753 .789 .883 r
F
.46965 .55143 m .44707 .55981 L .46259 .54601 L .796 .769 .828 r
F
.48342 .5337 m .46965 .55143 L .46259 .54601 L .818 .766 .803 r
F
.49722 .51249 m .47815 .52959 L .49374 .50972 L .84 .76 .774 r
F
.49722 .51249 m .48342 .5337 L .47815 .52959 L F
.54203 .4823 m .5594 .50523 L .55714 .5084 L .408 .415 .755 r
F
.54267 .48061 m .5594 .50523 L .54203 .4823 L .324 .382 .768 r
F
.72386 .56302 m .73157 .58049 L .71484 .58073 L .704 .833 .944 r
F
.72386 .56302 m .74159 .5612 L .73157 .58049 L F
.58963 .54342 m .59781 .56366 L .58327 .54912 L .556 .581 .834 r
F
.58963 .54342 m .60583 .5566 L .59781 .56366 L F
.48342 .5337 m .46259 .54601 L .47815 .52959 L .818 .766 .803 r
F
.55714 .5084 m .56866 .53195 L .55402 .51131 L .507 .497 .78 r
F
.64648 .5661 m .65396 .58426 L .63801 .5768 L .601 .688 .904 r
F
.64648 .5661 m .66374 .5721 L .65396 .58426 L F
.54267 .48061 m .56072 .50189 L .5594 .50523 L .324 .382 .768 r
F
.54282 .47888 m .56072 .50189 L .54267 .48061 L .212 .341 .778 r
F
.35666 .58621 m .32911 .57097 L .3466 .5705 L .601 .74 .942 r
F
.37314 .58268 m .35666 .58621 L .3466 .5705 L .647 .761 .932 r
F
.57339 .52763 m .58327 .54912 L .56866 .53195 L .533 .542 .81 r
F
.57339 .52763 m .58963 .54342 L .58327 .54912 L F
.55714 .5084 m .57339 .52763 L .56866 .53195 L .507 .497 .78 r
F
.43163 .57146 m .40649 .57093 L .42331 .56257 L .753 .789 .883 r
F
.44707 .55981 m .43163 .57146 L .42331 .56257 L .781 .794 .864 r
F
.49374 .50972 m .47413 .52504 L .49109 .50666 L .861 .8 .789 r
F
.49374 .50972 m .47815 .52959 L .47413 .52504 L F
.54282 .47888 m .56107 .49846 L .56072 .50189 L .212 .341 .778 r
F
.54249 .47716 m .56107 .49846 L .54282 .47888 L .061 .283 .772 r
F
.5594 .50523 m .57339 .52763 L .55714 .5084 L .457 .481 .796 r
F
.62913 .55841 m .63801 .5768 L .62196 .56763 L .577 .652 .888 r
F
.62913 .55841 m .64648 .5661 L .63801 .5768 L F
.44707 .55981 m .42331 .56257 L .44021 .55235 L .781 .794 .864 r
F
.46259 .54601 m .44707 .55981 L .44021 .55235 L .808 .798 .842 r
F
.47815 .52959 m .45716 .53999 L .47413 .52504 L .834 .8 .818 r
F
.47815 .52959 m .46259 .54601 L .45716 .53999 L F
.54249 .47716 m .56043 .49503 L .56107 .49846 L .061 .283 .772 r
F
.70599 .56326 m .71484 .58073 L .69795 .57939 L .675 .797 .939 r
F
.70599 .56326 m .72386 .56302 L .71484 .58073 L F
.37314 .58268 m .3466 .5705 L .36422 .56849 L .647 .761 .932 r
F
.38976 .5776 m .37314 .58268 L .36422 .56849 L .686 .779 .921 r
F
.46259 .54601 m .44021 .55235 L .45716 .53999 L .808 .798 .842 r
F
.49109 .50666 m .47146 .52016 L .48935 .50338 L .879 .843 .805 r
F
.49109 .50666 m .47413 .52504 L .47146 .52016 L F
.78201 .52877 m .79355 .54496 L .77648 .55238 L .816 .92 .907 r
F
.78201 .52877 m .79973 .5196 L .79355 .54496 L F
.61173 .54886 m .62196 .56763 L .60583 .5566 L .552 .615 .87 r
F
.61173 .54886 m .62913 .55841 L .62196 .56763 L F
.57683 .52292 m .58963 .54342 L .57339 .52763 L .493 .532 .825 r
F
.5594 .50523 m .57683 .52292 L .57339 .52763 L .457 .481 .796 r
F
.56072 .50189 m .57683 .52292 L .5594 .50523 L .395 .464 .813 r
F
.59429 .53718 m .60583 .5566 L .58963 .54342 L .524 .576 .849 r
F
.59429 .53718 m .61173 .54886 L .60583 .5566 L F
.57683 .52292 m .59429 .53718 L .58963 .54342 L .493 .532 .825 r
F
.38976 .5776 m .36422 .56849 L .38196 .56494 L .686 .779 .921 r
F
.40649 .57093 m .38976 .5776 L .38196 .56494 L .722 .794 .909 r
F
.688 .56196 m .69795 .57939 L .68091 .57652 L .647 .761 .932 r
F
.688 .56196 m .70599 .56326 L .69795 .57939 L F
.47413 .52504 m .45352 .53353 L .47146 .52016 L .847 .837 .835 r
F
.47413 .52504 m .45716 .53999 L .45352 .53353 L F
.83326 .46299 m .85041 .47235 L .83411 .49273 L .944 .946 .752 r
F
.83326 .46299 m .84982 .44064 L .85041 .47235 L F
.40649 .57093 m .38196 .56494 L .39977 .55981 L .722 .794 .909 r
F
.42331 .56257 m .40649 .57093 L .39977 .55981 L .755 .807 .894 r
F
.56072 .50189 m .57888 .51794 L .57683 .52292 L .395 .464 .813 r
F
.56107 .49846 m .57888 .51794 L .56072 .50189 L .318 .445 .832 r
F
.45716 .53999 m .43558 .54432 L .45352 .53353 L .816 .828 .859 r
F
.45716 .53999 m .44021 .55235 L .43558 .54432 L F
.57888 .51794 m .59429 .53718 L .57683 .52292 L .447 .524 .844 r
F
.66991 .55912 m .68091 .57652 L .66374 .5721 L .618 .726 .923 r
F
.66991 .55912 m .688 .56196 L .68091 .57652 L F
.42331 .56257 m .39977 .55981 L .41766 .55299 L .755 .807 .894 r
F
.44021 .55235 m .42331 .56257 L .41766 .55299 L .786 .818 .878 r
F
.76406 .53581 m .77648 .55238 L .75914 .5577 L .78 .887 .922 r
F
.76406 .53581 m .78201 .52877 L .77648 .55238 L F
.44021 .55235 m .41766 .55299 L .43558 .54432 L .786 .818 .878 r
F
.56107 .49846 m .57946 .51281 L .57888 .51794 L .318 .445 .832 r
F
.56043 .49503 m .57946 .51281 L .56107 .49846 L .221 .421 .846 r
F
.65176 .5547 m .66374 .5721 L .64648 .5661 L .589 .691 .913 r
F
.65176 .5547 m .66991 .55912 L .66374 .5721 L F
.59709 .53058 m .61173 .54886 L .59429 .53718 L .489 .573 .867 r
F
.57888 .51794 m .59709 .53058 L .59429 .53718 L .447 .524 .844 r
F
.63355 .5486 m .64648 .5661 L .62913 .55841 L .559 .655 .9 r
F
.63355 .5486 m .65176 .5547 L .64648 .5661 L F
.61532 .54065 m .62913 .55841 L .61173 .54886 L .526 .616 .885 r
F
.59709 .53058 m .61532 .54065 L .61173 .54886 L .489 .573 .867 r
F
.61532 .54065 m .63355 .5486 L .62913 .55841 L .526 .616 .885 r
F
.57946 .51281 m .59709 .53058 L .57888 .51794 L .393 .517 .864 r
F
.74592 .541 m .75914 .5577 L .74159 .5612 L .746 .855 .93 r
F
.74592 .541 m .76406 .53581 L .75914 .5577 L F
.56043 .49503 m .57854 .50769 L .57946 .51281 L .221 .421 .846 r
F
.81606 .48003 m .83411 .49273 L .81713 .50787 L .903 .931 .823 r
F
.81606 .48003 m .83326 .46299 L .83411 .49273 L F
.72764 .54451 m .74159 .5612 L .72386 .56302 L .712 .824 .934 r
F
.72764 .54451 m .74592 .541 L .74159 .5612 L F
.59794 .52377 m .61532 .54065 L .59709 .53058 L .45 .573 .886 r
F
.57946 .51281 m .59794 .52377 L .59709 .53058 L .393 .517 .864 r
F
.57854 .50769 m .59794 .52377 L .57946 .51281 L .327 .51 .884 r
F
.70924 .54643 m .72386 .56302 L .70599 .56326 L .68 .793 .934 r
F
.70924 .54643 m .72764 .54451 L .72386 .56302 L F
.61648 .53217 m .63355 .5486 L .61532 .54065 L .498 .619 .902 r
F
.59794 .52377 m .61648 .53217 L .61532 .54065 L .45 .573 .886 r
F
.69076 .54681 m .70599 .56326 L .688 .56196 L .647 .761 .932 r
F
.69076 .54681 m .70924 .54643 L .70599 .56326 L F
.63506 .53845 m .65176 .5547 L .63355 .5486 L .54 .659 .913 r
F
.61648 .53217 m .63506 .53845 L .63355 .5486 L .498 .619 .902 r
F
.79846 .49363 m .81713 .50787 L .79973 .5196 L .862 .909 .863 r
F
.79846 .49363 m .81606 .48003 L .81713 .50787 L F
.67222 .54564 m .688 .56196 L .66991 .55912 L .613 .729 .928 r
F
.67222 .54564 m .69076 .54681 L .688 .56196 L F
.57854 .50769 m .59679 .51696 L .59794 .52377 L .327 .51 .884 r
F
.65364 .54289 m .66991 .55912 L .65176 .5547 L .578 .696 .922 r
F
.63506 .53845 m .65364 .54289 L .65176 .5547 L .54 .659 .913 r
F
.65364 .54289 m .67222 .54564 L .66991 .55912 L .578 .696 .922 r
F
.59679 .51696 m .61648 .53217 L .59794 .52377 L .407 .575 .906 r
F
.78057 .50462 m .79973 .5196 L .78201 .52877 L .824 .886 .888 r
F
.78057 .50462 m .79846 .49363 L .79973 .5196 L F
.61513 .52366 m .63506 .53845 L .61648 .53217 L .47 .625 .919 r
F
.59679 .51696 m .61513 .52366 L .61648 .53217 L .407 .575 .906 r
F
.76248 .51347 m .78201 .52877 L .76406 .53581 L .787 .862 .905 r
F
.76248 .51347 m .78057 .50462 L .78201 .52877 L F
.63355 .52824 m .65364 .54289 L .63506 .53845 L .522 .666 .927 r
F
.61513 .52366 m .63355 .52824 L .63506 .53845 L .47 .625 .919 r
F
.74424 .52044 m .76406 .53581 L .74592 .541 L .752 .838 .916 r
F
.74424 .52044 m .76248 .51347 L .76406 .53581 L F
.65201 .53098 m .67222 .54564 L .65364 .54289 L .568 .702 .932 r
F
.63355 .52824 m .65201 .53098 L .65364 .54289 L .522 .666 .927 r
F
.72589 .52571 m .74592 .541 L .72764 .54451 L .718 .813 .924 r
F
.72589 .52571 m .74424 .52044 L .74592 .541 L F
.6705 .53203 m .69076 .54681 L .67222 .54564 L .609 .733 .933 r
F
.65201 .53098 m .6705 .53203 L .67222 .54564 L .568 .702 .932 r
F
.70746 .52937 m .72764 .54451 L .70924 .54643 L .683 .788 .93 r
F
.70746 .52937 m .72589 .52571 L .72764 .54451 L F
.68899 .53148 m .70924 .54643 L .69076 .54681 L .647 .761 .932 r
F
.6705 .53203 m .68899 .53148 L .69076 .54681 L .609 .733 .933 r
F
.68899 .53148 m .70746 .52937 L .70924 .54643 L .647 .761 .932 r
F
0 g
.68983 0 m
.97212 .42994 L
s
.97212 .42994 m
1 .63389 L
s
1 .63389 m
.70278 .22319 L
s
.70278 .22319 m
.68983 0 L
s
.03379 .25563 m
0 .46887 L
s
0 .46887 m
.70278 .22319 L
s
.70278 .22319 m
.68983 0 L
s
.68983 0 m
.03379 .25563 L
s
.03379 .25563 m
.68983 0 L
s
.18297 .1975 m
.18754 .2022 L
s
gsave
.17382 .18809 -77.2087 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.34172 .13564 m
.34602 .1406 L
s
gsave
.33313 .12573 -69.8677 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.51052 .06987 m
.51449 .07509 L
s
gsave
.50257 .05943 -69.3676 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.06261 .2444 m
.06547 .24711 L
s
.09217 .23288 m
.095 .23561 L
s
.12208 .22123 m
.12488 .22399 L
s
.15234 .20943 m
.15512 .21223 L
s
.21396 .18543 m
.21667 .18828 L
s
.24532 .1732 m
.248 .17609 L
s
.27706 .16084 m
.27971 .16375 L
s
.3092 .14832 m
.31181 .15126 L
s
.37465 .12281 m
.37719 .12582 L
s
.40798 .10982 m
.41049 .11286 L
s
.44173 .09667 m
.4442 .09974 L
s
.47591 .08335 m
.47833 .08645 L
s
.54557 .05621 m
.54791 .05938 L
s
.58106 .04238 m
.58336 .04557 L
s
.61702 .02837 m
.61927 .0316 L
s
.65344 .01418 m
.65565 .01744 L
s
gsave
.29016 .07616 -72.493 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 228.25},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000i1000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003<ool2001Bool00<[oo`800003ool00000057oo`00aooo0`000ooo0P00DOoo0033ool4
0006ool00`00ool0001@ool00<;oo`<000Soo`04003ooooo001?ool00;ooo`<000_oo`04003ooooo
001?ool00;goo`8000koo`05003oooooool0001>ool00;[oo`<0013oo`06003ooooo003oo`00COoo
002Gool00`00ooooo`0Nool3000Bool00`00ooooo`02ool00`00ooooo`1;ool009Ooo`03003ooooo
01_oo`<001Goo`03003ooooo00?oo`03003ooooo04[oo`00Uooo00<00?ooool06?oo0`006Ooo00<0
0?ooool00ooo00<00?ooool0BOoo002Gool00`00ooooo`0Fool2000Lool00`00ooooo`03ool00`00
ooooo`19ool005[oo`04003ooooo0002ool00`00ooooo`0dool00`00ooooo`0Cool300000ooo003o
o`0Kool00`00ooooo`04ool00`00ooooo`18ool005[oo`04003ooooo0002ool00`00ooooo`0dool0
0`00ooooo`0Aool2000Qool00`00ooooo`05ool00`00ooooo`17ool005[oo`04003ooooo0002ool0
0`00ooooo`0cool2000?ool4000Sool00`00ooooo`04ool20019ool005[oo`04003ooooo0002ool0
0`00ooooo`0dool00`00ooooo`0;ool4000Uool00`00ooooo`06ool00`00ooooo`16ool005[oo`04
003ooooo0002ool00`00ooooo`10ool2000Yool00`00ooooo`06ool00`00ooooo`16ool005[oo`<0
0003ool00000043oo`<002_oo`03003ooooo00Ooo`03003ooooo04Goo`00W_oo0P00;_oo00<00?oo
ool02?oo00<00?ooool0A?oo002Kool300000ooo003oo`0]ool00`00ooooo`08ool00`00ooooo`14
ool009Woo`8003?oo`03003ooooo00Soo`8004Goo`00UOoo1000=Ooo00<00?ooool02_oo00<00?oo
ool0@_oo002Cool3000hool00`00ooooo`0:ool00`00ooooo`12ool0097oo`8003_oo`03003ooooo
00_oo`03003ooooo047oo`00S_oo0`00?Ooo00<00?ooool03?oo00<00?ooool0@?oo002<ool20010
ool00`00ooooo`0<ool00`00ooooo`10ool006Woo`<001goo`@0047oo`03003ooooo00goo`03003o
oooo03ooo`00J?oo00D00?ooooooo`0001Woo`<004Goo`03003ooooo00coo`03003oo`00043oo`00
J?oo00D00?ooooooo`0001Koo`<004Soo`03003ooooo00koo`03003ooooo00ooo`03003ooooo02co
o`00J?oo00D00?ooooooo`0001Coo`<004[oo`03003ooooo00ooo`03003ooooo00koo`03003ooooo
02coo`00J?oo00D00?ooooooo`0001;oo`8004koo`03003ooooo00ooo`03003ooooo00Goo`@000Co
o`03003ooooo02coo`00J?oo00D00?ooooooo`0000ooo`<0053oo`03003ooooo00ooo`03003ooooo
00goo`03003ooooo02coo`00J?oo00D00?ooooooo`0000goo`8005?oo`03003ooooo013oo`03003o
oooo00coo`03003ooooo02coo`00JOoo0`002ooo0`0000?oo`00ool0D_oo00<00?ooool03ooo0`00
3Ooo00<00?ooool0;?oo001dool3001Hool00`00ooooo`0Aool00`00ooooo`0:ool2000^ool0077o
o`<005_oo`03003ooooo01;oo`03003ooooo00[oo`03003ooooo02coo`00Kooo0`00GOoo00<00?oo
ool04ooo00<00?ooool0>?oo001]ool20003ool00`00ooooo`1Jool00`00ooooo`0Cool00`00oooo
o`0hool006[oo`<006;oo`03003ooooo01Coo`03003ooooo03Ooo`00J?oo0P00IOoo00<00?ooool0
5?oo0P00>?oo001Uool3001Wool00`00ooooo`0Eool00`00ooooo`0fool006;oo`<006[oo`03003o
oooo01Koo`03003ooooo03Goo`00@?oo00<00?ooool07Ooo0P00KOoo00<00?ooool05ooo00<00?oo
ool0=?oo0010ool00`00ooooo`0Jool300000ooo003oo`1/ool00`00ooooo`0Gool00`00ooooo`0d
ool003Soo`@000Coo`03003ooooo01Soo`8007;oo`03003ooooo01Soo`03003ooooo03?oo`00@?oo
00<00?ooool05Ooo0`00M?oo00<00?ooool06?oo0P00=?oo0010ool00`00ooooo`0Bool300000ooo
003oo`1dool00`00ooooo`0Iool00`00ooooo`0bool0043oo`03003ooooo013oo`8007[oo`03003o
oooo01[oo`03003ooooo037oo`00?ooo0P003ooo0`00O?oo00<00?ooool06_oo00<00?ooool0<Ooo
0010ool00`00ooooo`0;ool3001oool00`00ooooo`0Jool00`00ooooo`0`ool004_oo`<008;oo`03
003ooooo01_oo`03003ooooo02ooo`00BOoo0P00QOoo00<00?ooool06ooo00<00?ooool0;ooo0016
ool30027ool00`00ooooo`0Lool00`00ooooo`0Jool01@00oooooooo00003ooo0013ool30002ool2
0026ool00`00ooooo`0Mool00`00ooooo`0Iool01@00oooooooo00003ooo0011ool2002=ool00`00
ooooo`0Mool00`00ooooo`0Iool01@00oooooooo00003ooo000nool3002?ool00`00ooooo`0Nool0
0`00ooooo`0Hool01@00oooooooo00003ooo000lool2002Bool00`00ooooo`0Oool00`00ooooo`0G
ool20002ool00`00ooooo`0=ool003Woo`<009Coo`03003ooooo01koo`8001Woo`04003oo`00000@
ool003Koo`<009Koo`8002;oo`03003ooooo00Koo`<0027oo`00=?oo0P000_oo00<00?ooool0TOoo
0`000_oo00<00?ooool08?oo00<00?ooool01?oo00D00?ooooooo`00023oo`00<Ooo0`00UOoo0`00
1Ooo00<00?ooool08?oo00<00?ooool01?oo00D00?ooooooo`00023oo`00;ooo0P00U_oo0P002Ooo
00<00?ooool08?oo00<00?ooool00ooo00D00?ooooooo`00023oo`00;?oo0`0000?oo`00ool0T_oo
0`003?oo00<00?ooool07ooo0P001?oo00D00?ooooooo`00023oo`00:_oo0P00UOoo0`004?oo00<0
0?ooool07Ooo00<00?oo00001?oo00D00?ooooooo`00023oo`009ooo0`00U?oo0`004ooo00<00?oo
ool08?oo00D00?ooooooo`0000?oo`03003ooooo01koo`009?oo0`000_oo00<00?ooool0Sooo0`00
5ooo00<00?ooool08?oo00@00?ooooooo`<0027oo`008_oo0P00U?oo0`006ooo00<00?ooool07ooo
00<00?ooool09Ooo000Pool2002Cool3000Oool00`00ooooo`0Oool00`00ooooo`0Tool0023oo`80
097oo`8002;oo`03003ooooo01ooo`8002Goo`008?oo00<00?oo0000SOoo0`009Ooo00<00?ooool0
7ooo00<00?ooool08ooo000Pool01000ooooo`00ROoo0`00:Ooo00<00?ooool07ooo00<00?ooool0
8_oo000Oool00`00ooooo`02ool00`00ooooo`23ool3000]ool00`00ooooo`0Nool00`00ooooo`0R
ool001ooo`03003ooooo00?oo`03003ooooo07ooo`<0033oo`03003ooooo01ooo`03003ooooo027o
o`007ooo00<00?ooool01?oo0P00O?oo0`00=?oo00<00?ooool07ooo00<00?ooool08?oo000Oool3
0006ool00`00ooooo`1gool2000hool00`00ooooo`0Mool2000Rool001ooo`03003ooooo00Ooo`03
003ooooo07?oo`<003[oo`03003ooooo01ooo`03003ooooo01ooo`007ooo00<00?ooool02?oo00<0
0?ooool0Kooo0`00?_oo00<00?ooool07ooo00<00?ooool07_oo000=ool30003ool00`00ooooo`03
0005ool00`00ooooo`0:ool00`00ooooo`1[ool30012ool00`00ooooo`0Nool00`00ooooo`0Nool0
00coo`05003oooooool00004ool01@00oooooooo00001?oo0P003?oo00<00?ooool0Iooo0`00A_oo
00<00?ooool07_oo0P007_oo0006ool40002ool01@00oooooooo00002?oo00<00?ooool00_oo00<0
0?ooool03?oo00<00?ooool0Hooo0`00BOoo00<00?ooool07_oo0P007_oo000<ool01@00oooooooo
00002?oo00<00?ooool00_oo00<00?ooool03Ooo00<00?ooool0Gooo0`00COoo00<00?ooool07_oo
00<00?ooool07?oo000<ool01@00oooooooo00001?oo10001Ooo00<00?ooool03_oo00<00?ooool0
G?oo0P00DOoo00<00?ooool07_oo00<00?ooool06ooo000<ool01@00oooooooo00001?oo00<00?oo
ool01_oo0P004?oo00<00?ooool0F?oo0`00E?oo00<00?ooool07_oo00<00?ooool06_oo000<ool0
1@00oooooooo00001?oo00<00?ooool01Ooo0P004_oo00<00?ooool0E?oo0`00Eooo00<00?ooool0
7_oo00<00?ooool06_oo000=ool30005ool50003ool00`00ooooo`0Bool2001Aool3001Kool00`00
ooooo`0Mool2000:ool00`00ooooo`0>ool001goo`03003ooooo01Coo`03003ooooo04_oo`<005oo
o`03003ooooo01koo`03003ooooo00Ooo`03003ooooo00koo`007Ooo0P005_oo00<00?ooool0Aooo
0`00H_oo00<00?ooool07_oo00<00?ooool01ooo00<00?ooool03_oo000Mool00`00ooooo`0Fool0
0`00ooooo`14ool2001;ool5[Od5YKd4WId5SE`8ool00`00ooooo`0Nool00`00ooooo`06ool00`00
ooooo`0>ool001goo`03003ooooo01Ooo`03003ooooo043oo`<004Woo`Ff70B]o@FU_@BMW@F=G0B5
70Goo`03003ooooo01koo`03003ooooo00Goo`03003ooooo00koo`007?oo00<00?ooool06Ooo00<0
0?ooool0??oo0`00Aooo1KiL1KHL1:gm1JFm19fM1HeL1HDL17Bl00?oo`00ool07Ooo0P001ooo00<0
0?ooool03_oo000Lool3000Jool00`00ooooo`0hool30018ool2aW`5_U`5]Q`4[Od5YKd4WId5SE`5
QA`5M;`00`00K5_oo`0Nool00`00ooooo`03ool2000@ool001coo`03003ooooo01_oo`03003ooooo
03Coo`<004Woo`C6O0FnG0Ff70B]o@FU_@BMW@F=G0F570Ed_004K5/006aKK5/Nool00`00ooooo`03
ool00`00ooooo`0>ool001coo`03003ooooo01coo`03003ooooo033oo`<004[oo`;>W0C6O0FnG0Ff
?@B]o@FU_0BMO0F=G0F570Ed_09/F`04001/Fe?KDm/Lool00`00ooooo`0Dool001coo`<001goo`03
003ooooo02coo`<004[oo`G>W0;6O0;6W@FnG@Ff?@B]o@FU_0BMO0FE?0F570Ed_0=/F`04001Cfe?K
Dm/Lool00`00ooooo`0Cool001coo`03003ooooo01koo`03003ooooo02Woo`8004coo`03e]_>W<jL
00?>W0C6W@FnG@Ff?@B]o@FU_0BMO0FE?0F<o0Ed_0=/F`03001Cfe?K009Cfa_oo`8001Coo`007?oo
00<00?ooool07ooo0P009_oo0`00COoo0]KK1LkL1<JM1;iM1KHm1Jgm1JFl19el1IDl1Hcl0gbk0WBl
16aK00<005?KDm/00U?K6ooo00<00?ooool04_oo000Bool30006ool00`00ooooo`0Rool00`00oooo
o`0Pool3001>ool3e]/00mLLc]c>g003c]`4aYd4]Wd5]Sd4[Od5YK`5WG`5UC`5S?`5O;/4K5/00e?K
001Cf`02Dm/2>_TJool00`00ooooo`0Aool0017oo`05003oooooool00005ool2000Tool00`00oooo
o`0Lool3001@ool00mkke]_Ff`02ea`3c]`2a_d4_[d4]Wd4]Sd5[Od5YK`5WG`5UC`5S?`5O;/2M5/2
K5/2Dm/00`00Dm]Cf`03>_TJool00`00ooooo`0@ool0017oo`05003oooooool00005ool00`00oooo
o`0Tool00`00ooooo`0Hool3000Eool6[Od4YMd4UId4SGdZool3g_/4ea`4a_d5_[d4]Wd4]Sd4[Od6
YK`4WG`6UC`4S?`6O;/3M5/016aKDm]Cf`000U?K13[i6Ooo00<00?ooool04?oo000Aool01@00oooo
oooo00001Ooo00<00?ooool09Ooo00<00?ooool05?oo0`005?oo1KHL1Jgm1JGM19FM18em0gdM9?oo
0mkk0]lk1<lm0lKm1Kjm1;Im1;Hm1Jgm1JFl1Iel1IDl1Hcl1Wbk17AK0e?K00<005?K>_T013[i6?oo
0P004Ooo000Aool01@00oooooooo00001Ooo00<00?ooool09_oo00<00?ooool04Ooo0P004_oo1[hl
1KHL1Jgm1:GM19FM18em17dM16Bm7_oo00?W6]lkgc/00]lk00CGW<lmccg??@C77PFng@BfO@B^?@B]
o@JU_0FMO0FE?0:<n`><o0El^`EdF`9SfP9Cf`03000jnC[i00@jnASoo`03003ooooo00ooo`004Ooo
00D00?ooooooo`0000Goo`8002Soo`03003ooooo00goo`<001;oo`?6>`Jn?0Ff70B]o@FMg@BE_@B5
OP=e?PAT_@9471_oo`04ia[WN]lkgc/2ei`4agd4aah4_]d4]Wd4[Sd5[Od5YK`5WG`5UC`5S?/6O;/5
M5/3HmX00e?K000jn@05>_T00`VFooooo`0Fool00`00ooooo`0>ool000?oo`8000coo`05003ooooo
ool00004ool2000Zool00`00ooooo`09ool3000Cool6aS/6_S`4]Q`5[Od5WMd4UKd4QGh3MCh3G=h4
A1`Hool00nLJig[WNP02ei`2cmd3agd4aah4_]d4]Wd4[Sd5[Od6YK`5WG`5UC`5S?/3Q;/3O;/5M5/4
HmX00e?K000jn@04>_T22IHHool00`00ooooo`0=ool000;oo`04003ooooo000<ool30005ool00`00
ooooo`0Zool00`00ooooo`05ool3000Dool3aU/6aS/5_S`5]Q`5[Od5WMd3UKd4QGh4MCh3G=h2=1d2
A1`00a/kooooo`0Cool01>LJig[WN]oK0loM0knN1;ln1;KN1;JN1:hm1Jgm1ZFl1Iel1IDl1Hck1XBk
1WAK1F?J00<jn@00>_T00c[i0PVF6?oo0P003_oo0005ool00`00ooooo`0Bool00`00ooooo`0[ool0
1000oooooooo0`005Ooo1/IK1/Hk0[hl0khL1KHL1Jgm19gM1IGN18FN0feN0dcN0c@M0Q/k5?oo0^Mj
00?OfkoM_md01;nN0kln1KKN1;JN1Jhm1:gm1ZFl1Yel0Ydk0iDl1Hck1XBk0WaJ17AK1F?J0U<i00@0
03[i>_Tjn@<9UQOoo`8000koo`000ooo0P005Ooo0P00;Ooo0`005_oo0lik1LIK1/Hk1[hL1KHL1:gm
1IgM1IGN18FN0feN14cN0Q`M00<2nQ/kool04Ooo00G_^=oKco^_fKoM00B_WP>gG`FfoP>fWPJ^?@B]
o@JU_0JMO0FM>`F<n`N4^`AlFP9dF`ESfP9C>@04000jnC[i>_T42IHHool00`00ooooo`0;ool000;o
o`04003ooooo000Dool00`00ooooo`0Yool300000ooo0000000Cool6cW/6aU/6aS/6_Q`4]Q`6[Od4
WMd5UMh5QKh4KGl3A?h00`_l0YP2nP0@ool01Nnhco_?njoIYk`00jnN0kMO1KKn1:jN1Zhm1:gm1ZFl
1Yel1Ydk0YCk0hck1XBk1WaJ1V?J0e<i00<005<i>_T01@VF5ooo00<00?ooool02ooo0003ool2000E
ool00`00ooooo`0Wool20006ool00`00ooooo`0?ool2eWX6cW/5aU/7aS/6_Q`2]Q`3]O`5[Od4WMd6
UMh4QKh5IKl3?Ah00`8e0?Coo`0=ool01>nhamJ_fHMK0Ymn1JLo1:ko1JjN1Zhm1:gm1ZFl0jEl0iel
1Ydk1ICk1hBk1WaJ00=cnF?JHmX00V?J1E<i00<005<i2IH010VF6?oo00<00?ooool02_oo000Iool0
0`00ooooo`0Uool30009ool00`00ooooo`0=ool4eWX5cW/4aU/9aS/5_Q`6]O`5[Od6WOd4UMh7QOl2
IKl4=Eh00`3d0oWoo`0:ool01>nhamJ7?XLn1Ylo1:ko1JjN1jhm1:gm1ZFl1ZEl1Ydk1YCk0Xbj18Bk
1WaJ0g?i0f?J1U<i00<0038f2IH00`VF6?oo0P002ooo000Iool2000Sool3000=ool00`00ooooo`0;
ool5eWX6cW/2aU/;aS/2_Q`3_O/6]O`6[Od6WOd4UOh4QOl3QQl3IMl2=Id0103d=IeP06001_oo00<0
0>nhamH01Hko1ZKO1JjN1jhm1Jgm1ZFl1ZEl1Ydk1YCk1Hbj0XBk1WaJ17?i0V?J1U<i00<0038f<SH0
0`VF6Ooo00<00?ooool02Ooo000Iool00`00ooooo`0Oool3000Aool00`00ooooo`09ool7eWX5cW/=
aS/6_O/6]O`7[Od3WOd3YOd4UOh7QQl4IQl01@3dX<2P`9RPF0000TP000<`04P0:0000hKO1YkO1jjN
1jhm1Jgm1jFl1ZEl1Ydk1YCk1hbj1WaJ1W?i1e<i00<b=P00<SH00PVF00?gL_ooool06?oo00<00?oo
ool02?oo000Iool00`00ooooo`0Lool3000Eool00`00ooooo`07ool2gWT6eWX4cW/2cSX:aS/4_Q/5
_O/7]O`6[Od7YOd7UQh6QSl01HiOP02P`:30R6000WP000=X02P0mi@019Jo0ikO0jIn1:jN1jhm1Jgm
2:Fl0jEk0jEl1Ydk0icj19Ck1hbj0XAJ17aJ1W?i00=SN5<iDcT015<i0S8f00@0038f2IKgLQ_oo`03
003ooooo00Ooo`006Ooo00<00?ooool06Ooo0`006Ooo00<00?ooool01Ooo1=ii1]Ij0/ik1<hj1lHk
1khK1Kgk2;Gl1jgm0jGm1:HM19HN1IHn0hiO00SB`:30R61h06P0:00h100019Jo1jIn1jhm1jgm1jFl
1ZEk1idk1Icj0YCk1hbj18AJ0WaJ1g?i0V=h1E<i0S8f00@0038fmg;gLQ_oo`03003ooooo00Ooo`00
6Ooo0P006?oo0P007Ooo00<00?ooool00ooo1Mii1]Ij1lhj1LHk0lGj1[hK1[gk1kGl2:gm2:HM1YHn
19iN00O:a/:WVLV9JEP7002NG`05YWh7YSd4[Sd7[Od8YK`6YG/3YC/4WC/7W?X7S;X6Q5X7LoT4HgP3
DcT4<SH00`00mg;gLP0Kool20008ool001Soo`8001Koo`<0023oo`03003ooooo00SNN@CFNP;F>@O>
>P?6>`G5nPJn6`Nmn`Reo0R]o@ZV7@FNGP05d/32YiW9RFWgU002WUl6YSh7YSd8[Od8YK`6YG/6YC/2
WC/7W?X3U;X4S;X7Q5X00g_iLoUcn@04LoT5HgP2DcT4<SH00oMb003gLP0Gool400000ooo003oo`07
ool000Ooo`<000?oo`03003ooooo00<000Goo`03003ooooo01;oo`<002Coo`03003VV>JH00SNN@;F
NPCF>@O>>PS5nPBn6`Zmn`Veo0R]o@NV7@JV7P03b/JIbEP700VV?Pb]o@B]_0FU_0NUN`RU>`NLnPFD
^P:<^PN4FP=kn@Ecn@ISN003DcTb=S8f008b=P;gLP03003ooooo01;oo`<000Goo`03003ooooo00Ko
o`001_oo00D00?ooooooo`0000Coo`05003oooooool00004ool00`00ooooo`0?ool3000Wool4iYP7
gWT7eST6cSX2cOX7aOX2_Q/;_O/3]M/6]O`4]M`:[Od7YQh00jHnVLVV?P03YSh>[Od9[K`2YK`7YG/9
YC/7W?X7U;X7Q5X5NoT3LoT7HgP4<SH3mg800`00ooooo`0?ool30008ool00`00ooooo`06ool000Ko
o`05003oooooool00008ool00`00ooooo`02ool2000=ool3000Yool6iYP6gWT00mhieSWF>@05eST4
cSX4cOX7aOX;_O/6]M/3]O`8]M`O[Od<[K`8YG/8YC/8W?X7U;X2S7T6Q5X6NoT2LoT7HgP015:F<SHb
=S8f1?Mb00<00?ooool02_oo10003?oo00<00?ooool01Ooo0006ool01@00oooooooo00002?oo00<0
0?ooool00_oo00<00?ooool02Ooo0`00:ooo1nJH1Mii0mhi1mHi0/hj1lgj1<Gj0lGJ2;gk2KGK2KGL
1ZgL2Jgm00>dEJgm[Od02Zgm3:fl1:ek1JEk2:Dk29cj29Bj18ai18AJ27_i1f=h0e:F00<b=_NHmg80
0_Mb00?G3_oo00002?oo0`004?oo00<00?ooool01Ooo0006ool01@00oooooooo00001?oo10001Ooo
00<00?ooool01_oo0`00;Ooo2NJH0mii1Mhi1mHi2Lgj0/Gj1/GJ1Kgk1;gJ2[GK1;GL3ZgL0Zgm00>d
EE9e[Od00jgm3jfl2Jek0ZEk2:Dk2Icj0Ybi1YBj1Xai0XAJ2G_i00=cV6=hHgP016=h0e:F0_NH0oMb
00CG3_ooool000?oo`@001?oo`03003ooooo00Goo`001_oo00D00?ooooooo`0000Coo`03003ooooo
00Goo`03003ooooo00Goo`80033oo`03kWKVV>JH00OVV003gWWN>Mhi00GN>@GF>@?=n@S=nPW5fP:m
n`NmfP^efa2]g003iOFdEH]e00B]g0b]_0b]N`VU>`:TnPNLnPBL^@BD^PR<N@Ukn@=cV0ASN0=BUP?g
V0;gLP04e`koooooool4000Gool00`00ooooo`05ool000Koo`05003oooooool00004ool00`00oooo
o`05ool00`00ooooo`02ool3000aool3kWH8iYP9gST3eST5cOT6cOX3aMT8aMX:_MX9]M/8]K/8[M`0
1=De]5FC]E9e0jgL2:fl3Jek1:Dj1ZDk1JCj19cj1ibi0YBj28ai0X`H1g_i1G>H0f=h0U:F1?NH0_Mb
00?G3_oo00000`006Ooo00<00?ooool01Ooo0007ool30005ool50003ool5000dool3kWH8iYP00mhg
gSWN>@07gST00mHicOW=n@05cOT4cOX6aMT5aMX4_KX7_MX4_KX5]M/?]K/01^GeeCFdEI>eJ]D0<P:]
g0V]V`R]N`VU>P>U>`RTnP:LnPVL^@R<N@B<60Ekn@McV004HgQBUU:FigX4miP01?Mbe`kG3P001?oo
00<00?ooool05_oo00<00?ooool01Ooo000Gool2000fool5kWH6iYP3gSL8gST9cOT2cOX9aMT2aMX8
_KX3_MX9_KX@]K/01^Gec?FdEJ`ERgEBM@^]V`B]N`F]FPVU>PZTnPVL^@>DN@J<N@J<60=kn@QcV09B
UP;WNPCgV003mg;G3]L>00Koo`03003ooooo01Koo`03003ooooo00Coo`006?oo00<00?ooool0=?oo
1^if1>JH1Mhg1]hi0mGh2<gi2lGI5Kfj2;FJ1kFk00SfeMfEc?FdEJ`ERgEZe@0b2ZfK2ZeJ1:Dj1JDJ
1jCj0icI1Ybi1YAi18ai28`H00=knG>HLiP01g>H00ARm^Mjig[WNPCgV0;G3POoo`03003ooooo01Ko
o`03003ooooo00Coo`006Ooo0P00<ooo1nif0nJH1mhg1=hi1MGh1lgi0/fi2LGI0lFi2;fj1;fJ1Kfj
2KFJ1kEj00SUmMDec?FdEJ`ETkEk=E9e0ZfK4ZeJ2ZDJ0jCj1icI0ibi2IAi0Xai2H`H2G>H00=Rm^Mj
igX00^Mj1?NH0]L>2?oo00<00?ooool05Ooo00<00?ooool01?oo000Kool00`00ooooo`0`ool8kWH0
0nJHgSON=`07gSL2gST8eOP4cOT5cKT6aMT6aKT5_KX9_IX:]IX6]GX02oKEiOGE=Lce]5F/5I>eRgEZ
e@YH]GX03ZeJ1JdI2JDJ2icI2iAi2X`H0X>g1g>H00=Rm^MjigX00nMj0oNH00?WemL>ool02Ooo00<0
0?ooool05?oo00<00?ooool01?oo000Lool00`00ooooo`0^ool9kWH;gSL:eOP2cOT8cKT3aMT9aKT3
_KX9_IX5_GT5]IX6]GX02nGegIGE=Lce]5F/5I>eRgEZeF]H2UP02JeJ2ZdI1ZDJ1:CI29cI0ibH2IAi
0Y@h28`H18>g1G>H00=Rm]mKigX01>Mj0_NH0^OG00?G3_ooool02?oo00<00?ooool05?oo00<00?oo
ool01?oo000Mool00`00ooooo`0/ool:kWH00nHFgSON=`08gSL2gML9eOP;cKT<aKT:_IX9_GT6]GX0
3NkHgQOE=Lce_7FdEJ`ETkF;MH>gNiM[F0YH00V]>@V]6@>U6PRTf@FLf@JLV0JDN@FD>0J<60F3]`Ac
V0?OF`GWNP04miSWenOGe`h<ool00`00ooooo`0Cool00`00ooooo`04ool001koo`8002goo`S^MP?V
5PSN=`CMe`SEn0;=^0W=^@?5V0W5^@FmN@FmVPVmN@FeF@06k]SN5mFgcGO==[cF0[BF00N/MY`FToN3
]g^GJeP:F008[CT9[AT<Y=T2W=T8W9P5U7T7U3P4S1P7PkL00g>Hge_OF`03ge/5igX3imL00mL>oooo
o`0;ool00`00ooooo`0Bool00`00ooooo`04ool0023oo`03003ooooo02_oo`O^MPCV5PON=`GMe`KE
n0G=^0O=^@G5V0K5^ABmN@BeF@07k]SVMmhGeKO=Mldf_=H00[BF00R/MY`FToN3]g^GJeQC60YH1jdi
1JdI1Jci2jCI2ibH0YAi2Y@h0X`H28>g0]LL1=mK1>Mj00CWf^OGimOWe`ooo`03003ooooo01;oo`03
003ooooo00?oo`008Ooo00<00?ooool0:_oo1^if1^HF1Mhg2=gG1=Gh1lfh1<fi2<FH0lFi2kei1KeI
1Kei0kEI0^kH00KN5mFgcGO=Mldf_=H2]9H02:afY3JL5Y?gPkMkUf]HDaP2>e/5[CT:[?T8Y=T4Y9P:
W9P<U3P9PkL3ea`4ge/3igX2imX3imL?ool00`00ooooo`0Bool00`00ooooo`03ool002;oo`03003o
oooo02[oo`G^MPOV5PCN=`WMe`;En0[=^0;=^@[5V0^mN@ZmF@>eF@;^f007iWON5mFgcGO==/Cf_=H0
0[BF00F/MZ@fW1JCmh>g009kU`03JeQCVU>J008kF`j/n@BTf@NTV0RLV0>LF0ZD>0:;e`J3]`GG70CO
F`;WNP?WfP;Wea7oo`03003ooooo017oo`03003ooooo00?oo`008ooo00<00?ooool0:Ooo00C:h>if
kWK^MPWV5P;N=`_Me`c=^0_5V0G5N0JmN@ZmF@:e>@;V^@03iWON5mFg00;=M`03cCK4m[cF00:dUP08
[7JT=Y`FW1JCmh>gNiM[F09S^P03DiXkFc]K00f/n@bTV0FLV0JLF0ND>0B;e`F3]`03c_cG7=LL00?G
70COF`CWfP?Wea;oo`03003ooooo013oo`03003ooooo00?oo`009?oo0P00:_oo0nif2^HF3=gG0]FG
2/fh0leg2<FH2/Eh2keI00Fe>NJii[WNNMhG00;E]`;=M`03cCK4m[cF00:dUP06[7JT=Z@fW1JCmh>g
0X?h00EcfF>jHkYCVS]K009D70R/n@B/^0^TV0>LV0RLF0FD>0N;e`:3]`?>o0GG70?OF`03gicWf^OJ
00;WfP;WeaCoo`03003ooooo00ooo`03003ooooo00?oo`009_oo00<00?ooool09ooo00?:h>ifiQH0
2^HF0]ff2MgG1MFG1lfh1/eg1LFH2lEh1Kdh1[eI0^Ji0]ii00?F6=GHcGL00/eg00?==/Cf_=H00[BF
00F/MZ@fY3JL5Y?g00:<60:3n004LmUS^V>jDiX3E1`4[?T7[;P;Y9P<W5P2U3P9RmL5c_`5ea`2ge/2
gi`4imX00nOGai?oo`0Cool00`00ooooo`0?ool00`00ooooo`03ool002Ooo`03003ooooo02Ooo`cV
5P?M]PSMe`OEU`G=^0S=M`?5V0_5N0Vm>0?V^@;NN@03eQSEf=GH00;=V004cCK4m[cF_=H2]9H00jaf
Y3JT=P02W5L00i@hS1R<6002PoP00g?IHkYS^P03I3/00e@L[;R/^009[;P7Y9P4Y7L;W5P9RmL2a[d5
c_`5ea`4gi`4imX00lNCooooo`0Dool00`00ooooo`0>ool00`00ooooo`03ool002Soo`03003ooooo
02Ooo`03hh7V5^HF00OV5PGM]PKMe`[EU`;=^0_=M`_5N0Vm>0;N^P03i[WNNMii00;F6006eMS=V<fH
cIS5Ekdg0[cg0[CG0Zbg0ZAg00BLEi@hS1R<60>3n004LmUd>g@kM3/3I3/4K9`6[;P4Y9P7Y7L9W5P3
ToL5RmL5a[d5c_`4ea`00mMMgicOW002gi`3imX2ai<Gool00`00ooooo`0>ool00`00ooooo`02ool0
02Woo`8002Ooo`03017SPNHF00OV5POM]PCMe`_EU`c=M`G5E`K5N0Rm>0?N^P;NN@;F60;Ef0;=V0;5
E`03_CNlmkcg00:de`:/]`:TM`:LE`03U3R<68`H00:3n0=lFP9d>`9T>`9dW0=/W09lo@>/^0bTM`FL
F0JCm`JfW@C6_@G>o0;G70?GG@COW0;WfP03eoW7Tooo01Soo`03003ooooo00goo`03003ooooo00;o
o`00:ooo00<00?ooool09Ooo00<04N>1iQH01NHF2Mff0]gG3=FG0leG2Leg2/EG2;dh0mjj0]Ij0mHH
00GEf<fHcIS=V<EG00:m=`:lm`:de`:/]`:TM`:LE`06U3R<68`HS1R3n8aI0gaJ0W@k1GBL00=/W7cm
O?d00Wcm0ZBG2jAg0iaH19?g1JiM1KJM1<Jm1Lkl1MMM1=nL00CWf]Oiai?7TaWoo`03003ooooo00go
o`03003ooooo00;oo`00;?oo00<00?ooool09Ooo0^>11NHF2]ff3MFG1LeG1/eg2lEG1[dG00Bm>=jj
g[[N^P;FNP?F>@;Ef0;=V0;5E`:m=`:lm`:de`:/]`>TM`:LE`03U3R<68`H00><F@=lFP03M3]lVgbK
00AdW0Alo@F5G@FEW@FMg@FV7@F^G@FfW@C6_@?>o0;77@CGG@COW0?Gn@03ai?ooooo01Woo`03003o
oooo00coo`03003ooooo00;oo`00;Ooo00<00?ooool09?oo00<04@9Hhh400nHF2mff0]Ee2]FG2LeG
0leg2lEG1[dG0]JK00?N^]IjeWX01=Hi00C=nLfHcIS=V0;5E`:m=`:lm`:de`:/]`>TM`:LE`04U3RD
NIAiU7T3S5T3O5X4O9/2M9`4O?`5QEd5UId5WMd5YQd5[Ud5]Yd4a[d5aad4eed3gi`01=OLeoWGnLNC
7Ooo00<00?ooool02ooo00<00?ooool00_oo000^ool2000Uool00`0A0USSP@02iQH;gKH4eGD8eIL;
cEL<aEL4_AL4eY/2eWX4eST2cOT2cKT2aEL3_CL2_?L2]=L2[;L3Y7L3Y9P019bIU7VDNIAi0haI0WaJ
0XBK0gbK1Gcl1HeM1IFM1IgM1JHM1JiM1KJM1;kM1LLM1=MM00?OW=OLem`00mOi7_oo00<00?ooool0
2ooo00<00?ooool00_oo000`ool00`00ooooo`0Rool0100A0UP2F>>12mff1mEe1MFG3<eG1<Df2<EG
0[dG1MJK0/ij1=Hi0/gi0lfi0/Eh0[eH0kcg0[CG0Zbg1:Bh0ZBH0YbI0iAi0haI18BK0WbK0hCl0Wcl
1HeM1IFM1IgM1JHM1JiM1KJM1;kM1LLM0mMM1=OL0]Oi8?oo00<00?ooool02ooo00<00?ooool00Ooo
000aool00`00ooooo`0Rool01@0A0UP2F2>LhjD02Mff2MEe0mFG3<eG2<Df1<EG0ljL0]JK0lij0/hj
0]Hi0lgi0lfi0/Eh0[eH0kdh0kCh0ZcH0jBh0ZBH0ibI0iAi18bj0hBK1XCl1HeM1IFM1IgM1JHM1JiM
1KJM1;kM1LLM00?GGLnMcid00mOL0]Oi8_oo00<00?ooool02_oo00<00?ooool00Ooo000bool00`00
ooooo`0Rool30UP00b>LhjGM]P07gKH;eGD=cEL9aCH6cY`4cWX4cSX3cOT3cKT3aGP2_EP3_CP3]?P2
[=P4Y;P2Y9P3W9T3U;X4S;X2Q9/2S?/4Q?`3SC`2SEd5UId5WMd5YQd5[Ud4]Yd5_]d4aad3cid4em`0
0mOi[kOoo`0Rool00`00ooooo`09ool00`00ooooo`01ool003?oo`8002?oo`82F08SW0;SY@GM]PcE
M@?==@W=E`S5=P?6O0C>W0;6F`;>NPC>>P?=nPC=^@?5N0:mF0>m>0>dn0>/f0>T^0:TV0:LV@:Lf@>D
^PB<^PF<n`:4o0F=?0FEW@FMg@FV7@F^G@BfW@Bng@G7GP??W@?Gg003eoV_]ooo02?oo`03003ooooo
00Woo`03003ooooo007oo`00=Ooo00<00?ooool08?oo0`9H0R>L00=<ON>UgKH00mff3=Ee1/de1/eG
1/Df1/Il0/jL1<IK1<hj1<gj0lGI1<Eh0[eH0kdh0kCh0jcH0jBh0ZBH1IcI0iBj0Xbj0iCk18ck1Xdl
1IFM19gM1ZHM1JiM0kJM1Kkn1<MN0lnM0mOL0Zng9_oo00<00?ooool02?oo00<00?ooool00Ooo000f
ool00`00ooooo`0Qool0109H8i`SW2>L0Tam00?SYMffgKH02mEe2/de0leG00?5=[iM_Ud01;iM1LIl
1LIK0/Hk0/hj1<gj1<GI0lFI0[eH1;dh0kCh0jcH1:Ci0ZCI19cI19Bj1ICk0Xck0iDl0hdl1YFM19gM
1JHM1JiM1;Jn1;kn1<MN1<nM00CGg;ok[kN_]bSoo`03003ooooo00Ooo`03003ooooo007oo`00=ooo
00<00?ooool08Ooo00<2F2>L8i`00dam16DN2MEe2Lde1Zhm1KiM0lIl0lIL0lIK1<Hk1<gj1<GI1<FI
0[ei1;EI0kDi1:dI0jCi0jCI19cI0YBj0Yck1ICk1YDl1YFM1IgM1JHM1Jin1;Jn1;kn1<MN0lnM0[ok
0Zng:_oo00<00?ooool01_oo00<00?ooool00Ooo000hool00`00ooooo`0Qool38i`3C7d4IAh3OGh5
eGD5cCD5YQd5[Sd5_Ud7aU`5aS/4aOX4aMT4aIT3_GT4]ET3]CT4[AT4Y?T3Y=T3W=T5W?/3U?/3WC`3
UC`6WI`6WMd4YQd5[Wh4][h4__h4aeh2cid2_kd00kok[kN_]`0[ool00`00ooooo`07ool10001ool1
ool003Woo`8002;oo`030e/SW2>L00=<O@AU7P=mOPF=_PFMoPFV7@F^?@:nG@>nG0G6G0>n>`;6>`G5
nP?5fPG5V@>mN@BeF@>e>@B]6@BTn@>Tf@BM6PFLn`NM?0JMW0JMg@FV7@B^OPFf_PBnoP?7GPBo_@03
_o^_]jng02goo`03003ooooo00Koo`40007oo`7oo`00>ooo00<00?ooool08?oo0P=K14am0fDN17en
1Hfn19gn1ZHM1:hm1[iL0lIL1Khk1LGj1<GJ1;fj1;ei1;EI0kDi1:dI1:Ci1:DJ19dJ0ick0idk19dl
0iel0ifL1igM1:HM1:in1KJn1;kn1;mn0knm00>onjngO]<0;ooo00<00?ooool01Ooo0@000Ooo0Ooo
000lool00`00ooooo`0Pool20e/3=7d4IAh4OGh5SKh4WOh5YQd5[Sd6_U`6_S/3_Q/2aOX4aMX5_KX4
_IX3]ET4]CT4[AT5[CX4YAX4WAX6WC/2WC`6WG`7WMd5YQd4[Wh5][h4]ah3_gh3_kd00kokO]=nd`0`
ool00`00ooooo`05ool10001ool1ool003goo`03003ooooo023oo`83F`<dO@=M7PEmOPB=_PBMoPJV
7@F^?@>nG0Bn?0>n>`Fn6`G5fPBm^PFmVP>eNPFeFPR]>PFU6P:M6P>UF`FM>`JMO0BUg@>Mg@FV7@B^
OPFf_PBg7P>oOP>o_@03_o]ndgkC03;oo`03003ooooo00Coo`40007oo`7oo`00?_oo0P008Ooo0P=K
0cAm0edN1GEn18gN19gn1ZHM1Jhm1khl1[hK1Kgk1Kfj1KfJ0kEj1KEJ2Jdj1:DJ1ZEK0idk0ifL0iel
1jGM1JHM1Jin1;Jn1;LN0kmn0knm00>O^WkCO]<0=?oo00<00?ooool00ooo0@000Ooo0Ooo0010ool0
0`00ooooo`0Oool20e/3=7d3GAh5MGh4SMh4WOh6YQd6[Sd4_S`3]Q`3_Q/6_O/4_M/6_IX3]GX5]EX9
[CX;YE/7WI`7YMd5YQd5[Wh4][h4]ah3_gh3[kd00injO]=nd`0fool00`00ooooo`02ool10001ool1
ool0047oo`03003ooooo023oo`040e/dOCAm=7d3GAh5MGh4SMh4WOh7YQd6[Sd7]Q`6_O/5_M/5]K/4
]GX5]EX4[CX6[E/8YE/3YI`5WI`7YMd5YQd5[Wh4][h4]ah3]gh3[kd00injO]?oo`0gool00`00oooo
o`03ool10001ool004;oo`03003ooooo027oo`<dO@=M7PEeOPB=gPBMoPNV7@>^?@B^7@Bf70Beo0>m
n`Bmf`Je^`BeV`F]V`F]N`F]F`FUF`NUW0>MW0JUg@JV7@F^OPB^gPBg7`>gOP:__@:O^P03003ooooo
03Soo`03003ooooo00;oo`40007oo`00@ooo0P008_oo00<36BAm97d00edN17En18gN1Ygn1ZHM1jhM
0[HL1kGl1KgK1[Fk1;FK1JfK1Jek1ZeK0ZEK2ZFL1jGM1ZHM1Jin1:kN1;LO0kMn0Znm00>O^P00ool0
??oo00D00?ooooooo`00007oo`00AOoo00<00?ooool08Ooo0bAm0eDn17FO18gN1Ygn1ZHM1ZhM3;Gl
1kFk1;FK1JfK1Zek1JeK2ZFL1jGM1ZHM1Zin1:kN1;LO0kMn00>__GLHMaP0@?oo00@00?ooool0007o
o`00A_oo00<00?ooool08Ooo00<36BAm97d015Dn0gFO1HgN1Ign1jHM1jhM2KGl1[GK1KFK1JfK1Zek
1ZfL1ZFL2:GM1jHM1JIn1:kN1KLO0[Mn0YNM00=g6?ooool0@?oo00@00?ooool0007oo`00Aooo00<0
0?ooool08_oo0bAm15Dn0gFO18gN1YhN1ZHM2:hM1kGl2kGK3:fk1ZfL0jFL1:GL1:GM1jHM1JIn1JkO
1:lo0jMo00>GWGLHMaP0A?oo00<00?oo00000Ooo0018ool2000Sool397d4ECh3MIl6QOl5WQh7YQd4
[Qd7[O`<]M/<[K/6[I`8YM`8YQd5YWh5[]l5[cl2Ygl2Uid00gLHooooo`15ool10001ool1000004[o
o`03003ooooo02?oo`8DG0A=G`A]_`F5o`BN7PVV7@j]o0Jef`b]^`^Ug0RV7@JVOPF^g`F_?`>WO`03
Uieg6?oo04Woo`800000Booo00<00?ooool09?oo0QAL14eO16fo1HGo1YhN2:HM5jgl1jgL1jGL2:HM
1jIn1JKO1Jlo0jMo00>GWDHDool0Booo0P00001<ool00`00ooooo`0Tool00`:f55`DG004CEl4KKl5
QQl7WQh8YQdD[O`7[M`<YQd8YWh5Y]l5Wal3Ygl00gllooooo`1=ool2000004goo`03003ooooo02Ko
o`8DG0==G`I]g`B67`BN7PFN?P^V7@f]o0nV7@ZVOPFVg`FO7`>GG`03Occooooo04_oo`@000;oo`00
C_oo0P00:Ooo0PAK0dEn1FgO18HO2Yhn8JHM2JIn1Yjo1IlO0iMO0WllBooo10001_oo001@ool00`00
ooooo`0Yool215/3AGh4KMl6SSl=WShFYQd9YWh8W[l4Ual3Uel2Oca:ool4000:ool0057oo`03003o
oooo02_oo`84F`95OPI^7`J>?`VN?PNNGPRV7@RNGPBVOPVN_`>G7`B77P9NVTWoo`@000koo`00D_oo
00<00?ooool0;?oo00<00?oo15X013fN1FhO2XiO69iN2Yjo0YLO1HLN0UjJBOoo0`004_oo001Cool2
000/ool00`00ooooo`02ool00`AJ?IhmWP03?Ih6KSl5SUl8SWl8WUh:UYl6S_l6K]h00ejJooooo`17
ool4000Eool005Goo`03003ooooo02Woo`03003ooooo00Goo`0315Y5_TFn00E5_PE^?`V>O`VFO`Z6
_`I^gP03?OWooooo04Soo`@001Woo`00E_oo00<00?ooool0:?oo00<00?ooool03ooo00=@04FnMWl0
2GIo2GjO2ejN00<mnOooool0BOoo10007Ooo001Gool00`00ooooo`0Wool00`00ooooo`0Jool00`BH
CSi>?P08CSiCool3000Qool005Soo`8002Ooo`03003ooooo07Coo`@002Coo`00F_oo00<00?ooool0
9?oo00<00?ooool0L?oo1000:?oo001Kool00`00ooooo`0Sool00`00ooooo`1/ool4000/ool005co
o`03003ooooo02;oo`03003ooooo06Soo`@0033oo`00GOoo0P008_oo00<00?ooool0IOoo0`00=?oo
001Oool00`00ooooo`0Oool00`00ooooo`1Qool4000gool0063oo`03003ooooo01koo`03003ooooo
05goo`@003_oo`00HOoo00<00?ooool07Ooo00<00?ooool0FOoo1000?ooo001Rool00`00ooooo`0L
ool00`00ooooo`1Eool40013ool006?oo`8001coo`03003ooooo05;oo`<004Ooo`00IOoo00<00?oo
ool06Ooo00<00?ooool0C_oo1000B_oo001Vool00`00ooooo`0Hool00`00ooooo`1:ool4001>ool0
06Ooo`03003ooooo01Ooo`03003ooooo04Koo`@005;oo`00J?oo0P005ooo00<00?ooool0@ooo0`00
E_oo001Zool00`00ooooo`0Dool00`00ooooo`0oool4001Iool006_oo`03003ooooo01?oo`03003o
oooo03_oo`@005goo`00K?oo00<00?ooool04_oo00<00?ooool0=ooo1000HOoo001]ool2000Bool0
0`00ooooo`0cool4001Uool006ooo`03003ooooo00ooo`03003ooooo033oo`<006Woo`00L?oo00<0
0?ooool03_oo00<00?ooool0;?oo1000K?oo001aool00`00ooooo`0<ool00`00ooooo`0Yool4001`
ool007;oo`8000coo`03003ooooo02Goo`@007Coo`00M?oo00<00?ooool02Ooo00<00?ooool08Ooo
1000N?oo001eool00`00ooooo`08ool00`00ooooo`0Nool3001lool007Koo`03003ooooo00Ooo`03
003ooooo01[oo`@007ooo`00Mooo00<00?ooool01_oo00<00?ooool05_oo1000Pooo001hool20006
ool00`00ooooo`0Bool40027ool007[oo`03003ooooo00?oo`03003ooooo00ooo`<008_oo`00Nooo
00<00?ooool00_oo00<00?ooool02ooo1000S_oo001lool01@00oooooooo00002Ooo1000T_oo001m
ool200000ooo003oo`04ool4002Fool007ooo`800003ool00000008009[oo`00P?oo0P00W_oo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {227.25, 0}} -> {-0.0862838, 0.0395878, \
0.00362029, 0.00362029}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .79273 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
-2.36898e-17 1.04961 -0.0769497 1.04961 [
[.17382 .18809 -16.2087 -11.1875 ]
[.17382 .18809 .22877 0 ]
[.33313 .12573 -8.86768 -11.1875 ]
[.33313 .12573 .63232 0 ]
[.50257 .05943 -8.36757 -11.1875 ]
[.50257 .05943 1.13243 0 ]
[.29016 .07616 -11.493 -11.1875 ]
[.29016 .07616 .81952 0 ]
[.78465 .12117 0 -7.62033 ]
[.78465 .12117 16.4375 3.56717 ]
[.85858 .23387 0 -7.487 ]
[.85858 .23387 9.5 3.7005 ]
[.92494 .33506 0 -7.37014 ]
[.92494 .33506 9.5 3.81736 ]
[.92071 .21284 0 -7.487 ]
[.92071 .21284 9.5 3.7005 ]
[.0166 .29152 -24.6875 -3.44671 ]
[.0166 .29152 0 7.74079 ]
[.00516 .36326 -9.5 -3.52206 ]
[.00516 .36326 0 7.66544 ]
[-0.00683 .43837 -17.75 -3.60133 ]
[-0.00683 .43837 0 7.58617 ]
[-0.05636 .38604 -9 -3.52206 ]
[-0.05636 .38604 0 7.66544 ]
[ 0 0 0 0 ]
[ 1 .79273 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03379 .25563 m
.68983 0 L
s
.18297 .1975 m
.18754 .2022 L
s
gsave
.17382 .18809 -77.2087 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.34172 .13564 m
.34602 .1406 L
s
gsave
.33313 .12573 -69.8677 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.51052 .06987 m
.51449 .07509 L
s
gsave
.50257 .05943 -69.3676 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.06261 .2444 m
.06547 .24711 L
s
.09217 .23288 m
.095 .23561 L
s
.12208 .22123 m
.12488 .22399 L
s
.15234 .20943 m
.15512 .21223 L
s
.21396 .18543 m
.21667 .18828 L
s
.24532 .1732 m
.248 .17609 L
s
.27706 .16084 m
.27971 .16375 L
s
.3092 .14832 m
.31181 .15126 L
s
.37465 .12281 m
.37719 .12582 L
s
.40798 .10982 m
.41049 .11286 L
s
.44173 .09667 m
.4442 .09974 L
s
.47591 .08335 m
.47833 .08645 L
s
.54557 .05621 m
.54791 .05938 L
s
.58106 .04238 m
.58336 .04557 L
s
.61702 .02837 m
.61927 .0316 L
s
.65344 .01418 m
.65565 .01744 L
s
gsave
.29016 .07616 -72.493 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
1.000 setlinewidth
grestore
.25 Mabswid
.68983 0 m
.97212 .42994 L
s
.77232 .12564 m
.76615 .12787 L
s
gsave
.78465 .12117 -61 -11.6203 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.84615 .23808 m
.83994 .24018 L
s
gsave
.85858 .23387 -61 -11.487 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.91244 .33903 m
.90618 .34102 L
s
gsave
.92494 .33506 -61 -11.3701 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.70692 .02603 m
.70324 .02744 L
s
.72385 .05181 m
.72017 .05321 L
s
.74038 .07699 m
.73669 .07837 L
s
.75653 .10159 m
.75284 .10295 L
s
.78775 .14914 m
.78404 .15046 L
s
.80284 .17211 m
.79912 .17342 L
s
.81759 .19459 m
.81387 .19588 L
s
.83203 .21657 m
.8283 .21785 L
s
.85997 .25913 m
.85624 .26038 L
s
.8735 .27974 m
.86976 .28097 L
s
.88675 .29991 m
.88301 .30113 L
s
.89973 .31968 m
.89598 .32088 L
s
.92489 .358 m
.92113 .35918 L
s
.93709 .37659 m
.93333 .37775 L
s
.94906 .3948 m
.94529 .39596 L
s
.96078 .41266 m
.95702 .4138 L
s
gsave
.92071 .21284 -61 -11.487 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(n) show
1.000 setlinewidth
grestore
.25 Mabswid
.03379 .25563 m
0 .46887 L
s
.02885 .28682 m
.03497 .28447 L
s
gsave
.0166 .29152 -85.6875 -7.44671 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.01746 .3587 m
.02361 .35643 L
s
gsave
.00516 .36326 -70.5 -7.52206 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.00553 .43396 m
.01171 .43176 L
s
gsave
-0.00683 .43837 -78.75 -7.60133 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.02661 .30094 m
.03029 .29954 L
s
.02436 .31518 m
.02804 .31379 L
s
.02208 .32956 m
.02576 .32817 L
s
.01978 .34406 m
.02347 .34269 L
s
.01512 .37348 m
.01881 .37212 L
s
.01275 .38839 m
.01645 .38704 L
s
.01037 .40344 m
.01407 .4021 L
s
.00796 .41863 m
.01167 .4173 L
s
.03107 .27283 m
.03474 .27141 L
s
.03326 .25897 m
.03693 .25754 L
s
.00308 .44944 m
.00679 .44813 L
s
.0006 .46507 m
.00432 .46377 L
s
gsave
-0.05636 .38604 -70 -7.52206 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
.25 Mabswid
.03379 .25563 m
0 .46887 L
s
0 .46887 m
.39772 .79273 L
s
.39772 .79273 m
.40447 .59975 L
s
.40447 .59975 m
.03379 .25563 L
s
.68983 0 m
.97212 .42994 L
s
.97212 .42994 m
1 .63389 L
s
1 .63389 m
.70278 .22319 L
s
.70278 .22319 m
.68983 0 L
s
.03379 .25563 m
0 .46887 L
s
0 .46887 m
.70278 .22319 L
s
.70278 .22319 m
.68983 0 L
s
.68983 0 m
.03379 .25563 L
s
.40447 .59975 m
.97212 .42994 L
s
.97212 .42994 m
1 .63389 L
s
1 .63389 m
.39772 .79273 L
s
.39772 .79273 m
.40447 .59975 L
s
0 0 m
1 0 L
1 .79273 L
0 .79273 L
closepath
clip
newpath
.53086 .59006 m .48094 .62628 L .48338 .58847 L .717 .555 .669 r
F
.53086 .59006 m .53122 .62793 L .48094 .62628 L F
.53052 .5632 m .53086 .59006 L .48338 .58847 L .716 .586 .708 r
F
.57823 .58738 m .53122 .62793 L .53086 .59006 L .688 .532 .669 r
F
.57526 .56063 m .53086 .59006 L .53052 .5632 L .691 .565 .708 r
F
.57526 .56063 m .57823 .58738 L .53086 .59006 L F
.53052 .5632 m .48338 .58847 L .48568 .56167 L .716 .586 .708 r
F
.5302 .54116 m .53052 .5632 L .48568 .56167 L .715 .608 .737 r
F
.57235 .5387 m .53052 .5632 L .5302 .54116 L .692 .59 .737 r
F
.57235 .5387 m .57526 .56063 L .53052 .5632 L F
.48568 .56167 m .4367 .58262 L .44162 .55606 L .741 .607 .709 r
F
.48568 .56167 m .48338 .58847 L .4367 .58262 L F
.48793 .5397 m .48568 .56167 L .44162 .55606 L .736 .628 .738 r
F
.5302 .54116 m .48568 .56167 L .48793 .5397 L .715 .608 .737 r
F
.48338 .58847 m .43149 .62024 L .4367 .58262 L .744 .579 .67 r
F
.48338 .58847 m .48094 .62628 L .43149 .62024 L F
.52987 .52214 m .5302 .54116 L .48793 .5397 L .712 .628 .762 r
F
.56949 .5198 m .5302 .54116 L .52987 .52214 L .692 .612 .762 r
F
.56949 .5198 m .57235 .5387 L .5302 .54116 L F
.61898 .55399 m .57823 .58738 L .57526 .56063 L .665 .546 .71 r
F
.61354 .53236 m .57526 .56063 L .57235 .5387 L .669 .574 .739 r
F
.61354 .53236 m .61898 .55399 L .57526 .56063 L F
.57823 .58738 m .58138 .62516 L .53122 .62793 L .688 .532 .669 r
F
.62455 .58046 m .58138 .62516 L .57823 .58738 L .658 .509 .67 r
F
.61898 .55399 m .62455 .58046 L .57823 .58738 L .665 .546 .71 r
F
.48793 .5397 m .44162 .55606 L .44641 .53434 L .736 .628 .738 r
F
.49015 .52075 m .48793 .5397 L .44641 .53434 L .731 .645 .763 r
F
.52987 .52214 m .48793 .5397 L .49015 .52075 L .712 .628 .762 r
F
.60817 .51378 m .57235 .5387 L .56949 .5198 L .672 .597 .764 r
F
.60817 .51378 m .61354 .53236 L .57235 .5387 L F
.53097 .64919 m .53122 .62793 L .48094 .62628 L .669 .321 .376 r
F
.57915 .64656 m .53122 .62793 L .53097 .64919 L .621 .282 .375 r
F
.57915 .64656 m .58138 .62516 L .53122 .62793 L F
.52955 .50533 m .52987 .52214 L .49015 .52075 L .709 .646 .785 r
F
.56663 .50312 m .52987 .52214 L .52955 .50533 L .691 .632 .785 r
F
.56663 .50312 m .56949 .5198 L .52987 .52214 L F
.48266 .64762 m .48094 .62628 L .43149 .62024 L .713 .356 .37 r
F
.53097 .64919 m .48094 .62628 L .48266 .64762 L .669 .321 .376 r
F
.44162 .55606 m .39177 .5726 L .39923 .54644 L .765 .631 .712 r
F
.44162 .55606 m .4367 .58262 L .39177 .5726 L F
.44641 .53434 m .44162 .55606 L .39923 .54644 L .757 .649 .741 r
F
.4367 .58262 m .38385 .60985 L .39177 .5726 L .772 .605 .672 r
F
.4367 .58262 m .43149 .62024 L .38385 .60985 L F
.49015 .52075 m .44641 .53434 L .45115 .51566 L .731 .645 .763 r
F
.49236 .50401 m .49015 .52075 L .45115 .51566 L .725 .661 .787 r
F
.52955 .50533 m .49015 .52075 L .49236 .50401 L .709 .646 .785 r
F
.62455 .58046 m .63045 .618 L .58138 .62516 L .658 .509 .67 r
F
.62627 .63978 m .58138 .62516 L .57915 .64656 L .567 .235 .367 r
F
.62627 .63978 m .63045 .618 L .58138 .62516 L F
.60283 .49743 m .56949 .5198 L .56663 .50312 L .673 .62 .787 r
F
.60283 .49743 m .60817 .51378 L .56949 .5198 L F
.44641 .53434 m .39923 .54644 L .40651 .52516 L .757 .649 .741 r
F
.45115 .51566 m .44641 .53434 L .40651 .52516 L .75 .664 .767 r
F
.66079 .54336 m .62455 .58046 L .61898 .55399 L .637 .528 .713 r
F
.6529 .52222 m .61898 .55399 L .61354 .53236 L .644 .558 .743 r
F
.6529 .52222 m .66079 .54336 L .61898 .55399 L F
.66889 .56939 m .63045 .618 L .62455 .58046 L .626 .487 .673 r
F
.66079 .54336 m .66889 .56939 L .62455 .58046 L .637 .528 .713 r
F
.6451 .50415 m .61354 .53236 L .60817 .51378 L .65 .584 .768 r
F
.6451 .50415 m .6529 .52222 L .61354 .53236 L F
.52923 .49028 m .52955 .50533 L .49236 .50401 L .704 .664 .808 r
F
.56378 .4882 m .52955 .50533 L .52923 .49028 L .689 .652 .808 r
F
.56378 .4882 m .56663 .50312 L .52955 .50533 L F
.45115 .51566 m .40651 .52516 L .4137 .50694 L .75 .664 .767 r
F
.45587 .4992 m .45115 .51566 L .4137 .50694 L .741 .678 .79 r
F
.49236 .50401 m .45115 .51566 L .45587 .4992 L .725 .661 .787 r
F
.49457 .48905 m .49236 .50401 L .45587 .4992 L .718 .677 .809 r
F
.52923 .49028 m .49236 .50401 L .49457 .48905 L .704 .664 .808 r
F
.43518 .64189 m .43149 .62024 L .38385 .60985 L .755 .386 .355 r
F
.48266 .64762 m .43149 .62024 L .43518 .64189 L .713 .356 .37 r
F
.5975 .48285 m .56663 .50312 L .56378 .4882 L .674 .642 .81 r
F
.5975 .48285 m .60283 .49743 L .56663 .50312 L F
.63735 .48833 m .60817 .51378 L .60283 .49743 L .655 .609 .791 r
F
.63735 .48833 m .6451 .50415 L .60817 .51378 L F
.66889 .56939 m .67748 .60653 L .63045 .618 L .626 .487 .673 r
F
.6714 .62892 m .63045 .618 L .62627 .63978 L .502 .178 .35 r
F
.6714 .62892 m .67748 .60653 L .63045 .618 L F
.39923 .54644 m .34951 .55851 L .35942 .53294 L .788 .656 .717 r
F
.39923 .54644 m .39177 .5726 L .34951 .55851 L F
.40651 .52516 m .39923 .54644 L .35942 .53294 L .778 .672 .747 r
F
.45587 .4992 m .4137 .50694 L .42084 .49096 L .741 .678 .79 r
F
.46057 .48452 m .45587 .4992 L .42084 .49096 L .731 .691 .813 r
F
.49457 .48905 m .45587 .4992 L .46057 .48452 L .718 .677 .809 r
F
.5289 .47674 m .52923 .49028 L .49457 .48905 L .698 .682 .831 r
F
.56093 .4748 m .52923 .49028 L .5289 .47674 L .686 .673 .831 r
F
.56093 .4748 m .56378 .4882 L .52923 .49028 L F
.39177 .5726 m .33898 .59526 L .34951 .55851 L .799 .633 .675 r
F
.39177 .5726 m .38385 .60985 L .33898 .59526 L F
.40651 .52516 m .35942 .53294 L .36908 .51228 L .778 .672 .747 r
F
.4137 .50694 m .40651 .52516 L .36908 .51228 L .767 .685 .772 r
F
.49678 .47559 m .49457 .48905 L .46057 .48452 L .709 .693 .833 r
F
.5289 .47674 m .49457 .48905 L .49678 .47559 L .698 .682 .831 r
F
.62962 .47432 m .60283 .49743 L .5975 .48285 L .658 .633 .814 r
F
.62962 .47432 m .63735 .48833 L .60283 .49743 L F
.59216 .4698 m .56378 .4882 L .56093 .4748 L .674 .665 .833 r
F
.59216 .4698 m .5975 .48285 L .56378 .4882 L F
.6998 .5289 m .66889 .56939 L .66079 .54336 L .607 .51 .718 r
F
.68955 .50844 m .66079 .54336 L .6529 .52222 L .618 .544 .748 r
F
.68955 .50844 m .6998 .5289 L .66079 .54336 L F
.71031 .5543 m .67748 .60653 L .66889 .56939 L .59 .464 .676 r
F
.6998 .5289 m .71031 .5543 L .66889 .56939 L .607 .51 .718 r
F
.67944 .49107 m .6529 .52222 L .6451 .50415 L .627 .573 .774 r
F
.67944 .49107 m .68955 .50844 L .6529 .52222 L F
.4137 .50694 m .36908 .51228 L .37862 .49472 L .767 .685 .772 r
F
.42084 .49096 m .4137 .50694 L .37862 .49472 L .756 .697 .795 r
F
.46057 .48452 m .42084 .49096 L .42797 .47679 L .731 .691 .813 r
F
.46528 .47136 m .46057 .48452 L .42797 .47679 L .719 .704 .835 r
F
.49678 .47559 m .46057 .48452 L .46528 .47136 L .709 .693 .833 r
F
.38945 .63206 m .38385 .60985 L .33898 .59526 L .796 .413 .33 r
F
.43518 .64189 m .38385 .60985 L .38945 .63206 L .755 .386 .355 r
F
.66941 .47599 m .6451 .50415 L .63735 .48833 L .635 .6 .797 r
F
.66941 .47599 m .67944 .49107 L .6451 .50415 L F
.52858 .46455 m .5289 .47674 L .49678 .47559 L .69 .701 .856 r
F
.55807 .46275 m .5289 .47674 L .52858 .46455 L .681 .694 .856 r
F
.55807 .46275 m .56093 .4748 L .5289 .47674 L F
.6219 .46184 m .5975 .48285 L .59216 .4698 L .661 .658 .836 r
F
.6219 .46184 m .62962 .47432 L .5975 .48285 L F
.42084 .49096 m .37862 .49472 L .38808 .47943 L .756 .697 .795 r
F
.42797 .47679 m .42084 .49096 L .38808 .47943 L .743 .707 .817 r
F
.499 .46348 m .49678 .47559 L .46528 .47136 L .698 .709 .857 r
F
.52858 .46455 m .49678 .47559 L .499 .46348 L .69 .701 .856 r
F
.58682 .45812 m .56093 .4748 L .55807 .46275 L .672 .689 .857 r
F
.58682 .45812 m .59216 .4698 L .56093 .4748 L F
.71031 .5543 m .72148 .59089 L .67748 .60653 L .59 .464 .676 r
F
.71358 .61411 m .67748 .60653 L .6714 .62892 L .422 .106 .322 r
F
.71358 .61411 m .72148 .59089 L .67748 .60653 L F
.65942 .46273 m .63735 .48833 L .62962 .47432 L .642 .626 .819 r
F
.65942 .46273 m .66941 .47599 L .63735 .48833 L F
.53069 .65959 m .53097 .64919 L .48266 .64762 L .605 .169 .186 r
F
.57669 .6571 m .53097 .64919 L .53069 .65959 L .548 .122 .184 r
F
.57669 .6571 m .57915 .64656 L .53097 .64919 L F
.46528 .47136 m .42797 .47679 L .4351 .46414 L .719 .704 .835 r
F
.47 .45956 m .46528 .47136 L .4351 .46414 L .705 .717 .859 r
F
.499 .46348 m .46528 .47136 L .47 .45956 L .698 .709 .857 r
F
.48457 .65811 m .48266 .64762 L .43518 .64189 L .653 .204 .173 r
F
.53069 .65959 m .48266 .64762 L .48457 .65811 L .605 .169 .186 r
F
.35942 .53294 m .31089 .54055 L .3231 .51575 L .812 .685 .724 r
F
.35942 .53294 m .34951 .55851 L .31089 .54055 L F
.36908 .51228 m .35942 .53294 L .3231 .51575 L .798 .698 .754 r
F
.42797 .47679 m .38808 .47943 L .39751 .46596 L .743 .707 .817 r
F
.4351 .46414 m .42797 .47679 L .39751 .46596 L .729 .717 .839 r
F
.36908 .51228 m .3231 .51575 L .335 .49591 L .798 .698 .754 r
F
.37862 .49472 m .36908 .51228 L .335 .49591 L .785 .708 .78 r
F
.62166 .65067 m .57915 .64656 L .57669 .6571 L .48 .061 .167 r
F
.62166 .65067 m .62627 .63978 L .57915 .64656 L F
.61416 .45074 m .59216 .4698 L .58682 .45812 L .663 .684 .859 r
F
.61416 .45074 m .6219 .46184 L .59216 .4698 L F
.34951 .55851 m .29789 .57664 L .31089 .54055 L .828 .664 .68 r
F
.34951 .55851 m .33898 .59526 L .29789 .57664 L F
.52825 .45362 m .52858 .46455 L .499 .46348 L .679 .721 .881 r
F
.5552 .45197 m .52858 .46455 L .52825 .45362 L .674 .717 .881 r
F
.5552 .45197 m .55807 .46275 L .52858 .46455 L F
.64944 .45103 m .62962 .47432 L .6219 .46184 L .648 .653 .841 r
F
.64944 .45103 m .65942 .46273 L .62962 .47432 L F
.37862 .49472 m .335 .49591 L .34672 .4792 L .785 .708 .78 r
F
.38808 .47943 m .37862 .49472 L .34672 .4792 L .77 .717 .803 r
F
.50123 .45264 m .499 .46348 L .47 .45956 L .683 .725 .882 r
F
.52825 .45362 m .499 .46348 L .50123 .45264 L .679 .721 .881 r
F
.58145 .44771 m .55807 .46275 L .5552 .45197 L .669 .714 .882 r
F
.58145 .44771 m .58682 .45812 L .55807 .46275 L F
.73509 .51081 m .71031 .5543 L .6998 .5289 L .573 .492 .726 r
F
.72265 .49121 m .6998 .5289 L .68955 .50844 L .589 .53 .756 r
F
.72265 .49121 m .73509 .51081 L .6998 .5289 L F
.7104 .47475 m .68955 .50844 L .67944 .49107 L .602 .562 .782 r
F
.7104 .47475 m .72265 .49121 L .68955 .50844 L F
.43925 .65268 m .43518 .64189 L .38945 .63206 L .695 .23 .143 r
F
.48457 .65811 m .43518 .64189 L .43925 .65268 L .653 .204 .173 r
F
.74786 .53539 m .72148 .59089 L .71031 .5543 L .55 .44 .681 r
F
.73509 .51081 m .74786 .53539 L .71031 .5543 L .573 .492 .726 r
F
.38808 .47943 m .34672 .4792 L .35835 .46479 L .77 .717 .803 r
F
.39751 .46596 m .38808 .47943 L .35835 .46479 L .755 .724 .824 r
F
.4351 .46414 m .39751 .46596 L .40693 .45404 L .729 .717 .839 r
F
.44224 .45287 m .4351 .46414 L .40693 .45404 L .711 .726 .862 r
F
.47 .45956 m .4351 .46414 L .44224 .45287 L .705 .717 .859 r
F
.69825 .4606 m .67944 .49107 L .66941 .47599 L .614 .592 .805 r
F
.69825 .4606 m .7104 .47475 L .67944 .49107 L F
.47474 .44904 m .47 .45956 L .44224 .45287 L .687 .73 .883 r
F
.50123 .45264 m .47 .45956 L .47474 .44904 L .683 .725 .882 r
F
.66469 .64038 m .62627 .63978 L .62166 .65067 L .394 0 .132 r
F
.66469 .64038 m .6714 .62892 L .62627 .63978 L F
.60639 .44093 m .58682 .45812 L .58145 .44771 L .664 .712 .884 r
F
.60639 .44093 m .61416 .45074 L .58682 .45812 L F
.63945 .44074 m .6219 .46184 L .61416 .45074 L .654 .68 .863 r
F
.63945 .44074 m .64944 .45103 L .6219 .46184 L F
.34644 .61825 m .33898 .59526 L .29789 .57664 L .836 .436 .29 r
F
.38945 .63206 m .33898 .59526 L .34644 .61825 L .796 .413 .33 r
F
.68617 .4483 m .66941 .47599 L .65942 .46273 L .624 .62 .826 r
F
.68617 .4483 m .69825 .4606 L .66941 .47599 L F
.52792 .44391 m .52825 .45362 L .50123 .45264 L .663 .742 .909 r
F
.55231 .44241 m .52825 .45362 L .52792 .44391 L F
.55231 .44241 m .5552 .45197 L .52825 .45362 L F
.39751 .46596 m .35835 .46479 L .36992 .45223 L .755 .724 .824 r
F
.40693 .45404 m .39751 .46596 L .36992 .45223 L .737 .73 .845 r
F
.50347 .44302 m .50123 .45264 L .47474 .44904 L .663 .742 .909 r
F
.52792 .44391 m .50123 .45264 L .50347 .44302 L F
.57605 .43854 m .5552 .45197 L .55231 .44241 L F
.57605 .43854 m .58145 .44771 L .5552 .45197 L F
.44224 .45287 m .40693 .45404 L .41637 .44352 L .711 .726 .862 r
F
.44941 .44289 m .44224 .45287 L .41637 .44352 L .69 .735 .885 r
F
.47474 .44904 m .44224 .45287 L .44941 .44289 L .687 .73 .883 r
F
.74786 .53539 m .76146 .57128 L .72148 .59089 L .55 .44 .681 r
F
.75183 .59557 m .72148 .59089 L .71358 .61411 L .316 .009 .276 r
F
.75183 .59557 m .76146 .57128 L .72148 .59089 L F
.67411 .43759 m .65942 .46273 L .64944 .45103 L .635 .649 .847 r
F
.67411 .43759 m .68617 .4483 L .65942 .46273 L F
.47951 .43975 m .47474 .44904 L .44941 .44289 L .663 .742 .909 r
F
.50347 .44302 m .47474 .44904 L .47951 .43975 L F
.62943 .43175 m .61416 .45074 L .60639 .44093 L .659 .71 .885 r
F
.62943 .43175 m .63945 .44074 L .61416 .45074 L F
.40693 .45404 m .36992 .45223 L .38147 .44125 L .737 .73 .845 r
F
.41637 .44352 m .40693 .45404 L .38147 .44125 L .717 .736 .866 r
F
.59859 .43237 m .58145 .44771 L .57605 .43854 L .663 .742 .909 r
F
.59859 .43237 m .60639 .44093 L .58145 .44771 L F
.39564 .64336 m .38945 .63206 L .34644 .61825 L .729 .244 .092 r
F
.43925 .65268 m .38945 .63206 L .39564 .64336 L .695 .23 .143 r
F
.53039 .66502 m .53069 .65959 L .48457 .65811 L .487 0 0 r
F
.5741 .66267 m .53069 .65959 L .53039 .66502 L .422 0 0 r
F
.5741 .66267 m .57669 .6571 L .53069 .65959 L F
.335 .49591 m .29117 .49513 L .30511 .47629 L .818 .727 .764 r
F
.335 .49591 m .3231 .51575 L .29117 .49513 L F
.34672 .4792 m .335 .49591 L .30511 .47629 L .801 .734 .789 r
F
.3231 .51575 m .27684 .51899 L .29117 .49513 L .836 .717 .732 r
F
.3231 .51575 m .31089 .54055 L .27684 .51899 L F
.48658 .66362 m .48457 .65811 L .43925 .65268 L .536 0 0 r
F
.53039 .66502 m .48457 .65811 L .48658 .66362 L .487 0 0 r
F
.34672 .4792 m .30511 .47629 L .31883 .46063 L .801 .734 .789 r
F
.35835 .46479 m .34672 .4792 L .31883 .46063 L .783 .739 .812 r
F
.66206 .42831 m .64944 .45103 L .63945 .44074 L .644 .678 .867 r
F
.66206 .42831 m .67411 .43759 L .64944 .45103 L F
.61681 .65658 m .57669 .6571 L .5741 .66267 L .337 0 0 r
F
.61681 .65658 m .62166 .65067 L .57669 .6571 L F
.70486 .62636 m .6714 .62892 L .66469 .64038 L .282 0 .074 r
F
.70486 .62636 m .71358 .61411 L .6714 .62892 L F
.31089 .54055 m .26157 .55424 L .27684 .51899 L .857 .7 .686 r
F
.31089 .54055 m .29789 .57664 L .26157 .55424 L F
.52759 .43544 m .52792 .44391 L .50347 .44302 L .64 .765 .939 r
F
.54939 .43409 m .52792 .44391 L .52759 .43544 L .646 .769 .938 r
F
.54939 .43409 m .55231 .44241 L .52792 .44391 L F
.35835 .46479 m .31883 .46063 L .33241 .44731 L .783 .739 .812 r
F
.36992 .45223 m .35835 .46479 L .33241 .44731 L .765 .742 .833 r
F
.50573 .43464 m .50347 .44302 L .47951 .43975 L .635 .759 .938 r
F
.52759 .43544 m .50347 .44302 L .50573 .43464 L .64 .765 .939 r
F
.44941 .44289 m .41637 .44352 L .42583 .43431 L .69 .735 .885 r
F
.45661 .43416 m .44941 .44289 L .42583 .43431 L .663 .742 .909 r
F
.47951 .43975 m .44941 .44289 L .45661 .43416 L F
.57061 .43062 m .55231 .44241 L .54939 .43409 L .652 .773 .937 r
F
.57061 .43062 m .57605 .43854 L .55231 .44241 L F
.75133 .47082 m .73509 .51081 L .72265 .49121 L .557 .517 .767 r
F
.73715 .45546 m .72265 .49121 L .7104 .47475 L .575 .553 .792 r
F
.73715 .45546 m .75133 .47082 L .72265 .49121 L F
.76575 .48937 m .74786 .53539 L .73509 .51081 L .535 .475 .735 r
F
.75133 .47082 m .76575 .48937 L .73509 .51081 L .557 .517 .767 r
F
.41637 .44352 m .38147 .44125 L .39302 .43169 L .717 .736 .866 r
F
.42583 .43431 m .41637 .44352 L .39302 .43169 L .693 .74 .887 r
F
.72311 .44244 m .7104 .47475 L .69825 .4606 L .592 .586 .815 r
F
.72311 .44244 m .73715 .45546 L .7104 .47475 L F
.61938 .42404 m .60639 .44093 L .59859 .43237 L .663 .742 .909 r
F
.61938 .42404 m .62943 .43175 L .60639 .44093 L F
.48431 .4317 m .47951 .43975 L .45661 .43416 L .63 .754 .936 r
F
.50573 .43464 m .47951 .43975 L .48431 .4317 L .635 .759 .938 r
F
.44353 .65848 m .43925 .65268 L .39564 .64336 L .568 .013 0 r
F
.48658 .66362 m .43925 .65268 L .44353 .65848 L .536 0 0 r
F
.36992 .45223 m .33241 .44731 L .34591 .43586 L .765 .742 .833 r
F
.38147 .44125 m .36992 .45223 L .34591 .43586 L .744 .745 .852 r
F
.70916 .4313 m .69825 .4606 L .68617 .4483 L .607 .616 .835 r
F
.70916 .4313 m .72311 .44244 L .69825 .4606 L F
.64999 .42036 m .63945 .44074 L .62943 .43175 L .654 .709 .888 r
F
.64999 .42036 m .66206 .42831 L .63945 .44074 L F
.59073 .42508 m .57605 .43854 L .57061 .43062 L .658 .776 .936 r
F
.59073 .42508 m .59859 .43237 L .57605 .43854 L F
.78059 .51297 m .76146 .57128 L .74786 .53539 L .503 .414 .688 r
F
.76575 .48937 m .78059 .51297 L .74786 .53539 L .535 .475 .735 r
F
.65764 .64684 m .62166 .65067 L .61681 .65658 L .226 0 0 r
F
.65764 .64684 m .66469 .64038 L .62166 .65067 L F
.69526 .42178 m .68617 .4483 L .67411 .43759 L .621 .647 .854 r
F
.69526 .42178 m .70916 .4313 L .68617 .4483 L F
.30709 .60063 m .29789 .57664 L .26157 .55424 L .869 .452 .224 r
F
.34644 .61825 m .29789 .57664 L .30709 .60063 L .836 .436 .29 r
F
.38147 .44125 m .34591 .43586 L .35936 .42601 L .744 .745 .852 r
F
.39302 .43169 m .38147 .44125 L .35936 .42601 L .721 .746 .871 r
F
.42583 .43431 m .39302 .43169 L .40459 .42346 L .693 .74 .887 r
F
.43533 .42636 m .42583 .43431 L .40459 .42346 L .663 .742 .909 r
F
.45661 .43416 m .42583 .43431 L .43533 .42636 L F
.46386 .42668 m .45661 .43416 L .43533 .42636 L .627 .748 .934 r
F
.48431 .4317 m .45661 .43416 L .46386 .42668 L .63 .754 .936 r
F
.52726 .42826 m .52759 .43544 L .50573 .43464 L .604 .787 .968 r
F
.54646 .42707 m .52759 .43544 L .52726 .42826 L .617 .797 .968 r
F
.54646 .42707 m .54939 .43409 L .52759 .43544 L F
.50801 .42755 m .50573 .43464 L .48431 .4317 L .593 .775 .967 r
F
.52726 .42826 m .50573 .43464 L .50801 .42755 L .604 .787 .968 r
F
.60927 .41761 m .59859 .43237 L .59073 .42508 L .665 .778 .933 r
F
.60927 .41761 m .61938 .42404 L .59859 .43237 L F
.35465 .63027 m .34644 .61825 L .30709 .60063 L .749 .243 .01 r
F
.39564 .64336 m .34644 .61825 L .35465 .63027 L .729 .244 .092 r
F
.56513 .42399 m .54939 .43409 L .54646 .42707 L .632 .806 .966 r
F
.56513 .42399 m .57061 .43062 L .54939 .43409 L F
.63789 .41371 m .62943 .43175 L .61938 .42404 L .663 .742 .909 r
F
.63789 .41371 m .64999 .42036 L .62943 .43175 L F
.68139 .4137 m .67411 .43759 L .66206 .42831 L .635 .677 .873 r
F
.68139 .4137 m .69526 .42178 L .67411 .43759 L F
.53009 .6672 m .53039 .66502 L .48658 .66362 L .275 0 0 r
F
.57141 .66497 m .53039 .66502 L .53009 .6672 L .206 0 0 r
F
.57141 .66497 m .5741 .66267 L .53039 .66502 L F
.48916 .42495 m .48431 .4317 L .46386 .42668 L .584 .762 .964 r
F
.50801 .42755 m .48431 .4317 L .48916 .42495 L .593 .775 .967 r
F
.39302 .43169 m .35936 .42601 L .3728 .41761 L .721 .746 .871 r
F
.40459 .42346 m .39302 .43169 L .3728 .41761 L .695 .745 .89 r
F
.78059 .51297 m .7964 .54797 L .76146 .57128 L .503 .414 .688 r
F
.7852 .57355 m .76146 .57128 L .75183 .59557 L .168 0 .202 r
F
.7852 .57355 m .7964 .54797 L .76146 .57128 L F
.40214 .64966 m .39564 .64336 L .35465 .63027 L .58 .008 0 r
F
.44353 .65848 m .39564 .64336 L .40214 .64966 L .568 .013 0 r
F
.48866 .66587 m .48658 .66362 L .44353 .65848 L .318 0 0 r
F
.53009 .6672 m .48658 .66362 L .48866 .66587 L .275 0 0 r
F
.58282 .41911 m .57061 .43062 L .56513 .42399 L .648 .813 .963 r
F
.58282 .41911 m .59073 .42508 L .57061 .43062 L F
.61178 .65922 m .5741 .66267 L .57141 .66497 L .109 0 0 r
F
.61178 .65922 m .61681 .65658 L .5741 .66267 L F
.74123 .60882 m .71358 .61411 L .70486 .62636 L .13 0 0 r
F
.74123 .60882 m .75183 .59557 L .71358 .61411 L F
.30511 .47629 m .26453 .47143 L .28025 .45378 L .837 .759 .776 r
F
.30511 .47629 m .29117 .49513 L .26453 .47143 L F
.31883 .46063 m .30511 .47629 L .28025 .45378 L .816 .762 .802 r
F
.31883 .46063 m .28025 .45378 L .29571 .43936 L F
.33241 .44731 m .31883 .46063 L .29571 .43936 L .795 .763 .824 r
F
.43533 .42636 m .40459 .42346 L .41619 .41652 L .663 .742 .909 r
F
.44488 .41969 m .43533 .42636 L .41619 .41652 L .625 .742 .931 r
F
.46386 .42668 m .43533 .42636 L .44488 .41969 L .627 .748 .934 r
F
.66752 .40699 m .66206 .42831 L .64999 .42036 L .649 .709 .891 r
F
.66752 .40699 m .68139 .4137 L .66206 .42831 L F
.69571 .63359 m .66469 .64038 L .65764 .64684 L .081 0 0 r
F
.69571 .63359 m .70486 .62636 L .66469 .64038 L F
.33241 .44731 m .29571 .43936 L .31099 .4273 L .795 .763 .824 r
F
.34591 .43586 m .33241 .44731 L .31099 .4273 L .773 .762 .843 r
F
.29117 .49513 m .24833 .49417 L .26453 .47143 L .86 .753 .744 r
F
.29117 .49513 m .27684 .51899 L .24833 .49417 L F
.47117 .42052 m .46386 .42668 L .44488 .41969 L .578 .75 .959 r
F
.48916 .42495 m .46386 .42668 L .47117 .42052 L .584 .762 .964 r
F
.62574 .40835 m .61938 .42404 L .60927 .41761 L .671 .778 .93 r
F
.62574 .40835 m .63789 .41371 L .61938 .42404 L F
.40459 .42346 m .3728 .41761 L .38623 .41057 L .695 .745 .89 r
F
.41619 .41652 m .40459 .42346 L .38623 .41057 L .663 .742 .909 r
F
.44797 .66102 m .44353 .65848 L .40214 .64966 L .334 0 0 r
F
.48866 .66587 m .44353 .65848 L .44797 .66102 L .318 0 0 r
F
.34591 .43586 m .31099 .4273 L .32615 .41715 L .773 .762 .843 r
F
.35936 .42601 m .34591 .43586 L .32615 .41715 L .75 .76 .861 r
F
.59909 .41251 m .59073 .42508 L .58282 .41911 L .663 .817 .957 r
F
.59909 .41251 m .60927 .41761 L .59073 .42508 L F
.52692 .42247 m .52726 .42826 L .50801 .42755 L .545 .804 .994 r
F
.54349 .42144 m .52726 .42826 L .52692 .42247 L .568 .823 .993 r
F
.54349 .42144 m .54646 .42707 L .52726 .42826 L F
.75893 .43356 m .75133 .47082 L .73715 .45546 L .546 .546 .805 r
F
.74327 .42185 m .73715 .45546 L .72311 .44244 L .568 .581 .827 r
F
.74327 .42185 m .75893 .43356 L .73715 .45546 L F
.77478 .44764 m .76575 .48937 L .75133 .47082 L .521 .506 .78 r
F
.75893 .43356 m .77478 .44764 L .75133 .47082 L .546 .546 .805 r
F
.51031 .42186 m .50801 .42755 L .48916 .42495 L .526 .784 .991 r
F
.52692 .42247 m .50801 .42755 L .51031 .42186 L .545 .804 .994 r
F
.27684 .51899 m .23103 .52842 L .24833 .49417 L .887 .74 .694 r
F
.27684 .51899 m .26157 .55424 L .23103 .52842 L F
.65034 .65004 m .61681 .65658 L .61178 .65922 L 0 0 0 r
F
.65034 .65004 m .65764 .64684 L .61681 .65658 L F
.5596 .41878 m .54646 .42707 L .54349 .42144 L .596 .839 .991 r
F
.5596 .41878 m .56513 .42399 L .54646 .42707 L F
.72774 .41206 m .72311 .44244 L .70916 .4313 L .588 .614 .846 r
F
.72774 .41206 m .74327 .42185 L .72311 .44244 L F
.65363 .40159 m .64999 .42036 L .63789 .41371 L .663 .742 .909 r
F
.65363 .40159 m .66752 .40699 L .64999 .42036 L F
.35936 .42601 m .32615 .41715 L .34123 .40863 L .75 .76 .861 r
F
.3728 .41761 m .35936 .42601 L .34123 .40863 L .724 .756 .878 r
F
.79092 .46496 m .78059 .51297 L .76575 .48937 L .491 .457 .747 r
F
.77478 .44764 m .79092 .46496 L .76575 .48937 L .521 .506 .78 r
F
.49405 .41961 m .48916 .42495 L .47117 .42052 L .513 .763 .987 r
F
.51031 .42186 m .48916 .42495 L .49405 .41961 L .526 .784 .991 r
F
.71229 .4039 m .70916 .4313 L .69526 .42178 L .607 .646 .863 r
F
.71229 .4039 m .72774 .41206 L .70916 .4313 L F
.57484 .41455 m .56513 .42399 L .5596 .41878 L .625 .851 .985 r
F
.57484 .41455 m .58282 .41911 L .56513 .42399 L F
.44488 .41969 m .41619 .41652 L .42784 .41087 L .625 .742 .931 r
F
.4545 .41434 m .44488 .41969 L .42784 .41087 L .575 .737 .952 r
F
.47117 .42052 m .44488 .41969 L .4545 .41434 L .578 .75 .959 r
F
.41619 .41652 m .38623 .41057 L .3997 .40483 L .663 .742 .909 r
F
.42784 .41087 m .41619 .41652 L .3997 .40483 L .624 .736 .927 r
F
.3728 .41761 m .34123 .40863 L .35627 .40158 L .724 .756 .878 r
F
.38623 .41057 m .3728 .41761 L .35627 .40158 L .696 .75 .894 r
F
.61353 .40435 m .60927 .41761 L .59909 .41251 L .678 .818 .951 r
F
.61353 .40435 m .62574 .40835 L .60927 .41761 L F
.69689 .39722 m .69526 .42178 L .68139 .4137 L .625 .677 .879 r
F
.69689 .39722 m .71229 .4039 L .69526 .42178 L F
.52978 .66688 m .53009 .6672 L .48866 .66587 L .019 .591 .746 r
F
.56865 .66478 m .53009 .6672 L .52978 .66688 L .081 .642 .749 r
F
.56865 .66478 m .57141 .66497 L .53009 .6672 L F
.80754 .48738 m .7964 .54797 L .78059 .51297 L .445 .384 .696 r
F
.79092 .46496 m .80754 .48738 L .78059 .51297 L .491 .457 .747 r
F
.35465 .63027 m .30709 .60063 L .31722 .6136 L .749 .243 .01 r
F
.36328 .63729 m .35465 .63027 L .31722 .6136 L .559 0 0 r
F
.40214 .64966 m .35465 .63027 L .36328 .63729 L .58 .008 0 r
F
.47854 .41577 m .47117 .42052 L .4545 .41434 L .506 .743 .98 r
F
.49405 .41961 m .47117 .42052 L .47854 .41577 L .513 .763 .987 r
F
.63971 .39751 m .63789 .41371 L .62574 .40835 L .677 .778 .926 r
F
.63971 .39751 m .65363 .40159 L .63789 .41371 L F
.4908 .66563 m .48866 .66587 L .44797 .66102 L 0 .558 .763 r
F
.52978 .66688 m .48866 .66587 L .4908 .66563 L .019 .591 .746 r
F
.40887 .6527 m .40214 .64966 L .36328 .63729 L .317 0 0 r
F
.44797 .66102 m .40214 .64966 L .40887 .6527 L .334 0 0 r
F
.58884 .40885 m .58282 .41911 L .57484 .41455 L .653 .859 .978 r
F
.58884 .40885 m .59909 .41251 L .58282 .41911 L F
.60661 .65938 m .57141 .66497 L .56865 .66478 L .168 .707 .771 r
F
.60661 .65938 m .61178 .65922 L .57141 .66497 L F
.30709 .60063 m .26157 .55424 L .27238 .57947 L .869 .452 .224 r
F
.31722 .6136 m .30709 .60063 L .27238 .57947 L .741 .218 0 r
F
.68152 .39193 m .68139 .4137 L .66752 .40699 L .644 .709 .895 r
F
.68152 .39193 m .69689 .39722 L .68139 .4137 L F
.27238 .57947 m .26157 .55424 L .23103 .52842 L .883 .451 .118 r
F
.38623 .41057 m .35627 .40158 L .37129 .3959 L .696 .75 .894 r
F
.3997 .40483 m .38623 .41057 L .37129 .3959 L .663 .742 .909 r
F
.73012 .61703 m .70486 .62636 L .69571 .63359 L 0 0 0 r
F
.73012 .61703 m .74123 .60882 L .70486 .62636 L F
.68624 .63755 m .65764 .64684 L .65034 .65004 L F
.68624 .63755 m .69571 .63359 L .65764 .64684 L F
.52658 .41826 m .52692 .42247 L .51031 .42186 L .441 .802 .996 r
F
.54049 .41739 m .52692 .42247 L .52658 .41826 L .479 .832 .996 r
F
.54049 .41739 m .54349 .42144 L .52692 .42247 L F
.51263 .41774 m .51031 .42186 L .49405 .41961 L .414 .772 .995 r
F
.52658 .41826 m .51031 .42186 L .51263 .41774 L .441 .802 .996 r
F
.42784 .41087 m .3997 .40483 L .41319 .40041 L .624 .736 .927 r
F
.43956 .40657 m .42784 .41087 L .41319 .40041 L .574 .725 .945 r
F
.4545 .41434 m .42784 .41087 L .43956 .40657 L .575 .737 .952 r
F
.554 .41515 m .54349 .42144 L .54049 .41739 L .525 .86 .995 r
F
.554 .41515 m .5596 .41878 L .54349 .42144 L F
.45253 .66106 m .44797 .66102 L .40887 .6527 L 0 .54 .797 r
F
.4908 .66563 m .44797 .66102 L .45253 .66106 L 0 .558 .763 r
F
.46419 .41044 m .4545 .41434 L .43956 .40657 L .505 .724 .971 r
F
.47854 .41577 m .4545 .41434 L .46419 .41044 L .506 .743 .98 r
F
.66615 .38796 m .66752 .40699 L .65363 .40159 L .663 .742 .909 r
F
.66615 .38796 m .68152 .39193 L .66752 .40699 L F
.77289 .58801 m .75183 .59557 L .74123 .60882 L 0 0 0 r
F
.77289 .58801 m .7852 .57355 L .75183 .59557 L F
.49899 .41585 m .49405 .41961 L .47854 .41577 L .399 .744 .993 r
F
.51263 .41774 m .49405 .41961 L .49899 .41585 L .414 .772 .995 r
F
.62573 .39481 m .62574 .40835 L .61353 .40435 L .691 .817 .943 r
F
.62573 .39481 m .63971 .39751 L .62574 .40835 L F
.60124 .40181 m .59909 .41251 L .58884 .40885 L .68 .862 .968 r
F
.60124 .40181 m .61353 .40435 L .59909 .41251 L F
.64284 .65074 m .61178 .65922 L .60661 .65938 L .277 .781 .807 r
F
.64284 .65074 m .65034 .65004 L .61178 .65922 L F
.56678 .4116 m .5596 .41878 L .554 .41515 L .576 .883 .992 r
F
.56678 .4116 m .57484 .41455 L .5596 .41878 L F
.31099 .4273 m .27811 .41579 L .29476 .40518 L .804 .788 .837 r
F
.31099 .4273 m .29571 .43936 L .27811 .41579 L F
.32615 .41715 m .31099 .4273 L .29476 .40518 L .779 .782 .855 r
F
.29571 .43936 m .26123 .42881 L .27811 .41579 L .829 .792 .817 r
F
.29571 .43936 m .28025 .45378 L .26123 .42881 L F
.3997 .40483 m .37129 .3959 L .38631 .39156 L .663 .742 .909 r
F
.41319 .40041 m .3997 .40483 L .38631 .39156 L .624 .731 .923 r
F
.32615 .41715 m .29476 .40518 L .31126 .39649 L .779 .782 .855 r
F
.34123 .40863 m .32615 .41715 L .31126 .39649 L .753 .775 .871 r
F
.80754 .48738 m .8253 .52134 L .7964 .54797 L .445 .384 .696 r
F
.81273 .54843 m .7964 .54797 L .7852 .57355 L 0 0 .082 r
F
.81273 .54843 m .8253 .52134 L .7964 .54797 L F
.28025 .45378 m .24402 .4451 L .26123 .42881 L .855 .795 .791 r
F
.28025 .45378 m .26453 .47143 L .24402 .4451 L F
.48599 .41262 m .47854 .41577 L .46419 .41044 L .396 .717 .988 r
F
.49899 .41585 m .47854 .41577 L .48599 .41262 L .399 .744 .993 r
F
.34123 .40863 m .31126 .39649 L .32765 .38947 L .753 .775 .871 r
F
.35627 .40158 m .34123 .40863 L .32765 .38947 L .726 .766 .885 r
F
.65077 .38534 m .65363 .40159 L .63971 .39751 L .682 .777 .922 r
F
.65077 .38534 m .66615 .38796 L .65363 .40159 L F
.5785 .40681 m .57484 .41455 L .56678 .4116 L .627 .899 .986 r
F
.5785 .40681 m .58884 .40885 L .57484 .41455 L F
.26453 .47143 m .22627 .46654 L .24402 .4451 L .883 .794 .757 r
F
.26453 .47143 m .24833 .49417 L .22627 .46654 L F
.52946 .66448 m .52978 .66688 L .4908 .66563 L .286 .755 .941 r
F
.56582 .66251 m .52978 .66688 L .52946 .66448 L .331 .791 .942 r
F
.56582 .66251 m .56865 .66478 L .52978 .66688 L F
.43956 .40657 m .41319 .40041 L .42675 .39736 L .574 .725 .945 r
F
.45135 .40372 m .43956 .40657 L .42675 .39736 L .509 .706 .96 r
F
.46419 .41044 m .43956 .40657 L .45135 .40372 L .505 .724 .971 r
F
.75807 .39926 m .75893 .43356 L .74327 .42185 L .543 .579 .841 r
F
.74129 .39098 m .74327 .42185 L .72774 .41206 L .569 .615 .859 r
F
.74129 .39098 m .75807 .39926 L .74327 .42185 L F
.35627 .40158 m .32765 .38947 L .34396 .38394 L .726 .766 .885 r
F
.37129 .3959 m .35627 .40158 L .34396 .38394 L .696 .755 .898 r
F
.77502 .40949 m .77478 .44764 L .75893 .43356 L .514 .54 .821 r
F
.75807 .39926 m .77502 .40949 L .75893 .43356 L .543 .579 .841 r
F
.49299 .66331 m .4908 .66563 L .45253 .66106 L .257 .724 .946 r
F
.52946 .66448 m .4908 .66563 L .49299 .66331 L .286 .755 .941 r
F
.72463 .38436 m .72774 .41206 L .71229 .4039 L .593 .648 .874 r
F
.72463 .38436 m .74129 .39098 L .72774 .41206 L F
.36328 .63729 m .31722 .6136 L .32786 .62155 L .559 0 0 r
F
.40887 .6527 m .36328 .63729 L .37221 .64103 L .317 0 0 r
F
.37221 .64103 m .36328 .63729 L .32786 .62155 L 0 .314 .669 r
F
.41578 .65324 m .40887 .6527 L .37221 .64103 L 0 .535 .84 r
F
.45253 .66106 m .40887 .6527 L .41578 .65324 L 0 .54 .797 r
F
.41319 .40041 m .38631 .39156 L .40135 .38855 L .624 .731 .923 r
F
.42675 .39736 m .41319 .40041 L .40135 .38855 L .577 .715 .937 r
F
.60131 .65745 m .56865 .66478 L .56582 .66251 L .391 .83 .948 r
F
.60131 .65745 m .60661 .65938 L .56865 .66478 L F
.61169 .39358 m .61353 .40435 L .60124 .40181 L .704 .86 .957 r
F
.61169 .39358 m .62573 .39481 L .61353 .40435 L F
.7922 .42212 m .79092 .46496 L .77478 .44764 L .48 .495 .796 r
F
.77502 .40949 m .7922 .42212 L .77478 .44764 L .514 .54 .821 r
F
.70806 .37924 m .71229 .4039 L .69689 .39722 L .616 .679 .887 r
F
.70806 .37924 m .72463 .38436 L .71229 .4039 L F
.47397 .40814 m .46419 .41044 L .45135 .40372 L .403 .694 .979 r
F
.48599 .41262 m .46419 .41044 L .47397 .40814 L .396 .717 .988 r
F
.52624 .41591 m .52658 .41826 L .51263 .41774 L .257 .741 .927 r
F
.53745 .41521 m .52658 .41826 L .52624 .41591 L .314 .786 .928 r
F
.53745 .41521 m .54049 .41739 L .52658 .41826 L F
.37129 .3959 m .34396 .38394 L .36022 .3798 L .696 .755 .898 r
F
.38631 .39156 m .37129 .3959 L .36022 .3798 L .663 .742 .909 r
F
.58886 .4009 m .58884 .40885 L .5785 .40681 L .673 .907 .977 r
F
.58886 .4009 m .60124 .40181 L .58884 .40885 L F
.51499 .41549 m .51263 .41774 L .49899 .41585 L .222 .702 .933 r
F
.50753 .4144 m .51499 .41549 L .50399 .41397 L 0 .514 .725 r
F
.52624 .41591 m .52185 .4165 L .51499 .41549 L .257 .741 .927 r
F
.52589 .41592 m .52624 .41591 L .51499 .41549 L .029 0 0 r
F
.52589 .41592 m .52307 .41581 L .51738 .4156 L F
.52307 .41581 m .51499 .41549 L .51738 .4156 L F
.51738 .4156 m .51499 .41549 L .50753 .4144 L 0 .514 .725 r
F
.52185 .4165 m .51263 .41774 L .51499 .41549 L .257 .741 .927 r
F
.51499 .41549 m .49899 .41585 L .50399 .41397 L .222 .702 .933 r
F
.51738 .4156 m .51391 .41518 L .50906 .41445 L 0 .514 .725 r
F
.51391 .41518 m .50399 .41397 L .50906 .41445 L F
.50906 .41445 m .50399 .41397 L .49352 .41136 L 0 .494 .767 r
F
.50906 .41445 m .50504 .41365 L .50114 .41248 L F
.50504 .41365 m .49352 .41136 L .50114 .41248 L F
.50114 .41248 m .49668 .41126 L .49385 .40975 L 0 .489 .818 r
F
.49668 .41126 m .48385 .40775 L .49385 .40975 L F
.49081 .40813 m .49385 .40975 L .48736 .40632 L 0 .247 .631 r
F
.49697 .41122 m .50114 .41248 L .49385 .40975 L .386 0 0 r
F
.50399 .41397 m .49899 .41585 L .48599 .41262 L .21 .672 .944 r
F
.50399 .41397 m .48599 .41262 L .49352 .41136 L F
.50114 .41248 m .49352 .41136 L .48385 .40775 L 0 .489 .818 r
F
.50888 .41686 m .50633 .41565 L .50398 .41503 L .386 0 0 r
F
.50633 .41565 m .49385 .40975 L .50398 .41503 L F
.50398 .41503 m .49385 .40975 L .49081 .40813 L 0 .247 .631 r
F
.50398 .41503 m .50117 .41355 L .49963 .41273 L F
.50117 .41355 m .48736 .40632 L .49963 .41273 L F
.50888 .41686 m .50114 .41248 L .49697 .41122 L .386 0 0 r
F
.49963 .41273 m .48736 .40632 L .48186 .40229 L 0 .296 .739 r
F
.49963 .41273 m .49662 .41096 L .49596 .41003 L F
.49662 .41096 m .48186 .40229 L .49596 .41003 L F
.49525 .40905 m .49596 .41003 L .49305 .407 L 0 .073 .582 r
F
.49802 .41187 m .49963 .41273 L .49596 .41003 L .564 .018 0 r
F
.51209 .42437 m .49963 .41273 L .49802 .41187 L F
.51209 .42437 m .51099 .42339 L .51025 .42301 L F
.51099 .42339 m .49596 .41003 L .51025 .42301 L F
.51025 .42301 m .49596 .41003 L .49525 .40905 L 0 .073 .582 r
F
.51025 .42301 m .50907 .42192 L .50879 .4215 L F
.50907 .42192 m .49305 .407 L .50879 .4215 L F
.51428 .42552 m .49963 .41273 L .51209 .42437 L .637 .077 0 r
F
.50151 .41437 m .50398 .41503 L .49963 .41273 L F
.51428 .42552 m .50398 .41503 L .50151 .41437 L F
.50879 .4215 m .50758 .42028 L .50777 .41985 L 0 .175 .707 r
F
.50758 .42028 m .491 .40371 L .50777 .41985 L F
.51675 .42644 m .50398 .41503 L .51428 .42552 L .651 .101 0 r
F
.50798 .41941 m .50777 .41985 L .50722 .41813 L 0 0 .543 r
F
.50851 .42106 m .50879 .4215 L .50777 .41985 L .614 .199 0 r
F
.50879 .4215 m .49305 .407 L .491 .40371 L 0 .175 .707 r
F
.5248 .44785 m .50879 .4215 L .50851 .42106 L .614 .199 0 r
F
.50948 .42263 m .51025 .42301 L .50879 .4215 L .78 .31 0 r
F
.5248 .44785 m .51025 .42301 L .50948 .42263 L F
.5248 .44785 m .50777 .41985 L .50798 .41941 L 0 0 .543 r
F
.50385 .41366 m .50906 .41445 L .50114 .41248 L .402 0 0 r
F
.5142 .41818 m .50906 .41445 L .50385 .41366 L F
.51128 .41538 m .51738 .4156 L .50906 .41445 L .382 0 0 r
F
.5198 .41896 m .51738 .4156 L .51128 .41538 L F
.63536 .38411 m .63971 .39751 L .62573 .39481 L .702 .814 .934 r
F
.63536 .38411 m .65077 .38534 L .63971 .39751 L F
.31722 .6136 m .27238 .57947 L .28428 .5936 L .741 .218 0 r
F
.32786 .62155 m .31722 .6136 L .28428 .5936 L .489 0 0 r
F
.67652 .63901 m .65034 .65004 L .64284 .65074 L .398 .854 .851 r
F
.67652 .63901 m .68624 .63755 L .65034 .65004 L F
.54835 .4134 m .54049 .41739 L .53745 .41521 L .389 .834 .936 r
F
.54835 .4134 m .554 .41515 L .54049 .41739 L F
.69154 .37551 m .69689 .39722 L .68152 .39193 L .64 .711 .899 r
F
.69154 .37551 m .70806 .37924 L .69689 .39722 L F
.24833 .49417 m .20727 .49961 L .22627 .46654 L .918 .788 .702 r
F
.24833 .49417 m .23103 .52842 L .20727 .49961 L F
.71863 .62195 m .69571 .63359 L .68624 .63755 L .351 .809 .694 r
F
.71863 .62195 m .73012 .61703 L .69571 .63359 L F
.80973 .43803 m .80754 .48738 L .79092 .46496 L .437 .437 .761 r
F
.7922 .42212 m .80973 .43803 L .79092 .46496 L .48 .495 .796 r
F
.4572 .65903 m .45253 .66106 L .41578 .65324 L .247 .699 .954 r
F
.49299 .66331 m .45253 .66106 L .4572 .65903 L .257 .724 .946 r
F
.55864 .41054 m .554 .41515 L .54835 .4134 L .475 .881 .947 r
F
.55864 .41054 m .56678 .4116 L .554 .41515 L F
.67506 .37314 m .68152 .39193 L .66615 .38796 L .663 .742 .909 r
F
.67506 .37314 m .69154 .37551 L .68152 .39193 L F
.63515 .64937 m .60661 .65938 L .60131 .65745 L .461 .869 .957 r
F
.63515 .64937 m .64284 .65074 L .60661 .65938 L F
.38631 .39156 m .36022 .3798 L .37645 .37701 L .663 .742 .909 r
F
.40135 .38855 m .38631 .39156 L .37645 .37701 L .625 .726 .919 r
F
.42675 .39736 m .40135 .38855 L .41643 .38693 L .577 .715 .937 r
F
.44038 .39578 m .42675 .39736 L .41643 .38693 L .516 .691 .947 r
F
.45135 .40372 m .42675 .39736 L .44038 .39578 L .509 .706 .96 r
F
.46324 .4025 m .45135 .40372 L .44038 .39578 L .417 .673 .967 r
F
.47397 .40814 m .45135 .40372 L .46324 .4025 L .403 .694 .979 r
F
.49352 .41136 m .48599 .41262 L .47397 .40814 L .219 .648 .954 r
F
.75999 .59741 m .74123 .60882 L .73012 .61703 L 0 0 0 r
F
.75999 .59741 m .77289 .58801 L .74123 .60882 L F
.56806 .40668 m .56678 .4116 L .55864 .41054 L .563 .919 .956 r
F
.56806 .40668 m .5785 .40681 L .56678 .4116 L F
.27238 .57947 m .23103 .52842 L .24328 .5551 L .883 .451 .118 r
F
.28428 .5936 m .27238 .57947 L .24328 .5551 L .673 .154 0 r
F
.59756 .39401 m .60124 .40181 L .58886 .4009 L .712 .905 .964 r
F
.59756 .39401 m .61169 .39358 L .60124 .40181 L F
.6199 .38437 m .62573 .39481 L .61169 .39358 L .723 .854 .944 r
F
.6199 .38437 m .63536 .38411 L .62573 .39481 L F
.6586 .37212 m .66615 .38796 L .65077 .38534 L .687 .775 .918 r
F
.6586 .37212 m .67506 .37314 L .66615 .38796 L F
.82782 .45911 m .8253 .52134 L .80754 .48738 L .371 .349 .704 r
F
.80973 .43803 m .82782 .45911 L .80754 .48738 L .437 .437 .761 r
F
.52913 .66024 m .52946 .66448 L .49299 .66331 L .458 .806 .998 r
F
.56293 .65841 m .52946 .66448 L .52913 .66024 L .487 .829 .998 r
F
.56293 .65841 m .56582 .66251 L .52946 .66448 L F
.40135 .38855 m .37645 .37701 L .39268 .37557 L .625 .726 .919 r
F
.41643 .38693 m .40135 .38855 L .39268 .37557 L .581 .705 .928 r
F
.48385 .40775 m .47397 .40814 L .46324 .4025 L .246 .629 .959 r
F
.49352 .41136 m .47397 .40814 L .48385 .40775 L .219 .648 .954 r
F
.49523 .65915 m .49299 .66331 L .4572 .65903 L .437 .784 .997 r
F
.52913 .66024 m .49299 .66331 L .49523 .65915 L .458 .806 .998 r
F
.5959 .6537 m .56582 .66251 L .56293 .65841 L .522 .85 .997 r
F
.5959 .6537 m .60131 .65745 L .56582 .66251 L F
.37221 .64103 m .32786 .62155 L .33884 .6262 L 0 .314 .669 r
F
.38138 .64228 m .37221 .64103 L .33884 .6262 L .044 .539 .882 r
F
.41578 .65324 m .37221 .64103 L .38138 .64228 L 0 .535 .84 r
F
.42287 .65171 m .41578 .65324 L .38138 .64228 L .254 .68 .963 r
F
.4572 .65903 m .41578 .65324 L .42287 .65171 L .247 .699 .954 r
F
.57637 .40192 m .5785 .40681 L .56806 .40668 L .644 .942 .959 r
F
.57637 .40192 m .58886 .4009 L .5785 .40681 L F
.31126 .39649 m .28434 .38142 L .3018 .37436 L .783 .803 .869 r
F
.31126 .39649 m .29476 .40518 L .28434 .38142 L F
.32765 .38947 m .31126 .39649 L .3018 .37436 L .755 .79 .882 r
F
.64212 .37251 m .65077 .38534 L .63536 .38411 L .711 .808 .925 r
F
.64212 .37251 m .6586 .37212 L .65077 .38534 L F
.32765 .38947 m .3018 .37436 L .3191 .36898 L .755 .79 .882 r
F
.34396 .38394 m .32765 .38947 L .3191 .36898 L .726 .776 .893 r
F
.24328 .5551 m .23103 .52842 L .20727 .49961 L .839 .409 0 r
F
.29476 .40518 m .26669 .39045 L .28434 .38142 L .811 .815 .854 r
F
.29476 .40518 m .27811 .41579 L .26669 .39045 L F
.44038 .39578 m .41643 .38693 L .43157 .3868 L .516 .691 .947 r
F
.45409 .39585 m .44038 .39578 L .43157 .3868 L .437 .655 .952 r
F
.46324 .4025 m .44038 .39578 L .45409 .39585 L .417 .673 .967 r
F
.79891 .5643 m .7852 .57355 L .77289 .58801 L 0 0 0 r
F
.79891 .5643 m .81273 .54843 L .7852 .57355 L F
.34396 .38394 m .3191 .36898 L .33629 .3651 L .726 .776 .893 r
F
.36022 .3798 m .34396 .38394 L .33629 .3651 L .695 .76 .902 r
F
.66657 .6384 m .64284 .65074 L .63515 .64937 L .534 .901 .965 r
F
.66657 .6384 m .67652 .63901 L .64284 .65074 L F
.53437 .41539 m .52624 .41591 L .52589 .41592 L .046 .614 .707 r
F
.53437 .41539 m .53745 .41521 L .52624 .41591 L F
.27811 .41579 m .24876 .4019 L .26669 .39045 L .839 .825 .835 r
F
.27811 .41579 m .26123 .42881 L .24876 .4019 L F
.70685 .62437 m .68624 .63755 L .67652 .63901 L .519 .916 .892 r
F
.70685 .62437 m .71863 .62195 L .68624 .63755 L F
.46198 .65517 m .4572 .65903 L .42287 .65171 L .426 .762 .996 r
F
.49523 .65915 m .4572 .65903 L .46198 .65517 L .437 .784 .997 r
F
.32786 .62155 m .28428 .5936 L .29674 .60267 L .489 0 0 r
F
.33884 .6262 m .32786 .62155 L .29674 .60267 L 0 .357 .765 r
F
.54261 .41402 m .53745 .41521 L .53437 .41539 L .151 .692 .734 r
F
.54261 .41402 m .54835 .4134 L .53745 .41521 L F
.41643 .38693 m .39268 .37557 L .40892 .37553 L .581 .705 .928 r
F
.43157 .3868 m .41643 .38693 L .40892 .37553 L .527 .678 .934 r
F
.60437 .38631 m .61169 .39358 L .59756 .39401 L .743 .897 .948 r
F
.60437 .38631 m .6199 .38437 L .61169 .39358 L F
.47524 .40321 m .46324 .4025 L .45409 .39585 L .283 .613 .956 r
F
.48385 .40775 m .46324 .4025 L .47524 .40321 L .246 .629 .959 r
F
.36022 .3798 m .33629 .3651 L .3534 .36263 L .695 .76 .902 r
F
.37645 .37701 m .36022 .3798 L .3534 .36263 L .663 .742 .909 r
F
.62731 .64617 m .60131 .65745 L .5959 .6537 L .561 .869 .995 r
F
.62731 .64617 m .63515 .64937 L .60131 .65745 L F
.55039 .41185 m .54835 .4134 L .54487 .41378 L .28 .781 .779 r
F
.55039 .41185 m .55864 .41054 L .54835 .4134 L F
.55749 .40894 m .55864 .41054 L .55363 .41134 L .424 .869 .831 r
F
.55749 .40894 m .55363 .41134 L .55039 .41185 L F
.54679 .41448 m .55491 .41028 L .55039 .41185 L 0 0 0 r
F
.55491 .41028 m .55749 .40894 L .55039 .41185 L F
.55098 .41208 m .56067 .40697 L .55749 .40894 L .388 .82 .661 r
F
.56067 .40697 m .56375 .40535 L .55749 .40894 L F
.55039 .41185 m .54487 .41378 L .54261 .41402 L .28 .781 .779 r
F
.58333 .39638 m .58886 .4009 L .57637 .40192 L .711 .949 .954 r
F
.58333 .39638 m .59756 .39401 L .58886 .4009 L F
.26123 .42881 m .23045 .41666 L .24876 .4019 L .869 .834 .809 r
F
.26123 .42881 m .24402 .4451 L .23045 .41666 L F
.73182 .3636 m .74129 .39098 L .72463 .38436 L .579 .651 .885 r
F
.71447 .36017 m .72463 .38436 L .70806 .37924 L .608 .683 .895 r
F
.71447 .36017 m .73182 .3636 L .72463 .38436 L F
.74929 .36855 m .75807 .39926 L .74129 .39098 L .549 .617 .873 r
F
.73182 .3636 m .74929 .36855 L .74129 .39098 L .579 .651 .885 r
F
.62563 .37441 m .63536 .38411 L .6199 .38437 L .737 .844 .93 r
F
.62563 .37441 m .64212 .37251 L .63536 .38411 L F
.69722 .35814 m .70806 .37924 L .69154 .37551 L .636 .713 .903 r
F
.69722 .35814 m .71447 .36017 L .70806 .37924 L F
.37645 .37701 m .3534 .36263 L .37045 .36152 L .663 .742 .909 r
F
.39268 .37557 m .37645 .37701 L .37045 .36152 L .627 .721 .915 r
F
.76693 .37518 m .77502 .40949 L .75807 .39926 L .515 .58 .858 r
F
.74929 .36855 m .76693 .37518 L .75807 .39926 L .549 .617 .873 r
F
.55749 .40894 m .56806 .40668 L .55864 .41054 L .424 .869 .831 r
F
.68003 .35748 m .69154 .37551 L .67506 .37314 L .663 .742 .909 r
F
.68003 .35748 m .69722 .35814 L .69154 .37551 L F
.74668 .60349 m .73012 .61703 L .71863 .62195 L .528 .915 .786 r
F
.74668 .60349 m .75999 .59741 L .73012 .61703 L F
.82782 .45911 m .84719 .49186 L .8253 .52134 L .371 .349 .704 r
F
.83347 .52065 m .8253 .52134 L .81273 .54843 L 0 0 0 r
F
.83347 .52065 m .84719 .49186 L .8253 .52134 L F
.78477 .38378 m .7922 .42212 L .77502 .40949 L .477 .537 .839 r
F
.76693 .37518 m .78477 .38378 L .77502 .40949 L .515 .58 .858 r
F
.52879 .65431 m .52913 .66024 L .49523 .65915 L .556 .804 .991 r
F
.55998 .65261 m .52913 .66024 L .52879 .65431 L .572 .817 .991 r
F
.55998 .65261 m .56293 .65841 L .52913 .66024 L F
.43157 .3868 m .40892 .37553 L .42519 .377 L .527 .678 .934 r
F
.44677 .38833 m .43157 .3868 L .42519 .377 L .46 .641 .935 r
F
.45409 .39585 m .43157 .3868 L .44677 .38833 L .437 .655 .952 r
F
.39268 .37557 m .37045 .36152 L .38746 .36178 L .627 .721 .915 r
F
.40892 .37553 m .39268 .37557 L .38746 .36178 L .587 .697 .918 r
F
.46791 .39786 m .45409 .39585 L .44677 .38833 L .327 .6 .946 r
F
.47524 .40321 m .45409 .39585 L .46791 .39786 L .283 .613 .956 r
F
.24402 .4451 m .21152 .43664 L .23045 .41666 L .903 .841 .773 r
F
.24402 .4451 m .22627 .46654 L .21152 .43664 L F
.66289 .35818 m .67506 .37314 L .6586 .37212 L .69 .771 .914 r
F
.66289 .35818 m .68003 .35748 L .67506 .37314 L F
.49385 .40975 m .48385 .40775 L .47524 .40321 L .004 .493 .867 r
F
.49752 .6533 m .49523 .65915 L .46198 .65517 L .543 .791 .99 r
F
.52879 .65431 m .49523 .65915 L .49752 .6533 L .556 .804 .991 r
F
.28428 .5936 m .24328 .5551 L .25674 .57059 L .673 .154 0 r
F
.29674 .60267 m .28428 .5936 L .25674 .57059 L 0 .161 .631 r
F
.59039 .64825 m .56293 .65841 L .55998 .65261 L .591 .828 .989 r
F
.59039 .64825 m .5959 .6537 L .56293 .65841 L F
.42287 .65171 m .38138 .64228 L .39076 .64145 L .254 .68 .963 r
F
.4301 .64835 m .42287 .65171 L .39076 .64145 L .423 .742 .993 r
F
.46198 .65517 m .42287 .65171 L .4301 .64835 L .426 .762 .996 r
F
.38138 .64228 m .33884 .6262 L .35012 .62836 L .044 .539 .882 r
F
.39076 .64145 m .38138 .64228 L .35012 .62836 L .275 .664 .969 r
F
.56375 .40535 m .56806 .40668 L .55749 .40894 L .564 .937 .877 r
F
.56375 .40535 m .57637 .40192 L .56806 .40668 L F
.58876 .3902 m .59756 .39401 L .58333 .39638 L .76 .941 .942 r
F
.58876 .3902 m .60437 .38631 L .59756 .39401 L F
.80289 .39481 m .80973 .43803 L .7922 .42212 L .431 .485 .814 r
F
.78477 .38378 m .80289 .39481 L .7922 .42212 L .477 .537 .839 r
F
.60909 .37798 m .6199 .38437 L .60437 .38631 L .764 .882 .931 r
F
.60909 .37798 m .62563 .37441 L .6199 .38437 L F
.64578 .3603 m .6586 .37212 L .64212 .37251 L .718 .801 .916 r
F
.64578 .3603 m .66289 .35818 L .6586 .37212 L F
.65643 .63596 m .63515 .64937 L .62731 .64617 L .601 .882 .991 r
F
.65643 .63596 m .66657 .6384 L .63515 .64937 L F
.40892 .37553 m .38746 .36178 L .40445 .36345 L .587 .697 .918 r
F
.42519 .377 m .40892 .37553 L .40445 .36345 L .54 .667 .92 r
F
.48736 .40632 m .47524 .40321 L .46791 .39786 L .082 .501 .9 r
F
.49385 .40975 m .47524 .40321 L .48736 .40632 L .004 .493 .867 r
F
.46685 .64961 m .46198 .65517 L .4301 .64835 L .534 .777 .987 r
F
.49752 .6533 m .46198 .65517 L .46685 .64961 L .543 .791 .99 r
F
.69481 .62472 m .67652 .63901 L .66657 .6384 L .604 .924 .97 r
F
.69481 .62472 m .70685 .62437 L .67652 .63901 L F
.33884 .6262 m .29674 .60267 L .30961 .60845 L 0 .357 .765 r
F
.35012 .62836 m .33884 .6262 L .30961 .60845 L .108 .545 .915 r
F
.56897 .40118 m .57637 .40192 L .56375 .40535 L .682 .975 .905 r
F
.56897 .40118 m .58333 .39638 L .57637 .40192 L F
.61933 .64128 m .5959 .6537 L .59039 .64825 L .611 .837 .986 r
F
.61933 .64128 m .62731 .64617 L .5959 .6537 L F
.78446 .57508 m .77289 .58801 L .75999 .59741 L .569 .903 .665 r
F
.78446 .57508 m .79891 .5643 L .77289 .58801 L F
.62867 .36393 m .64212 .37251 L .62563 .37441 L .747 .831 .916 r
F
.62867 .36393 m .64578 .3603 L .64212 .37251 L F
.82142 .40917 m .82782 .45911 L .80973 .43803 L .371 .416 .778 r
F
.80289 .39481 m .82142 .40917 L .80973 .43803 L .431 .485 .814 r
F
.44677 .38833 m .42519 .377 L .44151 .38015 L .46 .641 .935 r
F
.46208 .39182 m .44677 .38833 L .44151 .38015 L .372 .589 .929 r
F
.46791 .39786 m .44677 .38833 L .46208 .39182 L .327 .6 .946 r
F
.22627 .46654 m .19123 .46838 L .21152 .43664 L .946 .842 .71 r
F
.22627 .46654 m .20727 .49961 L .19123 .46838 L F
.52553 .41917 m .52589 .41592 L .51738 .4156 L .331 0 0 r
F
.53125 .41881 m .52589 .41592 L .52553 .41917 L .252 0 0 r
F
.53125 .41881 m .53437 .41539 L .52589 .41592 L F
.52553 .41917 m .51738 .4156 L .5198 .41896 L .331 0 0 r
F
.53679 .41789 m .53437 .41539 L .53125 .41881 L .143 0 0 r
F
.53679 .41789 m .54261 .41402 L .53437 .41539 L F
.42519 .377 m .40445 .36345 L .42144 .36663 L .54 .667 .92 r
F
.44151 .38015 m .42519 .377 L .42144 .36663 L .484 .63 .917 r
F
.59249 .38353 m .60437 .38631 L .58876 .3902 L .792 .921 .924 r
F
.59249 .38353 m .60909 .37798 L .60437 .38631 L F
.5198 .41896 m .50906 .41445 L .5142 .41818 L .382 0 0 r
F
.54202 .41644 m .54261 .41402 L .53679 .41789 L 0 0 0 r
F
.54202 .41644 m .55039 .41185 L .54261 .41402 L F
.48186 .40229 m .46791 .39786 L .46208 .39182 L .167 .507 .912 r
F
.48736 .40632 m .46791 .39786 L .48186 .40229 L .082 .501 .9 r
F
.73305 .60708 m .71863 .62195 L .70685 .62437 L .627 .956 .92 r
F
.73305 .60708 m .74668 .60349 L .71863 .62195 L F
.52845 .64675 m .52879 .65431 L .49752 .6533 L .612 .785 .964 r
F
.55698 .6452 m .52879 .65431 L .52845 .64675 L .619 .79 .964 r
F
.55698 .6452 m .55998 .65261 L .52879 .65431 L F
.24328 .5551 m .20727 .49961 L .22073 .52795 L .839 .409 0 r
F
.25674 .57059 m .24328 .5551 L .22073 .52795 L 0 0 .484 r
F
.57303 .39653 m .58333 .39638 L .56897 .40118 L .766 .98 .912 r
F
.57303 .39653 m .58876 .3902 L .58333 .39638 L F
.5142 .41818 m .50114 .41248 L .50888 .41686 L .402 0 0 r
F
.61155 .36925 m .62563 .37441 L .60909 .37798 L .777 .862 .913 r
F
.61155 .36925 m .62867 .36393 L .62563 .37441 L F
.49985 .64583 m .49752 .6533 L .46685 .64961 L .607 .779 .963 r
F
.52845 .64675 m .49752 .6533 L .49985 .64583 L .612 .785 .964 r
F
.54679 .41448 m .55039 .41185 L .54202 .41644 L 0 0 0 r
F
.4301 .64835 m .39076 .64145 L .40033 .6388 L .423 .742 .993 r
F
.43747 .6433 m .4301 .64835 L .40033 .6388 L .529 .763 .983 r
F
.46685 .64961 m .4301 .64835 L .43747 .6433 L .534 .777 .987 r
F
.58478 .64118 m .55998 .65261 L .55698 .6452 L .627 .795 .963 r
F
.58478 .64118 m .59039 .64825 L .55998 .65261 L F
.39076 .64145 m .35012 .62836 L .36164 .62845 L .275 .664 .969 r
F
.40033 .6388 m .39076 .64145 L .36164 .62845 L .427 .723 .987 r
F
.29674 .60267 m .25674 .57059 L .27082 .581 L 0 .161 .631 r
F
.30961 .60845 m .29674 .60267 L .27082 .581 L 0 .402 .838 r
F
.69827 .34025 m .71447 .36017 L .69722 .35814 L .632 .716 .907 r
F
.68083 .34139 m .69722 .35814 L .68003 .35748 L .663 .742 .909 r
F
.68083 .34139 m .69827 .34025 L .69722 .35814 L F
.71582 .34049 m .73182 .3636 L .71447 .36017 L .6 .688 .903 r
F
.69827 .34025 m .71582 .34049 L .71447 .36017 L .632 .716 .907 r
F
.84058 .42875 m .84719 .49186 L .82782 .45911 L .274 .304 .711 r
F
.82142 .40917 m .84058 .42875 L .82782 .45911 L .371 .416 .778 r
F
.55098 .41208 m .55749 .40894 L .54922 .41322 L .388 .82 .661 r
F
.55447 .40929 m .56375 .40535 L .55387 .41055 L .587 .935 .762 r
F
.55447 .40929 m .55387 .41055 L .55098 .41208 L F
.53977 .42264 m .55246 .41111 L .55098 .41208 L 0 0 0 r
F
.55246 .41111 m .55447 .40929 L .55098 .41208 L F
.55098 .41208 m .54922 .41322 L .54679 .41448 L .388 .82 .661 r
F
.53802 .42404 m .55098 .41208 L .54679 .41448 L 0 0 0 r
F
.53977 .42264 m .55098 .41208 L .53904 .42309 L F
.53977 .42264 m .53904 .42309 L .53802 .42404 L F
.5248 .44785 m .54041 .42224 L .53977 .42264 L F
.54111 .42109 m .55447 .40929 L .54093 .42158 L .633 .912 .619 r
F
.54111 .42109 m .54093 .42158 L .53977 .42264 L F
.54041 .42224 m .54111 .42109 L .53977 .42264 L 0 0 0 r
F
.5248 .44785 m .54128 .42065 L .54111 .42109 L .668 .834 .412 r
F
.53802 .42404 m .54679 .41448 L .53591 .42525 L 0 0 0 r
F
.54128 .42065 m .54202 .41942 L .54111 .42109 L .668 .834 .412 r
F
.54111 .42109 m .55497 .40822 L .55447 .40929 L .633 .912 .619 r
F
.55497 .40822 m .55716 .40618 L .55447 .40929 L F
.64612 .63184 m .62731 .64617 L .61933 .64128 L .631 .843 .981 r
F
.64612 .63184 m .65643 .63596 L .62731 .64617 L F
.66347 .34389 m .68003 .35748 L .66289 .35818 L .693 .768 .909 r
F
.66347 .34389 m .68083 .34139 L .68003 .35748 L F
.44151 .38015 m .42144 .36663 L .43846 .3715 L .484 .63 .917 r
F
.4579 .38526 m .44151 .38015 L .43846 .3715 L .414 .582 .909 r
F
.46208 .39182 m .44151 .38015 L .4579 .38526 L .372 .589 .929 r
F
.73349 .34215 m .74929 .36855 L .73182 .3636 L .566 .657 .898 r
F
.71582 .34049 m .73349 .34215 L .73182 .3636 L .6 .688 .903 r
F
.47749 .39775 m .46208 .39182 L .4579 .38526 L .25 .512 .906 r
F
.48186 .40229 m .46208 .39182 L .47749 .39775 L .167 .507 .912 r
F
.4718 .64244 m .46685 .64961 L .43747 .6433 L .602 .773 .962 r
F
.49985 .64583 m .46685 .64961 L .4718 .64244 L .607 .779 .963 r
F
.68256 .62325 m .66657 .6384 L .65643 .63596 L .64 .89 .985 r
F
.68256 .62325 m .69481 .62472 L .66657 .6384 L F
.64617 .3478 m .66289 .35818 L .64578 .3603 L .723 .792 .907 r
F
.64617 .3478 m .66347 .34389 L .66289 .35818 L F
.35012 .62836 m .30961 .60845 L .32279 .61171 L .108 .545 .915 r
F
.36164 .62845 m .35012 .62836 L .32279 .61171 L .305 .651 .97 r
F
.5944 .37655 m .60909 .37798 L .59249 .38353 L .81 .895 .904 r
F
.5944 .37655 m .61155 .36925 L .60909 .37798 L F
.75133 .34533 m .76693 .37518 L .74929 .36855 L .529 .623 .889 r
F
.73349 .34215 m .75133 .34533 L .74929 .36855 L .566 .657 .898 r
F
.5758 .39152 m .58876 .3902 L .57303 .39653 L .818 .961 .903 r
F
.5758 .39152 m .59249 .38353 L .58876 .3902 L F
.61121 .63479 m .59039 .64825 L .58478 .64118 L .635 .799 .961 r
F
.61121 .63479 m .61933 .64128 L .59039 .64825 L F
.81842 .53813 m .81273 .54843 L .79891 .5643 L .632 .878 .531 r
F
.81842 .53813 m .83347 .52065 L .81273 .54843 L F
.55447 .40929 m .56897 .40118 L .56375 .40535 L .587 .935 .762 r
F
.62891 .35323 m .64578 .3603 L .62867 .36393 L .753 .816 .902 r
F
.62891 .35323 m .64617 .3478 L .64578 .3603 L F
.76958 .58252 m .75999 .59741 L .74668 .60349 L .676 .977 .851 r
F
.76958 .58252 m .78446 .57508 L .75999 .59741 L F
.76936 .3502 m .78477 .38378 L .76693 .37518 L .486 .583 .877 r
F
.75133 .34533 m .76936 .3502 L .76693 .37518 L .529 .623 .889 r
F
.22073 .52795 m .20727 .49961 L .19123 .46838 L .671 .294 0 r
F
.71914 .60858 m .70685 .62437 L .69481 .62472 L .665 .934 .969 r
F
.71914 .60858 m .73305 .60708 L .70685 .62437 L F
.49596 .41003 m .48186 .40229 L .47749 .39775 L 0 .347 .815 r
F
.61167 .36035 m .62867 .36393 L .61155 .36925 L .784 .841 .895 r
F
.61167 .36035 m .62891 .35323 L .62867 .36393 L F
.52811 .6376 m .52845 .64675 L .49985 .64583 L .647 .761 .932 r
F
.55393 .63619 m .52845 .64675 L .52811 .6376 L F
.55393 .63619 m .55698 .6452 L .52845 .64675 L F
.4579 .38526 m .43846 .3715 L .45552 .37834 L .414 .582 .909 r
F
.47439 .39282 m .4579 .38526 L .45552 .37834 L .323 .516 .89 r
F
.47749 .39775 m .4579 .38526 L .47439 .39282 L .25 .512 .906 r
F
.55716 .40618 m .56897 .40118 L .55447 .40929 L .742 .992 .827 r
F
.55716 .40618 m .57303 .39653 L .56897 .40118 L F
.50221 .63676 m .49985 .64583 L .4718 .64244 L .647 .761 .932 r
F
.52811 .6376 m .49985 .64583 L .50221 .63676 L F
.43747 .6433 m .40033 .6388 L .41007 .63447 L .529 .763 .983 r
F
.44496 .63664 m .43747 .6433 L .41007 .63447 L .599 .766 .959 r
F
.4718 .64244 m .43747 .6433 L .44496 .63664 L .602 .773 .962 r
F
.40033 .6388 m .36164 .62845 L .37338 .62671 L .427 .723 .987 r
F
.41007 .63447 m .40033 .6388 L .37338 .62671 L .528 .749 .977 r
F
.57908 .63253 m .55698 .6452 L .55393 .63619 L .647 .761 .932 r
F
.57908 .63253 m .58478 .64118 L .55698 .6452 L F
.78764 .35705 m .80289 .39481 L .78477 .38378 L .436 .536 .86 r
F
.76936 .3502 m .78764 .35705 L .78477 .38378 L .486 .583 .877 r
F
.57719 .38629 m .59249 .38353 L .5758 .39152 L .844 .928 .885 r
F
.57719 .38629 m .5944 .37655 L .59249 .38353 L F
.30961 .60845 m .27082 .581 L .28533 .58808 L 0 .402 .838 r
F
.32279 .61171 m .30961 .60845 L .28533 .58808 L .182 .552 .931 r
F
.63564 .62613 m .61933 .64128 L .61121 .63479 L .643 .801 .958 r
F
.63564 .62613 m .64612 .63184 L .61933 .64128 L F
.25674 .57059 m .22073 .52795 L .23549 .545 L 0 0 .484 r
F
.27082 .581 m .25674 .57059 L .23549 .545 L 0 .249 .749 r
F
.59443 .36944 m .61155 .36925 L .5944 .37655 L .817 .865 .883 r
F
.59443 .36944 m .61167 .36035 L .61155 .36925 L F
.52517 .4276 m .52553 .41917 L .5198 .41896 L .535 .037 .02 r
F
.52806 .42742 m .52553 .41917 L .52517 .4276 L .465 0 .017 r
F
.52806 .42742 m .53125 .41881 L .52553 .41917 L F
.49305 .407 m .47749 .39775 L .47439 .39282 L .071 .388 .849 r
F
.49596 .41003 m .47749 .39775 L .49305 .407 L 0 .347 .815 r
F
.52227 .4275 m .5198 .41896 L .5142 .41818 L .59 .077 0 r
F
.52517 .4276 m .5198 .41896 L .52227 .4275 L .535 .037 .02 r
F
.53086 .42696 m .53125 .41881 L .52806 .42742 L .375 0 0 r
F
.53086 .42696 m .53679 .41789 L .53125 .41881 L F
.6701 .62011 m .65643 .63596 L .64612 .63184 L .651 .846 .975 r
F
.6701 .62011 m .68256 .62325 L .65643 .63596 L F
.51944 .42711 m .5142 .41818 L .50888 .41686 L .631 .099 0 r
F
.52227 .4275 m .5142 .41818 L .51944 .42711 L .59 .077 0 r
F
.47683 .63367 m .4718 .64244 L .44496 .63664 L .647 .761 .932 r
F
.50221 .63676 m .4718 .64244 L .47683 .63367 L F
.5335 .42623 m .53679 .41789 L .53086 .42696 L .256 0 0 r
F
.5335 .42623 m .54202 .41644 L .53679 .41789 L F
.55899 .40284 m .57303 .39653 L .55716 .40618 L .836 .994 .852 r
F
.55899 .40284 m .5758 .39152 L .57303 .39653 L F
.36164 .62845 m .32279 .61171 L .33625 .61291 L .305 .651 .97 r
F
.37338 .62671 m .36164 .62845 L .33625 .61291 L .439 .707 .979 r
F
.51675 .42644 m .50888 .41686 L .50398 .41503 L .651 .101 0 r
F
.51944 .42711 m .50888 .41686 L .51675 .42644 L .631 .099 0 r
F
.60297 .62672 m .58478 .64118 L .57908 .63253 L .647 .761 .932 r
F
.60297 .62672 m .61121 .63479 L .58478 .64118 L F
.53591 .42525 m .54202 .41644 L .5335 .42623 L .097 0 0 r
F
.53591 .42525 m .54679 .41448 L .54202 .41644 L F
.80625 .36637 m .82142 .40917 L .80289 .39481 L .373 .476 .835 r
F
.78764 .35705 m .80625 .36637 L .80289 .39481 L .436 .536 .86 r
F
.84058 .42875 m .86113 .46012 L .84719 .49186 L .274 .304 .711 r
F
.84657 .49079 m .84719 .49186 L .83347 .52065 L .677 .795 .332 r
F
.84657 .49079 m .86113 .46012 L .84719 .49186 L F
.47439 .39282 m .45552 .37834 L .47264 .38763 L .323 .516 .89 r
F
.57716 .38097 m .5944 .37655 L .57719 .38629 L .852 .89 .864 r
F
.57716 .38097 m .59443 .36944 L .5944 .37655 L F
.491 .40371 m .47439 .39282 L .47264 .38763 L .196 .419 .851 r
F
.49305 .407 m .47439 .39282 L .491 .40371 L .071 .388 .849 r
F
.75435 .58745 m .74668 .60349 L .73305 .60708 L .712 .97 .932 r
F
.75435 .58745 m .76958 .58252 L .74668 .60349 L F
.705 .60827 m .69481 .62472 L .68256 .62325 L .674 .892 .977 r
F
.705 .60827 m .71914 .60858 L .69481 .62472 L F
.55989 .39936 m .5758 .39152 L .55899 .40284 L .879 .961 .849 r
F
.55989 .39936 m .57719 .38629 L .5758 .39152 L F
.52776 .62684 m .52811 .6376 L .50221 .63676 L .669 .738 .902 r
F
.55083 .62557 m .52811 .6376 L .52776 .62684 L .664 .734 .902 r
F
.55083 .62557 m .55393 .63619 L .52811 .6376 L F
.80271 .55047 m .79891 .5643 L .78446 .57508 L .75 .987 .77 r
F
.80271 .55047 m .81842 .53813 L .79891 .5643 L F
.50461 .62609 m .50221 .63676 L .47683 .63367 L .674 .742 .902 r
F
.52776 .62684 m .50221 .63676 L .50461 .62609 L .669 .738 .902 r
F
.41007 .63447 m .37338 .62671 L .38531 .6233 L .528 .749 .977 r
F
.41996 .62854 m .41007 .63447 L .38531 .6233 L .597 .759 .956 r
F
.44496 .63664 m .41007 .63447 L .41996 .62854 L .599 .766 .959 r
F
.45257 .6284 m .44496 .63664 L .41996 .62854 L .647 .761 .932 r
F
.47683 .63367 m .44496 .63664 L .45257 .6284 L F
.57329 .62228 m .55393 .63619 L .55083 .62557 L .658 .73 .902 r
F
.57329 .62228 m .57908 .63253 L .55393 .63619 L F
.62501 .61885 m .61121 .63479 L .60297 .62672 L .647 .761 .932 r
F
.62501 .61885 m .63564 .62613 L .61121 .63479 L F
.32279 .61171 m .28533 .58808 L .30017 .59265 L .182 .552 .931 r
F
.33625 .61291 m .32279 .61171 L .30017 .59265 L .342 .64 .964 r
F
.82532 .37903 m .84058 .42875 L .82142 .40917 L .287 .391 .795 r
F
.80625 .36637 m .82532 .37903 L .82142 .40917 L .373 .476 .835 r
F
.491 .40371 m .47264 .38763 L .48986 .40025 L .196 .419 .851 r
F
.65747 .61537 m .64612 .63184 L .63564 .62613 L .652 .802 .955 r
F
.65747 .61537 m .6701 .62011 L .64612 .63184 L F
.48194 .62331 m .47683 .63367 L .45257 .6284 L .678 .748 .904 r
F
.50461 .62609 m .47683 .63367 L .48194 .62331 L .674 .742 .902 r
F
.37338 .62671 m .33625 .61291 L .34993 .61229 L .439 .707 .979 r
F
.38531 .6233 m .37338 .62671 L .34993 .61229 L .531 .737 .97 r
F
.55983 .39583 m .57719 .38629 L .55989 .39936 L .891 .914 .834 r
F
.55983 .39583 m .57716 .38097 L .57719 .38629 L F
.27082 .581 m .23549 .545 L .25091 .55692 L 0 .249 .749 r
F
.28533 .58808 m .27082 .581 L .25091 .55692 L .078 .439 .876 r
F
.59461 .61706 m .57908 .63253 L .57329 .62228 L .652 .727 .904 r
F
.59461 .61706 m .60297 .62672 L .57908 .63253 L F
.54202 .41942 m .55716 .40618 L .54111 .42109 L .818 .989 .728 r
F
.54202 .41942 m .55899 .40284 L .55716 .40618 L F
.22073 .52795 m .19123 .46838 L .2056 .49856 L .671 .294 0 r
F
.23549 .545 m .22073 .52795 L .2056 .49856 L 0 .09 .644 r
F
.73885 .5903 m .73305 .60708 L .71914 .60858 L .714 .932 .961 r
F
.73885 .5903 m .75435 .58745 L .73305 .60708 L F
.69065 .6063 m .68256 .62325 L .6701 .62011 L .669 .846 .967 r
F
.69065 .6063 m .705 .60827 L .68256 .62325 L F
.50777 .41985 m .491 .40371 L .48986 .40025 L .001 .262 .766 r
F
.5274 .61441 m .52776 .62684 L .50461 .62609 L .684 .715 .873 r
F
.54769 .61328 m .52776 .62684 L .5274 .61441 L .674 .708 .873 r
F
.54769 .61328 m .55083 .62557 L .52776 .62684 L F
.54245 .41768 m .55899 .40284 L .54202 .41942 L .907 .982 .773 r
F
.54245 .41768 m .55989 .39936 L .55899 .40284 L F
.41996 .62854 m .38531 .6233 L .39741 .6183 L .597 .759 .956 r
F
.43 .62104 m .41996 .62854 L .39741 .6183 L .647 .761 .932 r
F
.45257 .6284 m .41996 .62854 L .43 .62104 L F
.46029 .61857 m .45257 .6284 L .43 .62104 L .682 .753 .906 r
F
.48194 .62331 m .45257 .6284 L .46029 .61857 L .678 .748 .904 r
F
.50705 .61374 m .50461 .62609 L .48194 .62331 L .693 .724 .874 r
F
.5274 .61441 m .50461 .62609 L .50705 .61374 L .684 .715 .873 r
F
.56743 .61037 m .55083 .62557 L .54769 .61328 L .664 .701 .874 r
F
.56743 .61037 m .57329 .62228 L .55083 .62557 L F
.78656 .55945 m .78446 .57508 L .76958 .58252 L .778 .992 .881 r
F
.78656 .55945 m .80271 .55047 L .78446 .57508 L F
.50777 .41985 m .48986 .40025 L .50722 .41813 L .001 .262 .766 r
F
.61425 .60999 m .60297 .62672 L .59461 .61706 L .646 .725 .906 r
F
.61425 .60999 m .62501 .61885 L .60297 .62672 L F
.33625 .61291 m .30017 .59265 L .3153 .59514 L .342 .64 .964 r
F
.34993 .61229 m .33625 .61291 L .3153 .59514 L .455 .693 .969 r
F
.64467 .60909 m .63564 .62613 L .62501 .61885 L .647 .761 .932 r
F
.64467 .60909 m .65747 .61537 L .63564 .62613 L F
.54241 .41593 m .55989 .39936 L .54245 .41768 L .932 .935 .78 r
F
.54241 .41593 m .55983 .39583 L .55989 .39936 L F
.84507 .39698 m .86113 .46012 L .84058 .42875 L .14 .244 .711 r
F
.82532 .37903 m .84507 .39698 L .84058 .42875 L .287 .391 .795 r
F
.48712 .61128 m .48194 .62331 L .46029 .61857 L .701 .733 .876 r
F
.50705 .61374 m .48194 .62331 L .48712 .61128 L .693 .724 .874 r
F
.38531 .6233 m .34993 .61229 L .36383 .60999 L .531 .737 .97 r
F
.39741 .6183 m .38531 .6233 L .36383 .60999 L .597 .753 .952 r
F
.5248 .44785 m .52517 .4276 L .52227 .4275 L .645 .255 .29 r
F
.5248 .44785 m .52806 .42742 L .52517 .4276 L .587 .207 .289 r
F
.5248 .44785 m .52227 .4275 L .51944 .42711 L .697 .294 .28 r
F
.5248 .44785 m .53086 .42696 L .52806 .42742 L .518 .147 .275 r
F
.58614 .60574 m .57329 .62228 L .56743 .61037 L .654 .696 .877 r
F
.58614 .60574 m .59461 .61706 L .57329 .62228 L F
.5248 .44785 m .51944 .42711 L .51675 .42644 L .744 .326 .256 r
F
.5248 .44785 m .5335 .42623 L .53086 .42696 L .433 .07 .247 r
F
.5248 .44785 m .51675 .42644 L .51428 .42552 L .787 .35 .213 r
F
.83062 .51005 m .83347 .52065 L .81842 .53813 L .836 .976 .672 r
F
.83062 .51005 m .84657 .49079 L .83347 .52065 L F
.28533 .58808 m .25091 .55692 L .26677 .5655 L .078 .439 .876 r
F
.30017 .59265 m .28533 .58808 L .26677 .5655 L .256 .556 .931 r
F
.5248 .44785 m .53591 .42525 L .5335 .42623 L .322 0 .198 r
F
.5248 .44785 m .51428 .42552 L .51209 .42437 L .821 .364 .142 r
F
.5248 .44785 m .53802 .42404 L .53591 .42525 L .168 0 .118 r
F
.67612 .60274 m .6701 .62011 L .65747 .61537 L .659 .802 .951 r
F
.67612 .60274 m .69065 .6063 L .6701 .62011 L F
.72311 .59134 m .71914 .60858 L .705 .60827 L .702 .888 .966 r
F
.72311 .59134 m .73885 .5903 L .71914 .60858 L F
.5248 .44785 m .51209 .42437 L .51025 .42301 L .831 .358 .028 r
F
.5248 .44785 m .53977 .42264 L .53802 .42404 L 0 0 0 r
F
.52704 .6002 m .5274 .61441 L .50705 .61374 L .695 .694 .845 r
F
.54451 .59922 m .5274 .61441 L .52704 .6002 L .681 .684 .845 r
F
.54451 .59922 m .54769 .61328 L .5274 .61441 L F
.43 .62104 m .39741 .6183 L .40968 .61174 L .647 .761 .932 r
F
.44017 .61196 m .43 .62104 L .40968 .61174 L .684 .759 .908 r
F
.46029 .61857 m .43 .62104 L .44017 .61196 L .682 .753 .906 r
F
.46811 .60708 m .46029 .61857 L .44017 .61196 L .708 .744 .88 r
F
.48712 .61128 m .46029 .61857 L .46811 .60708 L .701 .733 .876 r
F
.50952 .59962 m .50705 .61374 L .48712 .61128 L .707 .706 .847 r
F
.52704 .6002 m .50705 .61374 L .50952 .59962 L .695 .694 .845 r
F
.56149 .59669 m .54769 .61328 L .54451 .59922 L .668 .674 .847 r
F
.56149 .59669 m .56743 .61037 L .54769 .61328 L F
.60336 .59949 m .59461 .61706 L .58614 .60574 L .642 .692 .881 r
F
.60336 .59949 m .61425 .60999 L .59461 .61706 L F
.34993 .61229 m .3153 .59514 L .33066 .59582 L .455 .693 .969 r
F
.36383 .60999 m .34993 .61229 L .33066 .59582 L .536 .726 .961 r
F
.23549 .545 m .2056 .49856 L .22136 .51735 L 0 .09 .644 r
F
.25091 .55692 m .23549 .545 L .22136 .51735 L .007 .324 .81 r
F
.63173 .60123 m .62501 .61885 L .61425 .60999 L .64 .724 .909 r
F
.63173 .60123 m .64467 .60909 L .62501 .61885 L F
.77006 .5659 m .76958 .58252 L .75435 .58745 L .77 .961 .93 r
F
.77006 .5659 m .78656 .55945 L .76958 .58252 L F
.39741 .6183 m .36383 .60999 L .37791 .60612 L .597 .753 .952 r
F
.40968 .61174 m .39741 .6183 L .37791 .60612 L .647 .761 .932 r
F
.49237 .59748 m .48712 .61128 L .46811 .60708 L .719 .719 .85 r
F
.50952 .59962 m .48712 .61128 L .49237 .59748 L .707 .706 .847 r
F
.5248 .44785 m .54245 .41768 L .54202 .41942 L .887 .942 .576 r
F
.57758 .59268 m .56743 .61037 L .56149 .59669 L .653 .667 .851 r
F
.57758 .59268 m .58614 .60574 L .56743 .61037 L F
.5248 .44785 m .54241 .41593 L .54245 .41768 L .968 .934 .655 r
F
.30017 .59265 m .26677 .5655 L .28298 .57155 L .256 .556 .931 r
F
.3153 .59514 m .30017 .59265 L .28298 .57155 L .381 .63 .952 r
F
.66142 .59763 m .65747 .61537 L .64467 .60909 L .647 .761 .932 r
F
.66142 .59763 m .67612 .60274 L .65747 .61537 L F
.70716 .5907 m .705 .60827 L .69065 .6063 L .685 .843 .959 r
F
.70716 .5907 m .72311 .59134 L .705 .60827 L F
.44017 .61196 m .40968 .61174 L .4221 .60361 L .684 .759 .908 r
F
.45046 .60123 m .44017 .61196 L .4221 .60361 L .714 .755 .884 r
F
.46811 .60708 m .44017 .61196 L .45046 .60123 L .708 .744 .88 r
F
.52667 .58403 m .52704 .6002 L .50952 .59962 L .702 .674 .819 r
F
.54129 .5832 m .52704 .6002 L .52667 .58403 L .686 .661 .819 r
F
.54129 .5832 m .54451 .59922 L .52704 .6002 L F
.47601 .59384 m .46811 .60708 L .45046 .60123 L .729 .733 .854 r
F
.49237 .59748 m .46811 .60708 L .47601 .59384 L .719 .719 .85 r
F
.51201 .58354 m .50952 .59962 L .49237 .59748 L .718 .688 .821 r
F
.52667 .58403 m .50952 .59962 L .51201 .58354 L .702 .674 .819 r
F
.55549 .58107 m .54451 .59922 L .54129 .5832 L .669 .649 .821 r
F
.55549 .58107 m .56149 .59669 L .54451 .59922 L F
.59236 .58726 m .58614 .60574 L .57758 .59268 L .637 .66 .856 r
F
.59236 .58726 m .60336 .59949 L .58614 .60574 L F
.814 .5241 m .81842 .53813 L .80271 .55047 L .855 .996 .818 r
F
.814 .5241 m .83062 .51005 L .81842 .53813 L F
.36383 .60999 m .33066 .59582 L .34623 .59482 L .536 .726 .961 r
F
.37791 .60612 m .36383 .60999 L .34623 .59482 L .598 .747 .948 r
F
.61865 .59176 m .61425 .60999 L .60336 .59949 L .631 .689 .886 r
F
.61865 .59176 m .63173 .60123 L .61425 .60999 L F
.40968 .61174 m .37791 .60612 L .39215 .6007 L .647 .761 .932 r
F
.4221 .60361 m .40968 .61174 L .39215 .6007 L .686 .765 .912 r
F
.84507 .39698 m .86631 .42684 L .86113 .46012 L .14 .244 .711 r
F
.85126 .45954 m .86113 .46012 L .84657 .49079 L .905 .915 .52 r
F
.85126 .45954 m .86631 .42684 L .86113 .46012 L F
.49767 .58173 m .49237 .59748 L .47601 .59384 L .733 .705 .824 r
F
.51201 .58354 m .49237 .59748 L .49767 .58173 L .718 .688 .821 r
F
.75329 .57026 m .75435 .58745 L .73885 .5903 L .749 .92 .948 r
F
.75329 .57026 m .77006 .5659 L .75435 .58745 L F
.56893 .57768 m .56149 .59669 L .55549 .58107 L .651 .639 .825 r
F
.56893 .57768 m .57758 .59268 L .56149 .59669 L F
.25091 .55692 m .22136 .51735 L .23778 .53095 L .007 .324 .81 r
F
.26677 .5655 m .25091 .55692 L .23778 .53095 L .195 .466 .886 r
F
.64657 .59097 m .64467 .60909 L .63173 .60123 L .633 .723 .912 r
F
.64657 .59097 m .66142 .59763 L .64467 .60909 L F
.3153 .59514 m .28298 .57155 L .29946 .57551 L .381 .63 .952 r
F
.33066 .59582 m .3153 .59514 L .29946 .57551 L .473 .68 .956 r
F
.69104 .58849 m .69065 .6063 L .67612 .60274 L .666 .801 .947 r
F
.69104 .58849 m .70716 .5907 L .69065 .6063 L F
.45046 .60123 m .4221 .60361 L .43464 .59386 L .714 .755 .884 r
F
.46087 .58876 m .45046 .60123 L .43464 .59386 L .738 .749 .861 r
F
.47601 .59384 m .45046 .60123 L .46087 .58876 L .729 .733 .854 r
F
.48401 .57865 m .47601 .59384 L .46087 .58876 L .746 .722 .83 r
F
.49767 .58173 m .47601 .59384 L .48401 .57865 L .733 .705 .824 r
F
.52631 .56561 m .52667 .58403 L .51201 .58354 L .708 .654 .794 r
F
.53803 .56494 m .52667 .58403 L .52631 .56561 L .689 .638 .794 r
F
.53803 .56494 m .54129 .5832 L .52667 .58403 L F
.51454 .56521 m .51201 .58354 L .49767 .58173 L .727 .671 .795 r
F
.52631 .56561 m .51201 .58354 L .51454 .56521 L .708 .654 .794 r
F
.54943 .56321 m .54129 .5832 L .53803 .56494 L .669 .624 .796 r
F
.54943 .56321 m .55549 .58107 L .54129 .5832 L F
.58125 .57311 m .57758 .59268 L .56893 .57768 L .631 .631 .831 r
F
.58125 .57311 m .59236 .58726 L .57758 .59268 L F
.60545 .58056 m .60336 .59949 L .59236 .58726 L .621 .656 .863 r
F
.60545 .58056 m .61865 .59176 L .60336 .59949 L F
.37791 .60612 m .34623 .59482 L .36198 .59225 L .598 .747 .948 r
F
.39215 .6007 m .37791 .60612 L .36198 .59225 L .647 .761 .932 r
F
.4221 .60361 m .39215 .6007 L .40654 .59372 L .686 .765 .912 r
F
.43464 .59386 m .4221 .60361 L .40654 .59372 L .718 .766 .89 r
F
.50303 .56375 m .49767 .58173 L .48401 .57865 L .744 .69 .799 r
F
.51454 .56521 m .49767 .58173 L .50303 .56375 L .727 .671 .795 r
F
.5602 .56046 m .55549 .58107 L .54943 .56321 L .647 .612 .8 r
F
.5602 .56046 m .56893 .57768 L .55549 .58107 L F
.7363 .57279 m .73885 .5903 L .72311 .59134 L .724 .878 .953 r
F
.7363 .57279 m .75329 .57026 L .73885 .5903 L F
.63159 .58271 m .63173 .60123 L .61865 .59176 L .619 .688 .892 r
F
.63159 .58271 m .64657 .59097 L .63173 .60123 L F
.79693 .53478 m .80271 .55047 L .78656 .55945 L .834 .973 .885 r
F
.79693 .53478 m .814 .5241 L .80271 .55047 L F
.67476 .58474 m .67612 .60274 L .66142 .59763 L .647 .761 .932 r
F
.67476 .58474 m .69104 .58849 L .67612 .60274 L F
.33066 .59582 m .29946 .57551 L .31617 .57764 L .473 .68 .956 r
F
.34623 .59482 m .33066 .59582 L .31617 .57764 L .544 .716 .952 r
F
.46087 .58876 m .43464 .59386 L .44731 .58238 L .738 .749 .861 r
F
.47137 .57438 m .46087 .58876 L .44731 .58238 L .759 .742 .837 r
F
.48401 .57865 m .46087 .58876 L .47137 .57438 L .746 .722 .83 r
F
.49208 .56125 m .48401 .57865 L .47137 .57438 L .761 .711 .805 r
F
.50303 .56375 m .48401 .57865 L .49208 .56125 L .744 .69 .799 r
F
.52593 .54448 m .52631 .56561 L .51454 .56521 L .712 .633 .768 r
F
.53475 .54397 m .52631 .56561 L .52593 .54448 L .69 .616 .768 r
F
.53475 .54397 m .53803 .56494 L .52631 .56561 L F
.26677 .5655 m .23778 .53095 L .25465 .54118 L .195 .466 .886 r
F
.28298 .57155 m .26677 .5655 L .25465 .54118 L .325 .559 .921 r
F
.51708 .54418 m .51454 .56521 L .50303 .56375 L .734 .653 .769 r
F
.52593 .54448 m .51454 .56521 L .51708 .54418 L .712 .633 .768 r
F
.54332 .54265 m .53803 .56494 L .53475 .54397 L .667 .599 .77 r
F
.54332 .54265 m .54943 .56321 L .53803 .56494 L F
.57006 .55676 m .56893 .57768 L .5602 .56046 L .624 .601 .807 r
F
.57006 .55676 m .58125 .57311 L .56893 .57768 L F
.59215 .56746 m .59236 .58726 L .58125 .57311 L .611 .624 .839 r
F
.59215 .56746 m .60545 .58056 L .59236 .58726 L F
.39215 .6007 m .36198 .59225 L .3779 .58814 L .647 .761 .932 r
F
.40654 .59372 m .39215 .6007 L .3779 .58814 L .687 .771 .915 r
F
.43464 .59386 m .40654 .59372 L .42107 .58513 L .718 .766 .89 r
F
.44731 .58238 m .43464 .59386 L .42107 .58513 L .746 .765 .869 r
F
.5248 .44785 m .50745 .48204 L .50688 .48035 L .972 .88 .682 r
F
.5248 .44785 m .50849 .48366 L .50745 .48204 L .947 .819 .686 r
F
.5248 .44785 m .50997 .48515 L .50849 .48366 L .913 .764 .683 r
F
.5248 .44785 m .51185 .48649 L .50997 .48515 L .878 .716 .678 r
F
.5248 .44785 m .51408 .48762 L .51185 .48649 L .844 .675 .673 r
F
.5248 .44785 m .5166 .48852 L .51408 .48762 L .811 .64 .669 r
F
.5248 .44785 m .51934 .48918 L .5166 .48852 L .78 .608 .666 r
F
.5248 .44785 m .52223 .48956 L .51934 .48918 L .749 .579 .665 r
F
.5248 .44785 m .52518 .48967 L .52223 .48956 L .718 .552 .664 r
F
.5248 .44785 m .52812 .48949 L .52518 .48967 L .685 .526 .664 r
F
.5248 .44785 m .53098 .48904 L .52812 .48949 L .651 .5 .665 r
F
.5248 .44785 m .53367 .48832 L .53098 .48904 L .614 .474 .667 r
F
.5248 .44785 m .53612 .48735 L .53367 .48832 L .572 .446 .67 r
F
.5248 .44785 m .53827 .48616 L .53612 .48735 L .523 .416 .675 r
F
.5248 .44785 m .54005 .48479 L .53827 .48616 L .463 .382 .68 r
F
.5248 .44785 m .54142 .48326 L .54005 .48479 L .386 .34 .684 r
F
.5248 .44785 m .54235 .48162 L .54142 .48326 L .283 .286 .686 r
F
.5248 .44785 m .54279 .47991 L .54235 .48162 L .138 .212 .678 r
F
.5248 .44785 m .54275 .47818 L .54279 .47991 L 0 .105 .642 r
F
.50843 .54306 m .50303 .56375 L .49208 .56125 L .754 .674 .773 r
F
.51708 .54418 m .50303 .56375 L .50843 .54306 L .734 .653 .769 r
F
.5514 .54056 m .54943 .56321 L .54332 .54265 L .642 .585 .775 r
F
.5514 .54056 m .5602 .56046 L .54943 .56321 L F
.6165 .57274 m .61865 .59176 L .60545 .58056 L .605 .653 .871 r
F
.6165 .57274 m .63159 .58271 L .61865 .59176 L F
.71911 .57366 m .72311 .59134 L .70716 .5907 L .698 .837 .95 r
F
.71911 .57366 m .7363 .57279 L .72311 .59134 L F
.47137 .57438 m .44731 .58238 L .46008 .569 L .759 .742 .837 r
F
.48196 .55778 m .47137 .57438 L .46008 .569 L .777 .734 .813 r
F
.49208 .56125 m .47137 .57438 L .48196 .55778 L .761 .711 .805 r
F
.65835 .57944 m .66142 .59763 L .64657 .59097 L .627 .724 .916 r
F
.65835 .57944 m .67476 .58474 L .66142 .59763 L F
.50021 .54116 m .49208 .56125 L .48196 .55778 L .774 .698 .779 r
F
.50843 .54306 m .49208 .56125 L .50021 .54116 L .754 .674 .773 r
F
.52556 .51978 m .52593 .54448 L .51708 .54418 L .715 .612 .74 r
F
.53145 .51943 m .52593 .54448 L .52556 .51978 L .691 .592 .74 r
F
.53145 .51943 m .53475 .54397 L .52593 .54448 L F
.51965 .51958 m .51708 .54418 L .50843 .54306 L .74 .633 .742 r
F
.52556 .51978 m .51708 .54418 L .51965 .51958 L .715 .612 .74 r
F
.34623 .59482 m .31617 .57764 L .33307 .57811 L .544 .716 .952 r
F
.36198 .59225 m .34623 .59482 L .33307 .57811 L .6 .742 .944 r
F
.53716 .51854 m .53475 .54397 L .53145 .51943 L .664 .573 .742 r
F
.53716 .51854 m .54332 .54265 L .53475 .54397 L F
.55879 .53774 m .5602 .56046 L .5514 .54056 L .616 .571 .781 r
F
.55879 .53774 m .57006 .55676 L .5602 .56046 L F
.57875 .55219 m .58125 .57311 L .57006 .55676 L .599 .592 .815 r
F
.57875 .55219 m .59215 .56746 L .58125 .57311 L F
.44731 .58238 m .42107 .58513 L .43571 .57482 L .746 .765 .869 r
F
.46008 .569 m .44731 .58238 L .43571 .57482 L .769 .763 .847 r
F
.51388 .51882 m .50843 .54306 L .50021 .54116 L .763 .657 .745 r
F
.51965 .51958 m .50843 .54306 L .51388 .51882 L .74 .633 .742 r
F
.40654 .59372 m .3779 .58814 L .39394 .58249 L .687 .771 .915 r
F
.42107 .58513 m .40654 .59372 L .39394 .58249 L .721 .778 .897 r
F
.77955 .54289 m .78656 .55945 L .77006 .5659 L .804 .938 .917 r
F
.77955 .54289 m .79693 .53478 L .78656 .55945 L F
.8348 .4807 m .84657 .49079 L .83062 .51005 L .927 .973 .738 r
F
.8348 .4807 m .85126 .45954 L .84657 .49079 L F
.54255 .51713 m .54332 .54265 L .53716 .51854 L .636 .555 .746 r
F
.54255 .51713 m .5514 .54056 L .54332 .54265 L F
.28298 .57155 m .25465 .54118 L .27185 .54886 L .325 .559 .921 r
F
.29946 .57551 m .28298 .57155 L .27185 .54886 L .42 .623 .937 r
F
.52518 .48967 m .52556 .51978 L .51965 .51958 L .717 .586 .708 r
F
.52812 .48949 m .52556 .51978 L .52518 .48967 L .689 .564 .708 r
F
.52812 .48949 m .53145 .51943 L .52556 .51978 L F
.52518 .48967 m .51965 .51958 L .52223 .48956 L .717 .586 .708 r
F
.52223 .48956 m .51388 .51882 L .51934 .48918 L .745 .611 .709 r
F
.52223 .48956 m .51965 .51958 L .51388 .51882 L F
.53098 .48904 m .53145 .51943 L .52812 .48949 L .66 .542 .71 r
F
.53098 .48904 m .53716 .51854 L .53145 .51943 L F
.60131 .56088 m .60545 .58056 L .59215 .56746 L .589 .619 .849 r
F
.60131 .56088 m .6165 .57274 L .60545 .58056 L F
.50021 .54116 m .48196 .55778 L .49262 .53853 L .774 .698 .779 r
F
.50839 .51753 m .50021 .54116 L .49262 .53853 L .786 .684 .751 r
F
.51388 .51882 m .50021 .54116 L .50839 .51753 L .763 .657 .745 r
F
.51934 .48918 m .50839 .51753 L .5166 .48852 L .771 .637 .712 r
F
.51934 .48918 m .51388 .51882 L .50839 .51753 L F
.48196 .55778 m .46008 .569 L .47294 .55343 L .777 .734 .813 r
F
.49262 .53853 m .48196 .55778 L .47294 .55343 L .793 .724 .787 r
F
.53367 .48832 m .53716 .51854 L .53098 .48904 L .628 .521 .714 r
F
.54747 .51522 m .5514 .54056 L .54255 .51713 L .606 .539 .753 r
F
.54747 .51522 m .55879 .53774 L .5514 .54056 L F
.5166 .48852 m .50334 .51575 L .51408 .48762 L .798 .666 .717 r
F
.5166 .48852 m .50839 .51753 L .50334 .51575 L F
.53367 .48832 m .54255 .51713 L .53716 .51854 L .628 .521 .714 r
F
.53612 .48735 m .54255 .51713 L .53367 .48832 L .593 .5 .719 r
F
.64182 .57255 m .64657 .59097 L .63159 .58271 L .608 .688 .899 r
F
.64182 .57255 m .65835 .57944 L .64657 .59097 L F
.56529 .53428 m .57006 .55676 L .55879 .53774 L .587 .559 .79 r
F
.56529 .53428 m .57875 .55219 L .57006 .55676 L F
.70177 .57295 m .70716 .5907 L .69104 .58849 L .672 .799 .942 r
F
.70177 .57295 m .71911 .57366 L .70716 .5907 L F
.51408 .48762 m .49886 .51352 L .51185 .48649 L .825 .698 .724 r
F
.51408 .48762 m .50334 .51575 L .49886 .51352 L F
.50839 .51753 m .49262 .53853 L .50334 .51575 L .786 .684 .751 r
F
.53612 .48735 m .54747 .51522 L .54255 .51713 L .593 .5 .719 r
F
.53827 .48616 m .54747 .51522 L .53612 .48735 L .552 .479 .726 r
F
.46008 .569 m .43571 .57482 L .45045 .56264 L .769 .763 .847 r
F
.47294 .55343 m .46008 .569 L .45045 .56264 L .791 .759 .823 r
F
.36198 .59225 m .33307 .57811 L .35014 .57701 L .6 .742 .944 r
F
.3779 .58814 m .36198 .59225 L .35014 .57701 L .647 .761 .932 r
F
.42107 .58513 m .39394 .58249 L .41011 .57523 L .721 .778 .897 r
F
.43571 .57482 m .42107 .58513 L .41011 .57523 L .751 .782 .878 r
F
.51185 .48649 m .49506 .51089 L .50997 .48515 L .853 .735 .733 r
F
.51185 .48649 m .49886 .51352 L .49506 .51089 L F
.49262 .53853 m .47294 .55343 L .48587 .53522 L .793 .724 .787 r
F
.50334 .51575 m .49262 .53853 L .48587 .53522 L .809 .713 .759 r
F
.53827 .48616 m .55179 .51288 L .54747 .51522 L .552 .479 .726 r
F
.54005 .48479 m .55179 .51288 L .53827 .48616 L .505 .456 .736 r
F
.58605 .54687 m .59215 .56746 L .57875 .55219 L .573 .584 .827 r
F
.58605 .54687 m .60131 .56088 L .59215 .56746 L F
.55179 .51288 m .55879 .53774 L .54747 .51522 L .572 .522 .761 r
F
.55179 .51288 m .56529 .53428 L .55879 .53774 L F
.50334 .51575 m .48587 .53522 L .49886 .51352 L .809 .713 .759 r
F
.50997 .48515 m .49206 .50794 L .50849 .48366 L .88 .778 .744 r
F
.50997 .48515 m .49506 .51089 L .49206 .50794 L F
.54005 .48479 m .55539 .51016 L .55179 .51288 L .505 .456 .736 r
F
.54142 .48326 m .55539 .51016 L .54005 .48479 L .448 .431 .748 r
F
.47294 .55343 m .45045 .56264 L .46527 .54829 L .791 .759 .823 r
F
.48587 .53522 m .47294 .55343 L .46527 .54829 L .811 .753 .798 r
F
.6252 .56397 m .63159 .58271 L .6165 .57274 L .587 .652 .881 r
F
.6252 .56397 m .64182 .57255 L .63159 .58271 L F
.7619 .5489 m .77006 .5659 L .75329 .57026 L .771 .901 .932 r
F
.7619 .5489 m .77955 .54289 L .77006 .5659 L F
.29946 .57551 m .27185 .54886 L .28931 .55444 L .42 .623 .937 r
F
.31617 .57764 m .29946 .57551 L .28931 .55444 L .494 .671 .942 r
F
.50849 .48366 m .48995 .50473 L .50745 .48204 L .906 .826 .757 r
F
.50849 .48366 m .49206 .50794 L .48995 .50473 L F
.49886 .51352 m .48015 .53132 L .49506 .51089 L .832 .746 .769 r
F
.49886 .51352 m .48587 .53522 L .48015 .53132 L F
.54142 .48326 m .55817 .50714 L .55539 .51016 L .448 .431 .748 r
F
.54235 .48162 m .55817 .50714 L .54142 .48326 L .376 .403 .761 r
F
.57073 .53025 m .57875 .55219 L .56529 .53428 L .554 .548 .801 r
F
.57073 .53025 m .58605 .54687 L .57875 .55219 L F
.43571 .57482 m .41011 .57523 L .42639 .56628 L .751 .782 .878 r
F
.45045 .56264 m .43571 .57482 L .42639 .56628 L .778 .785 .858 r
F
.48587 .53522 m .46527 .54829 L .48015 .53132 L .811 .753 .798 r
F
.68429 .5707 m .69104 .58849 L .67476 .58474 L .647 .761 .932 r
F
.68429 .5707 m .70177 .57295 L .69104 .58849 L F
.55539 .51016 m .56529 .53428 L .55179 .51288 L .533 .507 .772 r
F
.3779 .58814 m .35014 .57701 L .36736 .57436 L .647 .761 .932 r
F
.39394 .58249 m .3779 .58814 L .36736 .57436 L .687 .777 .92 r
F
.55539 .51016 m .57073 .53025 L .56529 .53428 L .533 .507 .772 r
F
.50745 .48204 m .48877 .50137 L .50688 .48035 L .926 .881 .77 r
F
.50745 .48204 m .48995 .50473 L .48877 .50137 L F
.54235 .48162 m .56005 .50389 L .55817 .50714 L .376 .403 .761 r
F
.54279 .47991 m .56005 .50389 L .54235 .48162 L .282 .367 .773 r
F
.60849 .55352 m .6165 .57274 L .60131 .56088 L .566 .616 .862 r
F
.60849 .55352 m .6252 .56397 L .6165 .57274 L F
.49506 .51089 m .4756 .52694 L .49206 .50794 L .853 .783 .783 r
F
.49506 .51089 m .48015 .53132 L .4756 .52694 L F
.45045 .56264 m .42639 .56628 L .44274 .55546 L .778 .785 .858 r
F
.46527 .54829 m .45045 .56264 L .44274 .55546 L .804 .786 .836 r
F
.55817 .50714 m .57073 .53025 L .55539 .51016 L .488 .491 .786 r
F
.54279 .47991 m .56098 .5005 L .56005 .50389 L .282 .367 .773 r
F
.54275 .47818 m .56098 .5005 L .54279 .47991 L .156 .319 .778 r
F
.81768 .49661 m .83062 .51005 L .814 .5241 L .897 .961 .827 r
F
.81768 .49661 m .8348 .4807 L .83062 .51005 L F
.46527 .54829 m .44274 .55546 L .45915 .5425 L .804 .786 .836 r
F
.48015 .53132 m .46527 .54829 L .45915 .5425 L .828 .786 .812 r
F
.48015 .53132 m .45915 .5425 L .4756 .52694 L F
.6667 .56691 m .67476 .58474 L .65835 .57944 L .622 .725 .921 r
F
.6667 .56691 m .68429 .5707 L .67476 .58474 L F
.39394 .58249 m .36736 .57436 L .38469 .57018 L .687 .777 .92 r
F
.41011 .57523 m .39394 .58249 L .38469 .57018 L .722 .79 .905 r
F
.59174 .54094 m .60131 .56088 L .58605 .54687 L .543 .578 .84 r
F
.59174 .54094 m .60849 .55352 L .60131 .56088 L F
.31617 .57764 m .28931 .55444 L .30699 .55818 L .494 .671 .942 r
F
.33307 .57811 m .31617 .57764 L .30699 .55818 L .554 .707 .942 r
F
.74406 .55307 m .75329 .57026 L .7363 .57279 L .739 .864 .939 r
F
.74406 .55307 m .7619 .5489 L .75329 .57026 L F
.54275 .47818 m .56093 .49706 L .56098 .5005 L .156 .319 .778 r
F
.57495 .52576 m .58605 .54687 L .57073 .53025 L .518 .538 .816 r
F
.55817 .50714 m .57495 .52576 L .57073 .53025 L .488 .491 .786 r
F
.49206 .50794 m .47237 .52218 L .48995 .50473 L .872 .825 .798 r
F
.49206 .50794 m .4756 .52694 L .47237 .52218 L F
.57495 .52576 m .59174 .54094 L .58605 .54687 L .518 .538 .816 r
F
.56005 .50389 m .57495 .52576 L .55817 .50714 L .433 .474 .803 r
F
.41011 .57523 m .38469 .57018 L .40212 .56441 L .722 .79 .905 r
F
.42639 .56628 m .41011 .57523 L .40212 .56441 L .754 .8 .889 r
F
.64902 .56154 m .65835 .57944 L .64182 .57255 L .596 .689 .907 r
F
.64902 .56154 m .6667 .56691 L .65835 .57944 L F
.4756 .52694 m .45477 .5362 L .47237 .52218 L .842 .821 .828 r
F
.4756 .52694 m .45915 .5425 L .45477 .5362 L F
.48995 .50473 m .47055 .51716 L .48877 .50137 L .887 .872 .816 r
F
.48995 .50473 m .47237 .52218 L .47055 .51716 L F
.33307 .57811 m .30699 .55818 L .32483 .56025 L .554 .707 .942 r
F
.35014 .57701 m .33307 .57811 L .32483 .56025 L .604 .737 .939 r
F
.42639 .56628 m .40212 .56441 L .41962 .55695 L .754 .8 .889 r
F
.44274 .55546 m .42639 .56628 L .41962 .55695 L .784 .808 .872 r
F
.56005 .50389 m .57784 .52092 L .57495 .52576 L .433 .474 .803 r
F
.56098 .5005 m .57784 .52092 L .56005 .50389 L .366 .456 .821 r
F
.72605 .55557 m .7363 .57279 L .71911 .57366 L .708 .829 .94 r
F
.72605 .55557 m .74406 .55307 L .7363 .57279 L F
.63127 .55448 m .64182 .57255 L .6252 .56397 L .569 .653 .893 r
F
.63127 .55448 m .64902 .56154 L .64182 .57255 L F
.57784 .52092 m .59174 .54094 L .57495 .52576 L .476 .529 .833 r
F
.45915 .5425 m .43718 .54764 L .45477 .5362 L .813 .816 .852 r
F
.45915 .5425 m .44274 .55546 L .43718 .54764 L F
.44274 .55546 m .41962 .55695 L .43718 .54764 L .784 .808 .872 r
F
.61348 .54557 m .6252 .56397 L .60849 .55352 L .541 .615 .876 r
F
.61348 .54557 m .63127 .55448 L .6252 .56397 L F
.80013 .50909 m .814 .5241 L .79693 .53478 L .858 .935 .873 r
F
.80013 .50909 m .81768 .49661 L .814 .5241 L F
.59565 .53453 m .60849 .55352 L .59174 .54094 L .511 .575 .856 r
F
.57784 .52092 m .59565 .53453 L .59174 .54094 L .476 .529 .833 r
F
.59565 .53453 m .61348 .54557 L .60849 .55352 L .511 .575 .856 r
F
.35014 .57701 m .32483 .56025 L .34281 .56074 L .604 .737 .939 r
F
.36736 .57436 m .35014 .57701 L .34281 .56074 L .647 .761 .932 r
F
.56098 .5005 m .57929 .51586 L .57784 .52092 L .366 .456 .821 r
F
.56093 .49706 m .57929 .51586 L .56098 .5005 L .281 .436 .838 r
F
.47237 .52218 m .45226 .52955 L .47055 .51716 L .852 .86 .847 r
F
.47237 .52218 m .45477 .5362 L .45226 .52955 L F
.7079 .55648 m .71911 .57366 L .70177 .57295 L .677 .795 .937 r
F
.7079 .55648 m .72605 .55557 L .71911 .57366 L F
.57929 .51586 m .59565 .53453 L .57784 .52092 L .426 .521 .852 r
F
.36736 .57436 m .34281 .56074 L .3609 .55969 L .647 .761 .932 r
F
.38469 .57018 m .36736 .57436 L .3609 .55969 L .686 .782 .924 r
F
.56093 .49706 m .57927 .51073 L .57929 .51586 L .281 .436 .838 r
F
.45477 .5362 m .43395 .53937 L .45226 .52955 L .819 .847 .869 r
F
.45477 .5362 m .43718 .54764 L .43395 .53937 L F
.68966 .55585 m .70177 .57295 L .68429 .5707 L .647 .761 .932 r
F
.68966 .55585 m .7079 .55648 L .70177 .57295 L F
.38469 .57018 m .3609 .55969 L .37909 .5571 L .686 .782 .924 r
F
.40212 .56441 m .38469 .57018 L .37909 .5571 L .721 .801 .914 r
F
.78229 .51899 m .79693 .53478 L .77955 .54289 L .82 .906 .899 r
F
.78229 .51899 m .80013 .50909 L .79693 .53478 L F
.43718 .54764 m .41563 .54707 L .43395 .53937 L .787 .833 .887 r
F
.43718 .54764 m .41962 .55695 L .41563 .54707 L F
.59767 .52783 m .61348 .54557 L .59565 .53453 L .474 .573 .874 r
F
.57929 .51586 m .59767 .52783 L .59565 .53453 L .426 .521 .852 r
F
.40212 .56441 m .37909 .5571 L .39734 .55293 L .721 .801 .914 r
F
.41962 .55695 m .40212 .56441 L .39734 .55293 L .755 .818 .902 r
F
.41962 .55695 m .39734 .55293 L .41563 .54707 L F
.67133 .55369 m .68429 .5707 L .6667 .56691 L .616 .727 .925 r
F
.67133 .55369 m .68966 .55585 L .68429 .5707 L F
.57927 .51073 m .59767 .52783 L .57929 .51586 L .367 .514 .872 r
F
.61609 .53722 m .63127 .55448 L .61348 .54557 L .515 .617 .891 r
F
.59767 .52783 m .61609 .53722 L .61348 .54557 L .474 .573 .874 r
F
.65294 .54993 m .6667 .56691 L .64902 .56154 L .585 .693 .916 r
F
.65294 .54993 m .67133 .55369 L .6667 .56691 L F
.63452 .5445 m .64902 .56154 L .63127 .55448 L .551 .656 .905 r
F
.61609 .53722 m .63452 .5445 L .63127 .55448 L .515 .617 .891 r
F
.63452 .5445 m .65294 .54993 L .64902 .56154 L .551 .656 .905 r
F
.76422 .52675 m .77955 .54289 L .7619 .5489 L .784 .877 .915 r
F
.76422 .52675 m .78229 .51899 L .77955 .54289 L F
.59771 .521 m .61609 .53722 L .59767 .52783 L .433 .573 .894 r
F
.57927 .51073 m .59771 .521 L .59767 .52783 L .367 .514 .872 r
F
.74598 .53266 m .7619 .5489 L .74406 .55307 L .749 .848 .925 r
F
.74598 .53266 m .76422 .52675 L .7619 .5489 L F
.61623 .5287 m .63452 .5445 L .61609 .53722 L .487 .621 .909 r
F
.59771 .521 m .61623 .5287 L .61609 .53722 L .433 .573 .894 r
F
.7276 .53688 m .74406 .55307 L .72605 .55557 L .715 .82 .93 r
F
.7276 .53688 m .74598 .53266 L .74406 .55307 L F
.63481 .5343 m .65294 .54993 L .63452 .5445 L .533 .662 .919 r
F
.61623 .5287 m .63481 .5343 L .63452 .5445 L .487 .621 .909 r
F
.70913 .53951 m .72605 .55557 L .7079 .55648 L .681 .791 .932 r
F
.70913 .53951 m .7276 .53688 L .72605 .55557 L F
.65341 .53804 m .67133 .55369 L .65294 .54993 L .574 .698 .926 r
F
.63481 .5343 m .65341 .53804 L .65294 .54993 L .533 .662 .919 r
F
.69059 .54058 m .7079 .55648 L .68966 .55585 L .647 .761 .932 r
F
.69059 .54058 m .70913 .53951 L .7079 .55648 L F
.67201 .54011 m .68966 .55585 L .67133 .55369 L .611 .731 .93 r
F
.65341 .53804 m .67201 .54011 L .67133 .55369 L .574 .698 .926 r
F
.67201 .54011 m .69059 .54058 L .68966 .55585 L .611 .731 .93 r
F
0 g
.68983 0 m
.97212 .42994 L
s
.97212 .42994 m
1 .63389 L
s
1 .63389 m
.70278 .22319 L
s
.70278 .22319 m
.68983 0 L
s
.03379 .25563 m
0 .46887 L
s
0 .46887 m
.70278 .22319 L
s
.70278 .22319 m
.68983 0 L
s
.68983 0 m
.03379 .25563 L
s
.03379 .25563 m
.68983 0 L
s
.18297 .1975 m
.18754 .2022 L
s
gsave
.17382 .18809 -77.2087 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.34172 .13564 m
.34602 .1406 L
s
gsave
.33313 .12573 -69.8677 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.51052 .06987 m
.51449 .07509 L
s
gsave
.50257 .05943 -69.3676 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.06261 .2444 m
.06547 .24711 L
s
.09217 .23288 m
.095 .23561 L
s
.12208 .22123 m
.12488 .22399 L
s
.15234 .20943 m
.15512 .21223 L
s
.21396 .18543 m
.21667 .18828 L
s
.24532 .1732 m
.248 .17609 L
s
.27706 .16084 m
.27971 .16375 L
s
.3092 .14832 m
.31181 .15126 L
s
.37465 .12281 m
.37719 .12582 L
s
.40798 .10982 m
.41049 .11286 L
s
.44173 .09667 m
.4442 .09974 L
s
.47591 .08335 m
.47833 .08645 L
s
.54557 .05621 m
.54791 .05938 L
s
.58106 .04238 m
.58336 .04557 L
s
.61702 .02837 m
.61927 .0316 L
s
.65344 .01418 m
.65565 .01744 L
s
gsave
.29016 .07616 -72.493 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 228.25},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000i1000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003<ool2001Bool00<[oo`800003ool00000057oo`00aooo0`000ooo0P00DOoo0033ool4
0006ool00`00ool0001@ool00<;oo`<000Soo`04003ooooo001?ool00;ooo`<000_oo`04003ooooo
001?ool00;goo`8000koo`05003oooooool0001>ool00;[oo`<0013oo`06003ooooo003oo`00COoo
002Gool00`00ooooo`0Nool3000Bool00`00ooooo`02ool00`00ooooo`1;ool009Ooo`03003ooooo
01_oo`<001Goo`03003ooooo00?oo`03003ooooo04[oo`00Uooo00<00?ooool06?oo0`006Ooo00<0
0?ooool00ooo00<00?ooool0BOoo002Gool00`00ooooo`0Fool2000Lool00`00ooooo`03ool00`00
ooooo`19ool005[oo`04003ooooo0002ool00`00ooooo`0dool00`00ooooo`0Cool300000ooo003o
o`0Kool00`00ooooo`04ool00`00ooooo`18ool005[oo`04003ooooo0002ool00`00ooooo`0dool0
0`00ooooo`0Aool2000Qool00`00ooooo`05ool00`00ooooo`17ool005[oo`04003ooooo0002ool0
0`00ooooo`0cool2000?ool4000Sool00`00ooooo`04ool20019ool005[oo`04003ooooo0002ool0
0`00ooooo`0dool00`00ooooo`0;ool4000Uool00`00ooooo`06ool00`00ooooo`16ool005[oo`04
003ooooo0002ool00`00ooooo`10ool2000Yool00`00ooooo`06ool00`00ooooo`16ool005[oo`<0
0003ool00000043oo`<002_oo`03003ooooo00Ooo`03003ooooo04Goo`00W_oo0P00;_oo00<00?oo
ool02?oo00<00?ooool0A?oo002Kool300000ooo003oo`0]ool00`00ooooo`08ool00`00ooooo`14
ool009Woo`8003?oo`03003ooooo00Soo`8004Goo`00UOoo1000=Ooo00<00?ooool02_oo00<00?oo
ool0@_oo002Cool3000hool00`00ooooo`0:ool00`00ooooo`12ool0097oo`8003_oo`03003ooooo
00_oo`03003ooooo047oo`00S_oo0`00?Ooo00<00?ooool03?oo00<00?ooool0@?oo002<ool20010
ool00`00ooooo`0<ool00`00ooooo`10ool006Woo`<001goo`@0047oo`03003ooooo00goo`03003o
oooo03ooo`00J?oo00D00?ooooooo`0001Woo`<004Goo`03003ooooo00coo`03003oo`00043oo`00
J?oo00D00?ooooooo`0001Koo`<004Soo`03003ooooo00koo`03003ooooo00ooo`03003ooooo02co
o`00J?oo00D00?ooooooo`0001Coo`<004[oo`03003ooooo00ooo`03003ooooo00koo`03003ooooo
02coo`00J?oo00D00?ooooooo`0001;oo`8004koo`03003ooooo00ooo`03003ooooo00Goo`@000Co
o`03003ooooo02coo`00J?oo00D00?ooooooo`0000ooo`<0053oo`03003ooooo00ooo`03003ooooo
00goo`03003ooooo02coo`00J?oo00D00?ooooooo`0000goo`8005?oo`03003ooooo013oo`03003o
oooo00coo`03003ooooo02coo`00JOoo0`002ooo0`0000?oo`00ool0D_oo00<00?ooool03ooo0`00
3Ooo00<00?ooool0;?oo001dool3001Hool00`00ooooo`0Aool00`00ooooo`0:ool2000^ool0077o
o`<005_oo`03003ooooo01;oo`03003ooooo00[oo`03003ooooo02coo`00Kooo0`00GOoo00<00?oo
ool04ooo00<00?ooool0>?oo001]ool20003ool00`00ooooo`1Jool00`00ooooo`0Cool00`00oooo
o`0hool006[oo`<006;oo`03003ooooo01Coo`03003ooooo03Ooo`00J?oo0P00IOoo00<00?ooool0
5?oo0P00>?oo001Uool3001Wool00`00ooooo`0Eool00`00ooooo`0fool006;oo`<006[oo`03003o
oooo01Koo`03003ooooo03Goo`00@?oo00<00?ooool07Ooo0P00KOoo00<00?ooool05ooo00<00?oo
ool0=?oo0010ool00`00ooooo`0Jool300000ooo003oo`1/ool00`00ooooo`0Gool00`00ooooo`0d
ool003Soo`@000Coo`03003ooooo01Soo`8007;oo`03003ooooo01Soo`03003ooooo03?oo`00@?oo
00<00?ooool05Ooo0`00M?oo00<00?ooool06?oo0P00=?oo0010ool00`00ooooo`0Bool300000ooo
003oo`1dool00`00ooooo`0Iool00`00ooooo`0bool0043oo`03003ooooo013oo`8007[oo`03003o
oooo01[oo`03003ooooo037oo`00?ooo0P003ooo0`00O?oo00<00?ooool06_oo00<00?ooool0<Ooo
0010ool00`00ooooo`0;ool3001oool00`00ooooo`0Jool00`00ooooo`0`ool004_oo`<008;oo`03
003ooooo01_oo`03003ooooo02ooo`00BOoo0P00QOoo00<00?ooool06ooo00<00?ooool0;ooo0016
ool30027ool00`00ooooo`0Lool00`00ooooo`0Jool01@00oooooooo00003ooo0013ool30002ool2
0026ool00`00ooooo`0Mool00`00ooooo`0Iool01@00oooooooo00003ooo0011ool2002=ool00`00
ooooo`0Mool00`00ooooo`0Iool01@00oooooooo00003ooo000nool3002?ool00`00ooooo`0Nool0
0`00ooooo`0Hool01@00oooooooo00003ooo000lool2002Bool00`00ooooo`0Oool00`00ooooo`0G
ool20002ool00`00ooooo`0=ool003Woo`<009Coo`03003ooooo01koo`8001Woo`04003oo`00000@
ool003Koo`<009Koo`8002;oo`03003ooooo00Koo`<0027oo`00=?oo0P000_oo00<00?ooool0TOoo
0`000_oo00<00?ooool08?oo00<00?ooool01?oo00D00?ooooooo`00023oo`00<Ooo0`00UOoo0`00
1Ooo00<00?ooool08?oo00<00?ooool01?oo00D00?ooooooo`00023oo`00;ooo0P00U_oo0P002Ooo
00<00?ooool08?oo00<00?ooool00ooo00D00?ooooooo`00023oo`00;?oo0`0000?oo`00ool0T_oo
0`003?oo00<00?ooool07ooo0P001?oo00D00?ooooooo`00023oo`00:_oo0P00UOoo0`004?oo00<0
0?ooool07Ooo00<00?oo00001?oo00D00?ooooooo`00023oo`009ooo0`00U?oo0`004ooo00<00?oo
ool08?oo00D00?ooooooo`0000?oo`03003ooooo01koo`009?oo0`000_oo00<00?ooool0Sooo0`00
5ooo00<00?ooool08?oo00@00?ooooooo`<0027oo`008_oo0P00U?oo0`006ooo00<00?ooool07ooo
00<00?ooool09Ooo000Pool2002Cool3000Oool00`00ooooo`0Oool00`00ooooo`0Tool0023oo`80
097oo`8002;oo`03003ooooo01ooo`8002Goo`008?oo00<00?oo0000SOoo0`009Ooo00<00?ooool0
7ooo00<00?ooool08ooo000Pool01000ooooo`00ROoo0`00:Ooo00<00?ooool07ooo00<00?ooool0
8_oo000Oool00`00ooooo`02ool00`00ooooo`23ool3000]ool00`00ooooo`0Nool00`00ooooo`0R
ool001ooo`03003ooooo00?oo`03003ooooo07ooo`<0033oo`03003ooooo01ooo`03003ooooo027o
o`007ooo00<00?ooool01?oo0P00O?oo0`00=?oo00<00?ooool07ooo00<00?ooool08?oo000Oool3
0006ool00`00ooooo`1gool2000hool00`00ooooo`0Mool2000Rool001ooo`03003ooooo00Ooo`03
003ooooo07?oo`<003[oo`03003ooooo01ooo`03003ooooo01ooo`007ooo00<00?ooool02?oo00<0
0?ooool0Kooo0`00?_oo00<00?ooool07ooo00<00?ooool07_oo000=ool30003ool00`00ooooo`03
0005ool00`00ooooo`0:ool00`00ooooo`1[ool30012ool00`00ooooo`0Nool00`00ooooo`0Nool0
00coo`05003oooooool00004ool01@00oooooooo00001?oo0P003?oo00<00?ooool0Iooo0`00A_oo
00<00?ooool07_oo0P007_oo0006ool40002ool01@00oooooooo00002?oo00<00?ooool00_oo00<0
0?ooool03?oo00<00?ooool0Hooo0`00BOoo00<00?ooool07_oo0P007_oo000<ool01@00oooooooo
00002?oo00<00?ooool00_oo00<00?ooool03Ooo00<00?ooool0Gooo0`00COoo00<00?ooool07_oo
00<00?ooool07?oo000<ool01@00oooooooo00001?oo10001Ooo00<00?ooool03_oo00<00?ooool0
G?oo0P00DOoo00<00?ooool07_oo00<00?ooool06ooo000<ool01@00oooooooo00001?oo00<00?oo
ool01_oo0P004?oo00<00?ooool0F?oo0`00E?oo00<00?ooool07_oo00<00?ooool06_oo000<ool0
1@00oooooooo00001?oo00<00?ooool01Ooo0P004_oo00<00?ooool0E?oo0`00Eooo00<00?ooool0
7_oo00<00?ooool06_oo000=ool30005ool50003ool00`00ooooo`0Bool2001Aool3001Kool00`00
ooooo`0Mool2000:ool00`00ooooo`0>ool001goo`03003ooooo01Coo`03003ooooo04_oo`<005oo
o`03003ooooo01koo`03003ooooo00Ooo`03003ooooo00koo`007Ooo0P005_oo00<00?ooool0Aooo
0`00H_oo00<00?ooool07_oo00<00?ooool01ooo00<00?ooool03_oo000Mool00`00ooooo`0Fool0
0`00ooooo`14ool2001Vool00`00ooooo`0Nool00`00ooooo`06ool00`00ooooo`0>ool001goo`03
003ooooo01Ooo`03003ooooo043oo`<006Woo`03003ooooo01koo`03003ooooo00Goo`03003ooooo
00koo`007?oo00<00?ooool06Ooo00<00?ooool0??oo0`00KOoo00<00?ooool07?oo0P001ooo00<0
0?ooool03_oo000Lool3000Jool00`00ooooo`0hool3001?ool5]Sd4[Od5YKd4WI`?ool00`00oooo
o`0Nool00`00ooooo`03ool2000@ool001coo`03003ooooo01_oo`03003ooooo03Coo`<004goo`Fn
G@Ff?@B]o@FU_@BMW0FEG0>4o0Soo`03003ooooo01koo`03003ooooo00?oo`03003ooooo00koo`00
7?oo00<00?ooool07?oo00<00?ooool0<?oo0`00C_oo0/JL1KiM1KHm1:gm1JFm19fL1IEL1HCl1ooo
00<00?ooool07Ooo00<00?ooool05?oo000Lool3000Mool00`00ooooo`0/ool3001?ool4aY`5_Ud5
]Sd4[Od5YKd4WI`5UE`5Q?`3O;`5ool00`00ooooo`0Mool00`00ooooo`0Cool001coo`03003ooooo
01koo`03003ooooo02Woo`8004goo`G>_0C6W0FnG@Bf?@F]o@BU_@FMW0FEG0F4o0El_0?oo`03003o
oooo01goo`8001Coo`007?oo00<00?ooool07ooo0P009_oo0`00C_oo00?Fo<jlc[`00ljl1;jm1KIm
1;Hm1Jgm1:Fl1Iel1IEL1HCl1Gbl0faK00?oo`00ool07_oo00<00?ooool04_oo000Bool30006ool0
0`00ooooo`0Rool00`00ooooo`0Pool3000:ool5]Q`5[Od4YMd5UId3SEd`ool2e_`3c[`2a_d4_[d5
]Wd4]Sd4[Od5YK`5WG`3UC`2UE`5Q?`5O;`5K5/00`00ooooo`0Mool00`00ooooo`0Aool0017oo`05
003oooooool00005ool2000Tool00`00ooooo`0Lool30008ool6_S`4]Q`5[Od5YMd4UId4SEd4OAdY
ool4e_`5a_d4_[d4]Wd5]Sd4[Od5YK`5WG`5UC`5Q?`5O;`5K5/00e_J003oo`0Nool00`00ooooo`0@
ool0017oo`05003oooooool00005ool00`00ooooo`0Tool00`00ooooo`0Hool30007ool5aU`5_S`5
]Q`4[Od5YMd4UId4SEd5OAd00fbmooooo`0Tool00mlKe_cFo002cc`4a_d4_[d5]Wd4[Sd4[Od6YK`4
WG`6UC`4S?/6O;`5K5/015_J001KfU_J7Ooo00<00?ooool04?oo000Aool01@00oooooooo00001Ooo
00<00?ooool09Ooo00<00?ooool05?oo0`002?oo0lik1LIL1Khl1;HL1:gm1YgM19Fm0hEm1GdM0fbm
8_oo0mlK1<ll1<LM1;kM1;Im1Jhm1:gm1JFl1Iel1IDl1Hck0XBk17bl1FaK0U_J00<005_JFmX07?oo
0P004Ooo000Aool01@00oooooooo00001Ooo00<00?ooool09_oo00<00?ooool04Ooo0P002?oo1/ik
1LIL1Khl1;HL1Jgm1IgM1IFm0hEm17Dm16bm00=D??ooool07?oo0mlK00?OO<mMced00/mM1<LM1KkM
1;Im1:hm1Jgm1JFl1Iel1IDl1Hck18Bk0Wbl1FaK0e_J00<005_JBcT07?oo00<00?ooool03ooo000A
ool01@00oooooooo00001Ooo0P00:?oo00<00?ooool03Ooo0`002?oo0ljK1Lik1/IL1;hl1KHL1Jgm
1IgM19Fm18Em17Dm0ebm0e@l6ooo00GWF]mlggcOO=Nl00??G@C77@Fng@BfO@F^?@B]o@FU_0FMO0FE
?0J<n`F4^`I/F`=KfP04001KfT/iBcTLool00`00ooooo`0>ool000?oo`8000coo`05003oooooool0
0004ool2000Zool00`00ooooo`09ool30009ool5cY/6cW/5aU`5_S`5]Q`5[Od4WMd5UKd4QIh3KCh4
G;d00c`LE3aD?00Iool01NMJik_OO=mlek`01<NN0kln1KkN1;JM1Jhm1Jgm1JFl1Iel19Dk1Xck1XBk
0gaJ0faK15_J00@004/iBcU;>Acoo`03003ooooo00goo`000_oo00@00?ooool000coo`<000Goo`03
003ooooo02[oo`03003ooooo00Goo`<000_oo`;FVPG>V`G>N`?6G0?6>`Fn?0Ff70B]o@FMg@FE_@B5
WP=]?P=DgP<l708cFaKoo`04ie[W^nNkek`2amd3aih3_ch4_]h5]Yd5[Sd5[Od5YK`5WG`5UC/2U?/4
S?/5Q;/6O5X6FmX01000BcU;>D/i6ooo0P003_oo0005ool00`00ooooo`0Bool00`00ooooo`0[ool0
1000oooooooo0`003?oo1=JJ1LjK1Lik1lHk1Khl1;HL1Zgm19gM1IFm0hFN16dn0eCN0b`M00<C6c=K
ool04ooo00?WF^Nkik/00lOM0kNN0kLn1;Kn1KJN1Jhm1Jgm1JFl1Yel19Dk1ICk0Xck1HBk1WaJ0V_j
15_J00=;>@00BcT00T/i6_oo0P003_oo0003ool2000Eool2000]ool3000=ool7eYX5cY/2cW/3aU/6
aS/5_S`5]O`6[Od4WMd5UMh4QKh4KGh2C?h351`00`;J4a_oo`0Aool00nmhik^onP02[m`3]ih4]ch4
]_h5]Yh4[Sd6[Od5YK`6WG`5UC/6U?/5Q;/7O5X3JoX3FmX00d/i001;>@02BcT00b7fooooo`0Iool0
0`00ooooo`0;ool000;oo`04003ooooo000Dool00`00ooooo`0Yool300000ooo0000000<ool2g[T6
eYX5cY/6aU/6aS/2_S`3_Q`5]O`6[Od5WOd4UMh4QKh5IIl00cdN51`D700251`00a<Kooooo`0>ool0
0nmh_oZGN002Ug`3Yih3[el5[_h5]Yh4[Sd6[Od5YK`6WG`5UC/7U?/2S;X3Q;/6O5X5JoX2FmX2BcT0
0`00BcU;>@028OHJool00`00ooooo`0;ool000?oo`8001Goo`03003ooooo02Ooo`8000Koo`03003o
oooo00Soo`?N^@OFVP?>V`;>FPK6F`G6>`Jn70Feo0N]o@BMo@BEgPF5g`AUW`<m7P83n`030][ooooo
00coo`03kgRGN9Mh00:GO0>WWP:_G`F^oPF^WPF^?@J]o@FU_0JMO0>M>`>E>`JDn`F<^PMlFPI[nPA;
>@04001;>B7f8OHKool00`00ooooo`0:ool001Woo`03003ooooo02Goo`<000Woo`03003ooooo00Ko
o`GN^@KFVP;>V`C>FPK6F`;6>`>n6`Jn70Feo0N]o@BMo@FEoPB5g`IU_`8m?P030oX0T_oo00_oo`03
kgRWDfkj00:GGPFW?`BVg`F^WPF^?@N]o@FU_0JMO0JM>`JDn`J<^P:4FPElFPI[nP03FeQ;>D/i009;
>@04000QmR7f8OHJool2000;ool001Woo`8002?oo`<000goo`03003ooooo00?oo`ON^@KFVPK>FPK6
F`Jn6`Jn70Jeo0J]o@FMo@FEoPJ5o`IUo`03X81P060000Ooo`049IO_f:MCI[d6Ual4Y]l5[Yh6[Sd6
[Od6YK`2YG/4WG`6WC/7U?/5S;X4Q5X3O5X6JoX3FeP3BcT00`008OHQmP028OHJool00`00ooooo`09
ool001Woo`03003ooooo01ooo`<0017oo`04003oooooool2i[P7g[T4eYX2eUX6cUX4aU/2aQX6_Q/4
_Q`3_O/6]O`6[Od5WOd7UOh6QQl3KSl0102BX<2P`6000U0000E00200800H0:MC00B6o`JNg`F^WPJ^
?@J]o@NU_0BUN`:MO0JM>`NDn`J<^PF4FP9lFPI[nPAKF0=;>@04000QmR7f8OHKool00`00ooooo`08
ool001Woo`03003ooooo01coo`<001Goo`03003oonJh00;V^0ON^@;FVPGFFPK>FP;6F`C66PJn6`:n
70Fmn`Jeo0N]o@:Mo@BUo@>EoPJF7PF6G`0:`V2P`:30T828@700F00H0>NBUYl5W[l7YYh7[Sd7[Od7
YK`6YG/6WC/7U?/6S;X7Q5X6JoX6FeP2BcT00b7f000QmP028OHKool00`00ooooo`07ool001Woo`03
003ooooo01Woo`<001Woo`GV^0KN^@OFFPK>FPO66PJn6`Rmn`Jeo0J]o@NUo@NF7PFF?P0:SWo2H:30
T828@5P0@00X0`00UYl6YWh4YYh7[Sd7[Od7YK`7YG/6WC/7U?/3U;X4S;X7Q5X00g_iJoY[nP03JoX7
FeP28OH010008OHQmR7f6ooo00<00?ooool01ooo000Iool2000Hool2000Kool6i[P6g[T00miIeU[F
FP05eUX4cUX3cQX6aQX3_Q/;_O/7]O`7[Od3YOd7YQd6USh2WUh01];T^XRR2H4X:0<000>NOPJVOPN^
?@R]o@RU_0NUN`JM>`NDn`FD^P:<^PN4FP=kn@=[nPQKF004@WHQmR7f00028OHKool20008ool001So
o`8001Koo`<001coo`SV^0CN^@?NF@OFFP;>FPG>6PK66Pbmn`>en`Jeo0R]o@RV7@FV7P>NGP05`V2j
R:89PBSWTP04WWh7YSd3[Sd9[Od3[K`5YK`8YG/6WC/3W?X4U?/7U;X7Q5X5NoT2JoX7FeP3@WH28OH0
0`00ie3oo`0Fool400000ooo003oo`07ool000Ooo`<000?oo`03003ooooo00<000Goo`03003ooooo
01;oo`<001ooo`03m[KV^>Jh00GV^0?N^@GNF@KFFPS>6PC66P?5nPVmn`Jen`Reo0^]o@ZV7P03d^BR
2BP300JV?PJV?@Z]o@J]_0>U_0NUN`NM>`FLnP:Dn`ND^P><F@B4FPMkn@QKF0=2MP<QmP03003ooooo
01;oo`<000Goo`03003ooooo00Koo`001_oo00D00?ooooooo`0000Coo`05003oooooool00004ool0
0`00ooooo`0?ool3000Qool2m[H8i[P00mjigUWNF@04gUT5eUX2eQT8cQX2aQX5aOX7_O/9]O/9]O`>
[Od5YQh00j89YSjV?P05YSh>[Od9[K`7YG/3YC/5WC/7W?X7U;X5S5T2Q5X8NoT00f]hFeQKF004FeP5
@WH00b7fie00000Aool30008ool00`00ooooo`06ool000Koo`05003oooooool00008ool00`00oooo
o`02ool2000=ool3000Tool3m[H7i[P8gUT3eUX4eQT8cQX8aOX4_O/3_M/6]O/4]M/6]O`3[M`O[Od=
[K`8YG/6YC/3WC/7W?X7U;X7S5T8NoT3JgP5FeP5@WH0127fie3WD0003?oo10003?oo00<00?ooool0
1Ooo0006ool01@00oooooooo00002?oo00<00?ooool00_oo00<00?ooool02Ooo0`009_oo1?Jf1^Jh
0^IH2=iI00?FF]HIeQT01=HI1/hJ0lgi1lGj0[gk1[gK0kGk1kGK0kGl1jgL3Jgm00>dMJgm[Od02Jgm
3:fl2JEk2ZDk29cj1iBj1haI0X@H1W_i1F]h0e]H1T9f0nM@00?oo`00ool01ooo0`004?oo00<00?oo
ool01Ooo0006ool01@00oooooooo00001?oo10001Ooo00<00?ooool01_oo0`00:Ooo1OJf1>Jh1>IH
1miI2=HI1<hJ1Lgi1lGj2KgK2[GK3jgL1Zgm00>dMDYE[Od01Jgm3Jfl1:ek1ZEk0jDj1jDk29cj1iBj
28aI18@H1G_i1V]h0U]H1T9f0nM@0_oo00@00?ooooooo`@001?oo`03003ooooo00Goo`001_oo00D0
0?ooooooo`0000Coo`03003ooooo00Goo`03003ooooo00Goo`8002_oo`Kf]P?V^0KVF0KNF@;F60OF
6@;>6PS=n@C5nPC5fPJmf`>m^PNef`Be^a2]g003kQFdMH=E00n]_0V]N`>UN`JU>PBU>`VLnPND^P:D
N@J<F@J460=kn@Q[N0I2MPCWD0;oo`@001Ooo`03003ooooo00Goo`001_oo00D00?ooooooo`0000Co
o`03003ooooo00Goo`03003ooooo00;oo`<002goo`Of]P03i[SVF>IH00GVF0GNF@CF60OF6@[=n@;5
nPO5fP>mf`Nm^P>ef`Re^`f]g004gGFdMI_EBUD6[K`9[I/8[G/:YCX:W?X8U;X4U7T4S5T8Q1P00g_i
JgQ[N007JgP00e[F@WI2MP03@WH3ie000ooo00000002000Iool00`00ooooo`05ool000Ooo`<000Go
o`D000?oo`D002ooo`Sf]PWVF0?NF@KF60KF6@;=f@W=n@[5fPZm^Q6e^`B]g006kQGMMKAeVmER]@3D
3ZfK1:ek1JeJ1jDj0jDJ29cj0Ybi1YBj1YAi0XaI2H@H2F]h0e[F0d9f00G_enM@ie3WD00000Coo`03
003ooooo01Koo`03003ooooo00Goo`005ooo0P00<Ooo2OJf00?^E^IHiUP01nIH00?NFMHHeQP01]HH
1=HI1LgI1lgi0/Fi2<GJ3[fj3KFk1;FK00K^5LCE]7FSmH=EBUD>[I/:[EX3YCX7YAX5W?X5W;T4U;X8
U7T9Q1P2NkL8JgP3F]H2@WH2kmL2ie07ool00`00ooooo`0Fool00`00ooooo`04ool001Soo`03003o
oooo033oo`Of]P?^EPSVF0[F60;F6@O=f@G=n@G5^@G5fQ>m^PVe^`>eV`08mYGU]LCE]7FSmH=EH[D0
e0V]V`j]FP^U6P:LnPRL^@:D^PRDN@:<>0N460Ak]`I[N0EJeP03@WK_enoG00;WD0Ooo`03003ooooo
01Koo`03003ooooo00Coo`006Ooo0P00<?oo1oJf1>iF1nIH0]hG2MHH2/gI0/gi2<Fi0/GJ5;fj2;FJ
1;FK00S^5Meea=FdMJ?eVmEc5DYE1JfK4:eJ0jdJ2ZDJ2Ybi2IAi18`h1H@H1W^g16]h1U[F0noG00?W
D?ooool01ooo00<00?ooool05Ooo00<00?ooool01?oo000Kool00`00ooooo`0^ool5m[H5kUH6iUP4
gQL8eQP2eMP9cMT:aKT;_KX5_IX5_KX8]IX3]GX02_JEkQGMMLCE]7FSmI_EPeER]B:H1Jej3:eJ1ZdJ
1jDJ1:CI1ibi0iai1iAi1X`h0h@H27^g0f]h1E[F1>oG00?WD?ooool02?oo00<00?ooool05?oo00<0
0?ooool01?oo000Lool00`00ooooo`0]ool5m[H6kUH4iUP6gQL6eQP4eMP7cMT3cKP8aKT3aIT7_KX:
_IX9]IX3]GX02nhEiKGMMLCE]7FSmI_EPeER]F<h8YP01:ej2JeJ2ZdJ0jDJ1jCI1Ibi1Yai1IAi28`h
00>467^gNkL027^g00=[N5[FF]H00e[F00?W^^oGkmL00^oG2ooo00<00?ooool05?oo00<00?ooool0
1?oo000Mool00`00ooooo`0/ool01:Y0m[Kf]_Jf2>iF0nIH1mhG1=HH1mGH1<gI1/fh1LFi1lFI1;fj
2[fJ2;Ei0kEj00gVV>HggGG4eKbe]7FSmI_EPeF3]g=gHcPRV003[GX:[CT9[AX;Y=T2W;T9W7T3U7T9
S3P;NkL5F]H2ikX4kmL<ool00`00ooooo`0Cool00`00ooooo`04ool001koo`8002goo`?f]PW^EP03
iUSN5mhG00ON5`;F60WEf0;=f@W=^0?5^@[5V@ZmVPVeN@:eF@0?iYSV=mggeIO55[cf];JdUZaFY3J;
eh>gLgMS>2:H00:e>@Z]>@F]6PnTf@bLN@Z<>0:;e`Uk]`9c5P=JeP?W^P?_e`koo`03003ooooo01;o
o`03003ooooo00Coo`008?oo00<00?ooool0:_oo00>Z@?JfkUH02NiF2mhG2mGH3<fh2lFI1Kei1KfJ
2KEi00beFNJHiSOV=mggeIO55[cf];JdUZaFY3H2RmL01G=gHcQS>2:H]CT02Zdi4JCI1:BH2Iai0i@h
28`h18_G1g^g17<F00=Je^NjikX00^Nj0noG3ooo00<00?ooool04_oo00<00?ooool00ooo000Qool0
0`00ooooo`0Yool00jY0kUK^EP09kUH2iOH9gQL2eKL9eMP3cIP9cKP3aGP7aIT:_GT:]GT2iYP03^Hg
gOOEUleFaAJlm[Bf]9J/EZ@fToN;eh>gLgL2HcP2@gX4[CT6[?T=Y=T8Y9P6W7T6U3P5S3P6RmL6NkL5
LaH00mmkik[W^P02ikX2kmL00mOEooooo`0=ool00`00ooooo`0Bool00`00ooooo`03ool002;oo`03
003ooooo02Woo`03ZT3^E^iF00O^EPCUmPON5`GE]`KEf0K=V0K=^0O5N0C5V@ZmN@VmF@;VV0;V=`0:
gOOEUlDFaAJlm[Bf]9J/EZ@fToL2RmL2LgL016<hFkYK^T=j2Jci2ZCI3:BH0iai29@h18`h28_G17^g
1G<F0]mk1>Nj00?_emOEool04?oo00<00?ooool04Ooo00<00?ooool00ooo000Sool00`00ooooo`0X
ool00`2ddd3^EP07kUH5iOH5gQL7eKL5eMP8cIP3cKP;aGP;_GT8_ET01nKjgYWV=nHggOOEUleF00;5
5P03_?Jd][BF00:/EP05Y3JCmh_GPkMcM`02JmT2FkX00d=j[?V/n@06[?T7Y=T4Y;P;Y9P<U3P2S3P9
RmL3NkL5LaH3gg/4ikX2emDBool00`00ooooo`0@ool00`00ooooo`03ool002Coo`8002Woo`030;CC
@>iF00G^EPOUmPCN5`WE]`;Ef0_=V0c5N0FmF0JmN@NmF@04i_[NVMiIgUT2gOL01mFGcEK55/DF_?Jd
][BF00:/EP04Y3JCmh_GRmL2NoT2JmT2FkX00d=j[?V/n@05[?T4Y=T7Y;P9Y9P3W5L;U3P<RmL00g^g
LaIc5P02LaH5gg/3ikX3emDCool00`00ooooo`0?ool00`00ooooo`03ool002Koo`03003ooooo02Ko
o`80]0K^EPSUmP;N5`_E]`c=V0?5M`W5N0ZmF0NmF@03i_[NVMiI00;NF@04eOSEUleFcEH2aAH00kcf
];JdUP02[5H01J@fToN;eh_GS1P00W_i0V_I0U^j0U`K1Jci3:Bh1JBH1YaG2I@h0i?g2h_G0g<F0]Ll
1Mmk0^Nj00?On]OEemD05?oo00<00?ooool03ooo00<00?ooool00ooo000Wool00`00ooooo`0Vool2
0;@4kUH:iOH<eKL2cGL:cIP5aGL6aGP;_EP5_CP2i_X01=jIgUWNFMiI0]Gh00G=^<ehaAK55[cf00:d
]P04]9J/EZaFY3H2W5P2U3P00h`HNoUkn@02JmT00e^jK3]/>`02G1/4[=P;Y;P3Y9P8W5L7U3P5ToL:
RmL00h=FeccG?003ec`5gg/00nNjgo[OnP02emDEool00`00ooooo`0>ool00`00ooooo`03ool002So
o`03003ooooo02Goo`<0]0030YW^E^iF00[UmP;MU@[E]`C=M`O=V0W5M`?5N0^mF0Bm>0;Nn`04gYWN
FMiIgUT2eOP00lfhcGS=N002aEL00kdG]?Ndm`02];L2[9L00jAgW5RD>002U3P018`HNoUknF_I1F`k
00AL6jcH[=R/f0^T^0bLE`BD>0RCm`N;e`03PeK?7LlM00GG?0CON`?OnP;GeAOoo`03003ooooo00ko
o`03003ooooo00;oo`00:Ooo0P009_oo0P2d0P:I2nGf0mfE2=Fg1leg1LfH2lEg3;eH0[dh0mkk00CF
V]iIgUWNF@;En0;=^0;=N0;5E`03_ANdmkCg00:d]`:/U`03Y7NLF9aH00:D>0:<609kn@9l>PA/>`=/
W003[=RT^:Bh00FT^0BTM`^LE`:D>0ZCm`F;e`G?7@GG?0?ON`06emcOn]ojgo[GeJL@6?oo00<00?oo
ool03Ooo00<00?ooool00_oo000[ool00`00ooooo`0Sool30;@20YT9iOH6gID6eKL9cGL3cIP;aGL6
aCL6_EP4g_/01=JJeUWFFMII0]Gh0/fh0/eh0/EG0[dG0[Cg0[Bg0ZbG00>TMiaHW5P00i@h0X`H0XAJ
0g`j0V`k0WbK0fbL0jBh1jAg2iaG3I?g0X_G0[kM1LlM1MLl00CONmOLemcGg0;OnP03emFW4?oo01So
o`03003ooooo00goo`03003ooooo00;oo`00;?oo00<00?ooool08ooo0P2d0`:I00<c_>GfiOH01NGf
1mfE1=Fg3<eg3<Eg2lDg0]KK0]kk00?FV]IIeUT00]II00C>6LfhcKS=^0;=N0;5E`:m5`:dm`:d]`:/
U`:TM`:LF0:D>0><N@:4FP=l>PAlV`9/W0Alo@JTM`VLE`>L5PbCm`Bng@G?7@CG?0CGg0?OnP03Ya3o
oooo01Woo`03003ooooo00coo`03003ooooo00;oo`00;Ooo00<00?ooool08ooo0P2d0P:I0S>l1NGf
2]fE0]Fg3<eg1<df1lEg2lDg0mKK0]JJ1=II0/hI0/gI0leh0/EG0[dG0[Cg0[Bg0ZbG0ZAg0YaH0iAi
0hai0XAJ0W`j0XBK0gbK1Gcm1HeM0ZAg1IaG1Y`F1i?g1KJM1;kM1LlM0]Ll0/nM1=OL0]oj00>W4?oo
ool06ooo00<00?ooool02ooo00<00?ooool00_oo000^ool2000Tool0102d0YT2V@:I0S>l1>Gf2mfE
3Leg1ldf1<Eg2LDg1=KK0]JK1=II0/hI0lgI0/FH0/EG0kdG0[Cg0[Bg0ZbG0ZAg0ibH0iAi0hai0XAJ
1HBK00AlVhClQ?b4o09lo@F=G@FEW@VL5P03ToN^GJiM00>^G@FfW@Bng@C?7@G?W@?Gg0;OnP03_oSo
oooo01coo`03003ooooo00_oo`03003ooooo00;oo`00<?oo00<00?ooool08_oo0`:I0c>l0UAm3=fE
0]EE2/eg2ldf2<Dg0/jl0]KK0mJK0/iJ0]II0lhI0/gI0lFH0/Eh0[dh0kCg0[Bg0jcH0ZBh0ibH0iAi
0hai0hbJ18BK1HCl1HeM1IFM1IgM1JHM1JiM1KJM1;kM0/lM0/Lm1<nM1=OL00?On[ohool07ooo00<0
0?ooool02ooo00<00?ooool00Ooo000aool00`00ooooo`0Rool00`7g0YT2V@03<k`3E7d:gID4eED8
cGL;cCH4aAH00lDgc[c>_003c[`4eY/4cUX3cQT3cMT3aIP2aGP2_CP3]AP3]?P2[=P3Y;P2W9P4U7T0
0haiU;ZD^P03S9X2Q9/3S?`3Q?`5SC`5UId5WMd5YQd5[Ud5]Yd4_]d4acd4cid3em`2_oPRool00`00
ooooo`0:ool00`00ooooo`01ool003;oo`03003ooooo02;oo`030OL2VC>l008c_0ADO@=/o@GMU@OE
E@G=M`c==PK6W0;>_0?>N`;FV`C>FP?>6P?=f@?5V0?5N0:m>0>e60>dn0:/f0>T^0>LV0>DN@BD^P><
VPJ<o0J=?0FEW@FMg@FV7@F^G@BfW@FnoP?7?@C?W@?Gg003aobon;oh02?oo`03003ooooo00Woo`03
003ooooo007oo`00<ooo0P008_oo00<03`7g<k`00c>l0eAm16cm17eN2MEE0leg1ldf1[im1LJL1/ik
1<iJ0lhJ0lGJ1<FH0lEh0[dh0kDH0kCh0jcH0jBh0YbH19bj19Bj0XbJ0YCk18cl0iDl0hdl1IFM1IgM
1JHM1:iM1KJn1Kkn0lLm1<nM00?Gg<Olao`00[oh9?oo00<00?ooool02Ooo00<00?ooool00Ooo000e
ool00`00ooooo`0Pool0100?0OLCW1>L0S>l0eAm0fcm1GeN18fn1]EE0ldf1ZiM1Kim0lJL0lIl1<ik
0/IK0/iJ0lhJ1<GJ0lFi1<Eh0[dh0kDH0kCh0jcH0jBh0icI19bj19Bj1ICk0Xcl1IDl1YFM1IgM1JHM
1:iM1KJn1;kn1<Lm0lnM0lOl0[oh9_oo00<00?ooool02?oo00<00?ooool00Ooo000fool00`00oooo
o`0Pool00`0?0OLCW0024i`3E7d4K?d4OEh5SKh5WOh4YQd5[Ud5_Wd7aW`2cW/4aU/3cQX4aMX4aKT3
_IT3_CP3]AP3]?P3[=P4Y?T3W=T4W;X2U;X7U?/6UC`3WId3UId4WMd5YQd5[Ud4][h5__h3acd4akd3
ao`00kohooooo`0Vool00`00ooooo`07ool00`00ooooo`01ool003Ooo`03003ooooo023oo`0300l1
ma>L008CW003A7eDOEAm00=/o@EmGPB=_PFMoPBV7@J^G@:nO@>nG0K6O0G6F`?66`G5fPC5^@>mV@>m
F@>e>@Be6@>/n@>Tn@BLf@>L^PRDn`JE?0JMW@FMg@FV7@F^G@Bf_PFnoP03acfoG[mN00?7_@?7o003
_oSooooo02Soo`03003ooooo00Koo`03003ooooo007oo`00>?oo00<00?ooool08?oo0P7g0a>L0TAm
16cm17eN1Hfn19gn1JHM1JiM1[iL0lIl0lIL0lIK1<HK0/Gj0/GJ1<Fi1;fI0keI0kDi1;DI0jci1:Ci
0icI1Icj1ICk1YDl1ifM19gM1JHM1ZiM0kJn1Kkn0kmN0lNm0lOl00>on?ooool0:Ooo00<00?ooool0
1ooo0@000Ooo0Ooo000iool2000Rool00`7g4i`CW003A7d3IAh5OEh4SKh4WOh5YQd6[Sd5_U`7aU`5
aQ/4aOX5aKT3_IT4_ET3]CT4]AT4[?T3Y?T2W=T2YAX5W?X3U?/3WC/4UC`3WI`3WId5WMd5YQd5[Wh4
][h5_ah2_eh4akd2ao`00iLeooooo`0[ool00`00ooooo`06ool10001ool1ool003_oo`03003ooooo
023oo`030E@CW1>L00=4O@=U7PAmOPB=_PFMoPFV7@J^?@:nG0>n?0G6G0>n6`;66`G5nPBmfPBmV@Bm
F@>e>@Be6@B/n@>Tn@FU6PFLnPJM>`:E?0JMW0FMg@FV7@F^OPBf_PFo7P>oGP?7_@03aob_fiLe02oo
o`03003ooooo00Goo`40007oo`7oo`00??oo00<00?ooool08?oo00<1E0<j4i`00TAm16DN17en18fn
1Ign1JHM1Jhm1[hl0lIL1KhK1LGj1KgJ0kfj1;eI1;Di1;DI1Jdj2:DJ0Ycj2Idk1YfL1JGM1JHM1Jin
1KJn1;lN0kmN0lNm0ZoK00>G=Oooool0;_oo00<00?ooool01Ooo0@000Ooo0Ooo000mool00`00oooo
o`0Pool00`5D0cY4O@02A7d4IAh4OGh4SKh5WOh5YQd5[Sd6_S`6_Q/3_O/3aOX4_MX4_KX4]IX4]GX5
[EX4[CX8YAX9WC/7WI`5YMd5YQd5[Wh5][h4_ah3_eh3]md2[m/cool00`00ooooo`04ool10001ool1
ool003koo`80027oo`030E@3>P<j0094O@AU7PAmOPB=_PFMoPFV7@F^?@>n?0Bf?0>n6`Jmn`FmfPBm
^PBeVPBeNPF]FPB]>PJU6P>UF`JM>`NMW0JUg@FV7@F^OPFf_PBo7P>gOP>gg@:_fcGoo`03003ooooo
00?oo`40007oo`7oo`00@?oo00<00?ooool07ooo00@1E0<j0cX/O@AU7PAmOPB=_PJMoPFV7@F^?@Rf
?0Jmn`Fmf`Fm^PBeVPBeNPF]FPB]>PBU6PJUF`>M>`BUW0BMW0JUg@FV7@F^OPF^_PBg7P>gOP>gg@:_
fcOoo`03003ooooo00;oo`40007oo`7oo`00@Ooo00<00?ooool08?oo0P<j0Ram15DN0gFO1HgN1Ign
1JHM0jhm0jhM1;Hl1;HL0kgk2[gK1;FJ1KEj1JeJ1:dj2jEK1jFL0YfL1ZGM1JHM1Jin1Jjn1;LN0kMn
0kOM00>_foooool0=ooo00<00?ooool00ooo0@000Ooo0012ool00`00ooooo`0Pool20cX2;7d4EAh3
MIl5SMh5WOh5YQd7[Qd8]Q`;_M/4]K/5]I/:[G/8YE/:YI`6YMd5YQd5[Wh5[[h4]ah3]gh2]md2QeTk
ool00`00ooooo`02ool10001ool004?oo`8002;oo`030cX/OBam00AE7P=eW`F=gPFMoPJV7@N^7@Ff
70Jeo0Jmf`Be^`FeV`^]N`FUF`ZUW0NUg@FV7@F^OPF^_PBg7P:gOP>W_@03QeWooooo03coo`05003o
ooooool00001ool004Goo`03003ooooo027oo`8/O@AE7P=eW`F=gPJN7PFV7@R^7@:f70Jeo0Jeg0Fe
^`FeV`^]N`bUW0RUg@JV7@F^OPF^gPBg7P:_O`:W_@:7FD3oo`04003ooooo0001ool004Koo`03003o
oooo02;oo`0375eE7UDN009E7P=eW`J5o`JN7PBV7@R^7@Jeo0Neg0Fef`FeV`F]N`N]V`VUW0BUg0BU
g@NV7@F^OPF^gPB_?`:_O`:W_@03QeWooooo043oo`04003ooooo0001ool004Ooo`03003ooooo02?o
o`0375e=?ddo009=?`Ae_`B5o`JN7PJV7@B^7@J^70Neg0Jef`^]^`J]V`JUW0RUg0RV7@J^OPB^gPB_
?`:_O`:W_@03QeWooooo04?oo`03003oo`00007oo`00B?oo0P009?oo00<2f1aMCCl00ddo17Fo18Go
1YhN1ZHM2:hL0jgl1;GL1[GK2jfk1ZfK2jGL2JHM1ZIn1JkN0jlo0jmo00>W_Eifool0Aooo0@000Ooo
0@00001:ool00`00ooooo`0Tool00aaMCCm=?`02CCl4MKl3QOl7WQh7YQd4[Q`7[O`6]M/<[K/7[M`7
YM`9YQd7YWh5Y]l3[cl3[gl00hMLGWKoo`1:ool2000004_oo`03003ooooo02Goo`A=?`E]g`>5o`NN
7PRV7AB]o0j]g0>Ug0ZV7@NVOPFVg`BW7`:OO`03QeaNM_oo04coo`800000C?oo00<00?ooool09_oo
00<<G4EOAEl00TEO16gO0hGo19hN19hn3:HM3Jgl3ZgL2jHM1ZIn1ZKO1:LO0Ymo00>7G?ooool0C_oo
0P00001=ool00`00ooooo`0Wool00`aLAEm5G`02AEl4KMl3QOl9WSh?YQd7[O`7[M`?YQd6YWh6Y[l5
Yal2Wgl00hMLooooo`1<ool40002ool004koo`8002Woo`0335a5GdEO0095G`=]g`J67`VN?R6V7@VV
OPRV_`FO7`:OO`03I]_ooooo04[oo`@000Koo`00D?oo00<00?ooool0:Ooo1DEn16go1HHO2Ihn5jHM
2:IN1JIn19jo1:Jo19lO18lnBooo10002_oo001Aool00`00ooooo`0[ool00e0015Y5OP02AGh5KOl5
SSl=WSh7YQd9WUh8YUh9W[l2Wal6Sch00fKKooooo`17ool4000>ool005;oo`03003ooooo02coo`9@
0084FP95OPI^7`F>?`RN?Q6NGPVFW`BN_`B>o`EfoP03I]_ooooo04Ooo`<001;oo`00Dooo0P00;?oo
00@00?ooooooo`9@000315TmWSfN008mWPE^7`V>G`R>Oa:FW`F>o`=foP03ASWooooo04Soo`@001Go
o`00EOoo00<00?ooool0:Ooo00<00?ooool01Ooo00=@00AI?Ih013fN2ViO2Hio29JO2hKO00=foTHi
ool0B_oo10006Ooo001Fool00`00ooooo`0Xool00`00ooooo`09ool00`AIAMi5gP09AMh:MWl9O[l6
I[h00bfhooooo`1:ool4000Mool005Ooo`03003ooooo02Ooo`03003ooooo01Coo`]>7PYFGP03;KSo
oooo04coo`<0027oo`00F?oo0P009ooo00<00?ooool0M?oo10009?oo001Jool00`00ooooo`0Tool0
0`00ooooo`1`ool4000Xool005_oo`03003ooooo02?oo`03003ooooo06coo`@002coo`00G?oo00<0
0?ooool08_oo00<00?ooool0J?oo1000<?oo001Mool2000Rool00`00ooooo`1Uool3000dool005oo
o`03003ooooo01ooo`03003ooooo067oo`@003Ooo`00H?oo00<00?ooool07_oo00<00?ooool0GOoo
1000>ooo001Qool00`00ooooo`0Mool00`00ooooo`1Iool4000oool006;oo`03003ooooo01coo`03
003ooooo05Goo`@004?oo`00Hooo0P007?oo00<00?ooool0D_oo0`00Aooo001Uool00`00ooooo`0I
ool00`00ooooo`1>ool4001:ool006Koo`03003ooooo01Soo`03003ooooo04[oo`@004koo`00Iooo
00<00?ooool05ooo00<00?ooool0A_oo1000D_oo001Xool2000Gool00`00ooooo`13ool3001Fool0
06[oo`03003ooooo01Coo`03003ooooo03ooo`@005Woo`00Jooo00<00?ooool04ooo00<00?ooool0
>ooo1000GOoo001/ool00`00ooooo`0Bool00`00ooooo`0gool4001Qool006goo`8001;oo`03003o
oooo03?oo`@006Goo`00Kooo00<00?ooool03ooo00<00?ooool0<?oo0`00JOoo001`ool00`00oooo
o`0>ool00`00ooooo`0/ool4001/ool0077oo`03003ooooo00coo`03003ooooo02Woo`@0073oo`00
L_oo0P003?oo00<00?ooool09Ooo1000M?oo001dool00`00ooooo`09ool00`00ooooo`0Qool4001h
ool007Goo`03003ooooo00Soo`03003ooooo01koo`<007coo`00M_oo00<00?ooool01ooo00<00?oo
ool06_oo1000Oooo001gool00`00ooooo`06ool00`00ooooo`0Fool40023ool007Soo`8000Koo`03
003ooooo01;oo`@008Ooo`00N_oo00<00?ooool00ooo00<00?ooool03ooo0`00Rooo001kool00`00
ooooo`02ool00`00ooooo`0;ool4002>ool007coo`05003oooooool00009ool4002Bool007goo`80
0003ool00?oo00Coo`@009Koo`00Oooo0P0000?oo`0000000P00V_oo0020ool2002Nool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {227.25, 0}} -> {-0.0862838, 0.0395878, \
0.00362029, 0.00362029}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .79273 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
-2.36898e-17 1.04961 -0.0769497 1.04961 [
[.17382 .18809 -16.2087 -11.1875 ]
[.17382 .18809 .22877 0 ]
[.33313 .12573 -8.86768 -11.1875 ]
[.33313 .12573 .63232 0 ]
[.50257 .05943 -8.36757 -11.1875 ]
[.50257 .05943 1.13243 0 ]
[.29016 .07616 -11.493 -11.1875 ]
[.29016 .07616 .81952 0 ]
[.78465 .12117 0 -7.62033 ]
[.78465 .12117 16.4375 3.56717 ]
[.85858 .23387 0 -7.487 ]
[.85858 .23387 9.5 3.7005 ]
[.92494 .33506 0 -7.37014 ]
[.92494 .33506 9.5 3.81736 ]
[.92071 .21284 0 -7.487 ]
[.92071 .21284 9.5 3.7005 ]
[.0166 .29152 -24.6875 -3.44671 ]
[.0166 .29152 0 7.74079 ]
[.00516 .36326 -9.5 -3.52206 ]
[.00516 .36326 0 7.66544 ]
[-0.00683 .43837 -17.75 -3.60133 ]
[-0.00683 .43837 0 7.58617 ]
[-0.05636 .38604 -9 -3.52206 ]
[-0.05636 .38604 0 7.66544 ]
[ 0 0 0 0 ]
[ 1 .79273 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03379 .25563 m
.68983 0 L
s
.18297 .1975 m
.18754 .2022 L
s
gsave
.17382 .18809 -77.2087 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.34172 .13564 m
.34602 .1406 L
s
gsave
.33313 .12573 -69.8677 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.51052 .06987 m
.51449 .07509 L
s
gsave
.50257 .05943 -69.3676 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.06261 .2444 m
.06547 .24711 L
s
.09217 .23288 m
.095 .23561 L
s
.12208 .22123 m
.12488 .22399 L
s
.15234 .20943 m
.15512 .21223 L
s
.21396 .18543 m
.21667 .18828 L
s
.24532 .1732 m
.248 .17609 L
s
.27706 .16084 m
.27971 .16375 L
s
.3092 .14832 m
.31181 .15126 L
s
.37465 .12281 m
.37719 .12582 L
s
.40798 .10982 m
.41049 .11286 L
s
.44173 .09667 m
.4442 .09974 L
s
.47591 .08335 m
.47833 .08645 L
s
.54557 .05621 m
.54791 .05938 L
s
.58106 .04238 m
.58336 .04557 L
s
.61702 .02837 m
.61927 .0316 L
s
.65344 .01418 m
.65565 .01744 L
s
gsave
.29016 .07616 -72.493 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
1.000 setlinewidth
grestore
.25 Mabswid
.68983 0 m
.97212 .42994 L
s
.77232 .12564 m
.76615 .12787 L
s
gsave
.78465 .12117 -61 -11.6203 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.84615 .23808 m
.83994 .24018 L
s
gsave
.85858 .23387 -61 -11.487 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.91244 .33903 m
.90618 .34102 L
s
gsave
.92494 .33506 -61 -11.3701 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.70692 .02603 m
.70324 .02744 L
s
.72385 .05181 m
.72017 .05321 L
s
.74038 .07699 m
.73669 .07837 L
s
.75653 .10159 m
.75284 .10295 L
s
.78775 .14914 m
.78404 .15046 L
s
.80284 .17211 m
.79912 .17342 L
s
.81759 .19459 m
.81387 .19588 L
s
.83203 .21657 m
.8283 .21785 L
s
.85997 .25913 m
.85624 .26038 L
s
.8735 .27974 m
.86976 .28097 L
s
.88675 .29991 m
.88301 .30113 L
s
.89973 .31968 m
.89598 .32088 L
s
.92489 .358 m
.92113 .35918 L
s
.93709 .37659 m
.93333 .37775 L
s
.94906 .3948 m
.94529 .39596 L
s
.96078 .41266 m
.95702 .4138 L
s
gsave
.92071 .21284 -61 -11.487 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(n) show
1.000 setlinewidth
grestore
.25 Mabswid
.03379 .25563 m
0 .46887 L
s
.02885 .28682 m
.03497 .28447 L
s
gsave
.0166 .29152 -85.6875 -7.44671 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.01746 .3587 m
.02361 .35643 L
s
gsave
.00516 .36326 -70.5 -7.52206 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.00553 .43396 m
.01171 .43176 L
s
gsave
-0.00683 .43837 -78.75 -7.60133 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.02661 .30094 m
.03029 .29954 L
s
.02436 .31518 m
.02804 .31379 L
s
.02208 .32956 m
.02576 .32817 L
s
.01978 .34406 m
.02347 .34269 L
s
.01512 .37348 m
.01881 .37212 L
s
.01275 .38839 m
.01645 .38704 L
s
.01037 .40344 m
.01407 .4021 L
s
.00796 .41863 m
.01167 .4173 L
s
.03107 .27283 m
.03474 .27141 L
s
.03326 .25897 m
.03693 .25754 L
s
.00308 .44944 m
.00679 .44813 L
s
.0006 .46507 m
.00432 .46377 L
s
gsave
-0.05636 .38604 -70 -7.52206 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
.25 Mabswid
.03379 .25563 m
0 .46887 L
s
0 .46887 m
.39772 .79273 L
s
.39772 .79273 m
.40447 .59975 L
s
.40447 .59975 m
.03379 .25563 L
s
.68983 0 m
.97212 .42994 L
s
.97212 .42994 m
1 .63389 L
s
1 .63389 m
.70278 .22319 L
s
.70278 .22319 m
.68983 0 L
s
.03379 .25563 m
0 .46887 L
s
0 .46887 m
.70278 .22319 L
s
.70278 .22319 m
.68983 0 L
s
.68983 0 m
.03379 .25563 L
s
.40447 .59975 m
.97212 .42994 L
s
.97212 .42994 m
1 .63389 L
s
1 .63389 m
.39772 .79273 L
s
.39772 .79273 m
.40447 .59975 L
s
0 0 m
1 0 L
1 .79273 L
0 .79273 L
closepath
clip
newpath
.50262 .58963 m .45142 .62322 L .45551 .58551 L .733 .569 .669 r
F
.50262 .58963 m .50132 .62748 L .45142 .62322 L F
.50385 .56278 m .50262 .58963 L .45551 .58551 L .731 .598 .708 r
F
.55017 .58949 m .50132 .62748 L .50262 .58963 L .705 .545 .669 r
F
.54876 .56265 m .50262 .58963 L .50385 .56278 L .706 .577 .708 r
F
.54876 .56265 m .55017 .58949 L .50262 .58963 L F
.50385 .56278 m .45551 .58551 L .45936 .55883 L .731 .598 .708 r
F
.50506 .54076 m .50385 .56278 L .45936 .55883 L .728 .62 .737 r
F
.54738 .54063 m .50385 .56278 L .50506 .54076 L .706 .601 .736 r
F
.54738 .54063 m .54876 .56265 L .50385 .56278 L F
.55017 .58949 m .55166 .62734 L .50132 .62748 L .705 .545 .669 r
F
.59722 .58508 m .55166 .62734 L .55017 .58949 L .676 .522 .669 r
F
.59319 .55842 m .55017 .58949 L .54876 .56265 L .681 .557 .709 r
F
.59319 .55842 m .59722 .58508 L .55017 .58949 L F
.58925 .53659 m .54876 .56265 L .54738 .54063 L .683 .583 .737 r
F
.58925 .53659 m .59319 .55842 L .54876 .56265 L F
.50506 .54076 m .45936 .55883 L .46313 .53698 L .728 .62 .737 r
F
.50625 .52176 m .50506 .54076 L .46313 .53698 L .724 .638 .762 r
F
.54602 .52164 m .50506 .54076 L .50625 .52176 L .704 .621 .761 r
F
.54602 .52164 m .54738 .54063 L .50506 .54076 L F
.58536 .5178 m .54738 .54063 L .54602 .52164 L .684 .606 .762 r
F
.58536 .5178 m .58925 .53659 L .54738 .54063 L F
.45936 .55883 m .40975 .57717 L .41619 .55082 L .755 .621 .711 r
F
.45936 .55883 m .45551 .58551 L .40975 .57717 L F
.46313 .53698 m .45936 .55883 L .41619 .55082 L .749 .64 .74 r
F
.45551 .58551 m .40293 .61459 L .40975 .57717 L .761 .594 .671 r
F
.45551 .58551 m .45142 .62322 L .40293 .61459 L F
.63625 .55014 m .59722 .58508 L .59319 .55842 L .654 .539 .711 r
F
.6298 .52869 m .59319 .55842 L .58925 .53659 L .659 .567 .74 r
F
.6298 .52869 m .63625 .55014 L .59319 .55842 L F
.59722 .58508 m .6015 .62278 L .55166 .62734 L .676 .522 .669 r
F
.64285 .57646 m .6015 .62278 L .59722 .58508 L .645 .5 .671 r
F
.63625 .55014 m .64285 .57646 L .59722 .58508 L .654 .539 .711 r
F
.50224 .64876 m .50132 .62748 L .45142 .62322 L .695 .342 .373 r
F
.55061 .64862 m .50132 .62748 L .50224 .64876 L .65 .306 .376 r
F
.55061 .64862 m .55166 .62734 L .50132 .62748 L F
.59847 .6443 m .55166 .62734 L .55061 .64862 L .6 .264 .373 r
F
.59847 .6443 m .6015 .62278 L .55166 .62734 L F
.46313 .53698 m .41619 .55082 L .42247 .52934 L .749 .64 .74 r
F
.46686 .51817 m .46313 .53698 L .42247 .52934 L .742 .656 .765 r
F
.50625 .52176 m .46313 .53698 L .46686 .51817 L .724 .638 .762 r
F
.50743 .50497 m .50625 .52176 L .46686 .51817 L .719 .655 .786 r
F
.54467 .50485 m .50625 .52176 L .50743 .50497 L .702 .64 .785 r
F
.54467 .50485 m .54602 .52164 L .50625 .52176 L F
.58149 .50122 m .54602 .52164 L .54467 .50485 L .684 .627 .786 r
F
.58149 .50122 m .58536 .5178 L .54602 .52164 L F
.62343 .5103 m .58925 .53659 L .58536 .5178 L .663 .592 .765 r
F
.62343 .5103 m .6298 .52869 L .58925 .53659 L F
.45431 .64472 m .45142 .62322 L .40293 .61459 L .738 .374 .362 r
F
.50224 .64876 m .45142 .62322 L .45431 .64472 L .695 .342 .373 r
F
.46686 .51817 m .42247 .52934 L .42868 .51091 L .742 .656 .765 r
F
.47056 .50158 m .46686 .51817 L .42868 .51091 L .735 .671 .788 r
F
.50743 .50497 m .46686 .51817 L .47056 .50158 L .719 .655 .786 r
F
.64285 .57646 m .64986 .61385 L .6015 .62278 L .645 .5 .671 r
F
.6449 .63585 m .6015 .62278 L .59847 .6443 L .542 .214 .361 r
F
.6449 .63585 m .64986 .61385 L .6015 .62278 L F
.6171 .49414 m .58536 .5178 L .58149 .50122 L .666 .615 .789 r
F
.6171 .49414 m .62343 .5103 L .58536 .5178 L F
.50861 .48995 m .50743 .50497 L .47056 .50158 L .712 .672 .809 r
F
.54332 .48984 m .50743 .50497 L .50861 .48995 L .698 .659 .808 r
F
.54332 .48984 m .54467 .50485 L .50743 .50497 L F
.57762 .48642 m .54467 .50485 L .54332 .48984 L .683 .648 .809 r
F
.57762 .48642 m .58149 .50122 L .54467 .50485 L F
.41619 .55082 m .3663 .56471 L .37522 .53888 L .779 .645 .715 r
F
.41619 .55082 m .40975 .57717 L .3663 .56471 L F
.42247 .52934 m .41619 .55082 L .37522 .53888 L .77 .662 .744 r
F
.40975 .57717 m .35681 .60169 L .3663 .56471 L .788 .621 .674 r
F
.40975 .57717 m .40293 .61459 L .35681 .60169 L F
.67703 .53794 m .64285 .57646 L .63625 .55014 L .625 .521 .715 r
F
.66816 .51705 m .63625 .55014 L .6298 .52869 L .634 .552 .745 r
F
.66816 .51705 m .67703 .53794 L .63625 .55014 L F
.68612 .56373 m .64986 .61385 L .64285 .57646 L .612 .478 .674 r
F
.67703 .53794 m .68612 .56373 L .64285 .57646 L .625 .521 .715 r
F
.42247 .52934 m .37522 .53888 L .38393 .51795 L .77 .662 .744 r
F
.42868 .51091 m .42247 .52934 L .38393 .51795 L .76 .677 .77 r
F
.65941 .49925 m .6298 .52869 L .62343 .5103 L .641 .579 .77 r
F
.65941 .49925 m .66816 .51705 L .6298 .52869 L F
.47056 .50158 m .42868 .51091 L .43484 .49472 L .735 .671 .788 r
F
.47426 .48675 m .47056 .50158 L .43484 .49472 L .726 .685 .811 r
F
.50861 .48995 m .47056 .50158 L .47426 .48675 L .712 .672 .809 r
F
.61078 .47976 m .58149 .50122 L .57762 .48642 L .668 .638 .811 r
F
.61078 .47976 m .6171 .49414 L .58149 .50122 L F
.42868 .51091 m .38393 .51795 L .39253 .5001 L .76 .677 .77 r
F
.43484 .49472 m .42868 .51091 L .39253 .5001 L .75 .689 .793 r
F
.5098 .47643 m .50861 .48995 L .47426 .48675 L .705 .688 .832 r
F
.54196 .47632 m .50861 .48995 L .5098 .47643 L .693 .678 .831 r
F
.54196 .47632 m .54332 .48984 L .50861 .48995 L F
.65071 .4837 m .62343 .5103 L .6171 .49414 L .647 .605 .793 r
F
.65071 .4837 m .65941 .49925 L .62343 .5103 L F
.57376 .47314 m .54332 .48984 L .54196 .47632 L .681 .669 .832 r
F
.57376 .47314 m .57762 .48642 L .54332 .48984 L F
.40776 .63654 m .40293 .61459 L .35681 .60169 L .78 .403 .342 r
F
.45431 .64472 m .40293 .61459 L .40776 .63654 L .738 .374 .362 r
F
.68612 .56373 m .69578 .60067 L .64986 .61385 L .612 .478 .674 r
F
.68894 .62337 m .64986 .61385 L .6449 .63585 L .472 .151 .34 r
F
.68894 .62337 m .69578 .60067 L .64986 .61385 L F
.47426 .48675 m .43484 .49472 L .441 .48031 L .726 .685 .811 r
F
.47796 .47345 m .47426 .48675 L .441 .48031 L .715 .7 .834 r
F
.5098 .47643 m .47426 .48675 L .47796 .47345 L .705 .688 .832 r
F
.60446 .46692 m .57762 .48642 L .57376 .47314 L .669 .662 .834 r
F
.60446 .46692 m .61078 .47976 L .57762 .48642 L F
.43484 .49472 m .39253 .5001 L .40107 .4845 L .75 .689 .793 r
F
.441 .48031 m .43484 .49472 L .40107 .4845 L .738 .701 .815 r
F
.64205 .46997 m .6171 .49414 L .61078 .47976 L .652 .63 .816 r
F
.64205 .46997 m .65071 .4837 L .6171 .49414 L F
.37522 .53888 m .32608 .5483 L .33738 .52316 L .802 .673 .721 r
F
.37522 .53888 m .3663 .56471 L .32608 .5483 L F
.38393 .51795 m .37522 .53888 L .33738 .52316 L .79 .687 .751 r
F
.51098 .46426 m .5098 .47643 L .47796 .47345 L .694 .706 .856 r
F
.54061 .46416 m .5098 .47643 L .51098 .46426 L .686 .698 .855 r
F
.54061 .46416 m .54196 .47632 L .5098 .47643 L F
.56988 .46121 m .54196 .47632 L .54061 .46416 L .678 .692 .856 r
F
.56988 .46121 m .57376 .47314 L .54196 .47632 L F
.71463 .52197 m .68612 .56373 L .67703 .53794 L .594 .503 .721 r
F
.70348 .50184 m .67703 .53794 L .66816 .51705 L .607 .538 .751 r
F
.70348 .50184 m .71463 .52197 L .67703 .53794 L F
.38393 .51795 m .33738 .52316 L .34839 .50297 L .79 .687 .751 r
F
.39253 .5001 m .38393 .51795 L .34839 .50297 L .778 .699 .776 r
F
.3663 .56471 m .31407 .58467 L .32608 .5483 L .816 .651 .678 r
F
.3663 .56471 m .35681 .60169 L .31407 .58467 L F
.69247 .48482 m .66816 .51705 L .65941 .49925 L .617 .568 .777 r
F
.69247 .48482 m .70348 .50184 L .66816 .51705 L F
.72609 .54706 m .69578 .60067 L .68612 .56373 L .575 .454 .678 r
F
.71463 .52197 m .72609 .54706 L .68612 .56373 L .594 .503 .721 r
F
.441 .48031 m .40107 .4845 L .40958 .47072 L .738 .701 .815 r
F
.44716 .46743 m .441 .48031 L .40958 .47072 L .725 .712 .838 r
F
.47796 .47345 m .441 .48031 L .44716 .46743 L .715 .7 .834 r
F
.48167 .46149 m .47796 .47345 L .44716 .46743 L .702 .714 .858 r
F
.51098 .46426 m .47796 .47345 L .48167 .46149 L .694 .706 .856 r
F
.63339 .45778 m .61078 .47976 L .60446 .46692 L .656 .656 .838 r
F
.63339 .45778 m .64205 .46997 L .61078 .47976 L F
.39253 .5001 m .34839 .50297 L .35924 .48589 L .778 .699 .776 r
F
.40107 .4845 m .39253 .5001 L .35924 .48589 L .765 .709 .799 r
F
.59813 .45545 m .57376 .47314 L .56988 .46121 L .669 .687 .858 r
F
.59813 .45545 m .60446 .46692 L .57376 .47314 L F
.50326 .65919 m .50224 .64876 L .45431 .64472 L .634 .191 .18 r
F
.54944 .65906 m .50224 .64876 L .50326 .65919 L .583 .151 .187 r
F
.54944 .65906 m .55061 .64862 L .50224 .64876 L F
.68156 .47009 m .65941 .49925 L .65071 .4837 L .626 .596 .8 r
F
.68156 .47009 m .69247 .48482 L .65941 .49925 L F
.59513 .65496 m .55061 .64862 L .54944 .65906 L .522 .099 .179 r
F
.59513 .65496 m .59847 .6443 L .55061 .64862 L F
.40107 .4845 m .35924 .48589 L .37001 .4711 L .765 .709 .799 r
F
.40958 .47072 m .40107 .4845 L .37001 .4711 L .75 .717 .821 r
F
.36352 .62433 m .35681 .60169 L .31407 .58467 L .82 .427 .308 r
F
.40776 .63654 m .35681 .60169 L .36352 .62433 L .78 .403 .342 r
F
.67069 .4572 m .65071 .4837 L .64205 .46997 L .635 .623 .822 r
F
.67069 .4572 m .68156 .47009 L .65071 .4837 L F
.51218 .45335 m .51098 .46426 L .48167 .46149 L .681 .723 .882 r
F
.53924 .45326 m .51098 .46426 L .51218 .45335 L .677 .719 .881 r
F
.53924 .45326 m .54061 .46416 L .51098 .46426 L F
.56598 .45055 m .54061 .46416 L .53924 .45326 L .672 .716 .882 r
F
.56598 .45055 m .56988 .46121 L .54061 .46416 L F
.45751 .65536 m .45431 .64472 L .40776 .63654 L .679 .221 .157 r
F
.50326 .65919 m .45431 .64472 L .45751 .65536 L .634 .191 .18 r
F
.72609 .54706 m .73826 .58339 L .69578 .60067 L .575 .454 .678 r
F
.72965 .60702 m .69578 .60067 L .68894 .62337 L .383 .07 .306 r
F
.72965 .60702 m .73826 .58339 L .69578 .60067 L F
.63943 .64695 m .59847 .6443 L .59513 .65496 L .447 .031 .155 r
F
.63943 .64695 m .6449 .63585 L .59847 .6443 L F
.44716 .46743 m .40958 .47072 L .41809 .45848 L .725 .712 .838 r
F
.45333 .45592 m .44716 .46743 L .41809 .45848 L .709 .722 .86 r
F
.48167 .46149 m .44716 .46743 L .45333 .45592 L .702 .714 .858 r
F
.62471 .44698 m .60446 .46692 L .59813 .45545 L .659 .682 .861 r
F
.62471 .44698 m .63339 .45778 L .60446 .46692 L F
.4854 .45081 m .48167 .46149 L .45333 .45592 L .685 .728 .883 r
F
.51218 .45335 m .48167 .46149 L .4854 .45081 L .681 .723 .882 r
F
.59177 .44525 m .56988 .46121 L .56598 .45055 L .667 .713 .883 r
F
.59177 .44525 m .59813 .45545 L .56988 .46121 L F
.40958 .47072 m .37001 .4711 L .38074 .45814 L .75 .717 .821 r
F
.41809 .45848 m .40958 .47072 L .38074 .45814 L .734 .725 .843 r
F
.65984 .44588 m .64205 .46997 L .63339 .45778 L .643 .651 .843 r
F
.65984 .44588 m .67069 .4572 L .64205 .46997 L F
.33738 .52316 m .29006 .52817 L .30356 .5039 L .826 .703 .729 r
F
.33738 .52316 m .32608 .5483 L .29006 .52817 L F
.34839 .50297 m .33738 .52316 L .30356 .5039 L .81 .715 .76 r
F
.34839 .50297 m .30356 .5039 L .31669 .48463 L F
.35924 .48589 m .34839 .50297 L .31669 .48463 L .794 .723 .785 r
F
.45333 .45592 m .41809 .45848 L .42661 .44763 L .709 .722 .86 r
F
.45952 .44569 m .45333 .45592 L .42661 .44763 L .689 .733 .884 r
F
.4854 .45081 m .45333 .45592 L .45952 .44569 L .685 .728 .883 r
F
.61601 .43748 m .59813 .45545 L .59177 .44525 L .662 .711 .884 r
F
.61601 .43748 m .62471 .44698 L .59813 .45545 L F
.51338 .44367 m .51218 .45335 L .4854 .45081 L .663 .742 .909 r
F
.53787 .44359 m .51218 .45335 L .51338 .44367 L F
.53787 .44359 m .53924 .45326 L .51218 .45335 L F
.74815 .50248 m .72609 .54706 L .71463 .52197 L .558 .485 .729 r
F
.73488 .48329 m .71463 .52197 L .70348 .50184 L .577 .525 .76 r
F
.73488 .48329 m .74815 .50248 L .71463 .52197 L F
.56206 .44112 m .53924 .45326 L .53787 .44359 L .663 .742 .909 r
F
.56206 .44112 m .56598 .45055 L .53924 .45326 L F
.72182 .46725 m .70348 .50184 L .69247 .48482 L .592 .558 .786 r
F
.72182 .46725 m .73488 .48329 L .70348 .50184 L F
.41309 .6476 m .40776 .63654 L .36352 .62433 L .716 .24 .116 r
F
.45751 .65536 m .40776 .63654 L .41309 .6476 L .679 .221 .157 r
F
.35924 .48589 m .31669 .48463 L .32963 .46852 L .794 .723 .785 r
F
.37001 .4711 m .35924 .48589 L .32963 .46852 L .778 .73 .808 r
F
.41809 .45848 m .38074 .45814 L .39145 .44676 L .734 .725 .843 r
F
.42661 .44763 m .41809 .45848 L .39145 .44676 L .715 .732 .864 r
F
.32608 .5483 m .27568 .56377 L .29006 .52817 L .845 .685 .683 r
F
.32608 .5483 m .31407 .58467 L .27568 .56377 L F
.68141 .63512 m .6449 .63585 L .63943 .64695 L .353 0 .112 r
F
.68141 .63512 m .68894 .62337 L .6449 .63585 L F
.64899 .43597 m .63339 .45778 L .62471 .44698 L .65 .679 .865 r
F
.64899 .43597 m .65984 .44588 L .63339 .45778 L F
.70887 .45354 m .69247 .48482 L .68156 .47009 L .605 .589 .808 r
F
.70887 .45354 m .72182 .46725 L .69247 .48482 L F
.76179 .52669 m .73826 .58339 L .72609 .54706 L .532 .43 .684 r
F
.74815 .50248 m .76179 .52669 L .72609 .54706 L .558 .485 .729 r
F
.48915 .44136 m .4854 .45081 L .45952 .44569 L .663 .742 .909 r
F
.51338 .44367 m .4854 .45081 L .48915 .44136 L F
.58538 .43631 m .56598 .45055 L .56206 .44112 L F
.58538 .43631 m .59177 .44525 L .56598 .45055 L F
.37001 .4711 m .32963 .46852 L .34244 .45473 L .778 .73 .808 r
F
.38074 .45814 m .37001 .4711 L .34244 .45473 L .761 .735 .829 r
F
.696 .44169 m .68156 .47009 L .67069 .4572 L .617 .618 .829 r
F
.696 .44169 m .70887 .45354 L .68156 .47009 L F
.50433 .66464 m .50326 .65919 L .45751 .65536 L .518 0 0 r
F
.54821 .66452 m .50326 .65919 L .50433 .66464 L .462 0 0 r
F
.54821 .66452 m .54944 .65906 L .50326 .65919 L F
.59162 .66064 m .54944 .65906 L .54821 .66452 L .39 0 0 r
F
.59162 .66064 m .59513 .65496 L .54944 .65906 L F
.45952 .44569 m .42661 .44763 L .43516 .43808 L .689 .733 .884 r
F
.46575 .4367 m .45952 .44569 L .43516 .43808 L .663 .742 .909 r
F
.48915 .44136 m .45952 .44569 L .46575 .4367 L F
.42661 .44763 m .39145 .44676 L .40216 .43678 L .715 .732 .864 r
F
.43516 .43808 m .42661 .44763 L .40216 .43678 L .692 .738 .886 r
F
.38074 .45814 m .34244 .45473 L .35519 .44281 L .761 .735 .829 r
F
.39145 .44676 m .38074 .45814 L .35519 .44281 L .741 .739 .849 r
F
.60727 .42924 m .59177 .44525 L .58538 .43631 L .663 .742 .909 r
F
.60727 .42924 m .61601 .43748 L .59177 .44525 L F
.63811 .42738 m .62471 .44698 L .61601 .43748 L .657 .71 .886 r
F
.63811 .42738 m .64899 .43597 L .62471 .44698 L F
.68316 .43144 m .67069 .4572 L .65984 .44588 L .629 .648 .85 r
F
.68316 .43144 m .696 .44169 L .67069 .4572 L F
.32257 .60823 m .31407 .58467 L .27568 .56377 L .857 .447 .255 r
F
.36352 .62433 m .31407 .58467 L .32257 .60823 L .82 .427 .308 r
F
.51459 .43523 m .51338 .44367 L .48915 .44136 L .637 .762 .938 r
F
.53649 .43515 m .51338 .44367 L .51459 .43523 L .642 .766 .939 r
F
.53649 .43515 m .53787 .44359 L .51338 .44367 L F
.55811 .43293 m .53787 .44359 L .53649 .43515 L .648 .771 .938 r
F
.55811 .43293 m .56206 .44112 L .53787 .44359 L F
.46087 .66102 m .45751 .65536 L .41309 .6476 L .557 .008 0 r
F
.50433 .66464 m .45751 .65536 L .46087 .66102 L .518 0 0 r
F
.76179 .52669 m .77632 .56224 L .73826 .58339 L .532 .43 .684 r
F
.76603 .58703 m .73826 .58339 L .72965 .60702 L .262 0 .25 r
F
.76603 .58703 m .77632 .56224 L .73826 .58339 L F
.63367 .65306 m .59513 .65496 L .59162 .66064 L .296 0 0 r
F
.63367 .65306 m .63943 .64695 L .59513 .65496 L F
.49293 .43315 m .48915 .44136 L .46575 .4367 L .632 .756 .937 r
F
.51459 .43523 m .48915 .44136 L .49293 .43315 L .637 .762 .938 r
F
.57895 .42861 m .56206 .44112 L .55811 .43293 L .654 .774 .937 r
F
.57895 .42861 m .58538 .43631 L .56206 .44112 L F
.39145 .44676 m .35519 .44281 L .3679 .43248 L .741 .739 .849 r
F
.40216 .43678 m .39145 .44676 L .3679 .43248 L .72 .742 .869 r
F
.67034 .42262 m .65984 .44588 L .64899 .43597 L .64 .678 .869 r
F
.67034 .42262 m .68316 .43144 L .65984 .44588 L F
.37093 .63603 m .36352 .62433 L .32257 .60823 L .743 .246 .047 r
F
.41309 .6476 m .36352 .62433 L .37093 .63603 L .716 .24 .116 r
F
.43516 .43808 m .40216 .43678 L .4129 .42813 L .692 .738 .886 r
F
.44375 .42978 m .43516 .43808 L .4129 .42813 L .663 .742 .909 r
F
.46575 .4367 m .43516 .43808 L .44375 .42978 L F
.72014 .61964 m .68894 .62337 L .68141 .63512 L .226 0 .042 r
F
.72014 .61964 m .72965 .60702 L .68894 .62337 L F
.6272 .42007 m .61601 .43748 L .60727 .42924 L .663 .742 .909 r
F
.6272 .42007 m .63811 .42738 L .61601 .43748 L F
.47202 .42896 m .46575 .4367 L .44375 .42978 L .628 .75 .935 r
F
.49293 .43315 m .46575 .4367 L .47202 .42896 L .632 .756 .937 r
F
.59848 .42227 m .58538 .43631 L .57895 .42861 L .661 .777 .935 r
F
.59848 .42227 m .60727 .42924 L .58538 .43631 L F
.31669 .48463 m .27466 .4814 L .28969 .46325 L .83 .745 .771 r
F
.31669 .48463 m .30356 .5039 L .27466 .4814 L F
.32963 .46852 m .31669 .48463 L .28969 .46325 L .81 .75 .796 r
F
.32963 .46852 m .28969 .46325 L .30448 .4483 L F
.34244 .45473 m .32963 .46852 L .30448 .4483 L .79 .753 .819 r
F
.40216 .43678 m .3679 .43248 L .3806 .42359 L .72 .742 .869 r
F
.4129 .42813 m .40216 .43678 L .3806 .42359 L .694 .743 .889 r
F
.30356 .5039 m .25918 .50462 L .27466 .4814 L .85 .738 .739 r
F
.30356 .5039 m .29006 .52817 L .25918 .50462 L F
.76154 .46172 m .74815 .50248 L .73488 .48329 L .543 .513 .772 r
F
.74664 .44685 m .73488 .48329 L .72182 .46725 L .564 .55 .797 r
F
.74664 .44685 m .76154 .46172 L .73488 .48329 L F
.4187 .65368 m .41309 .6476 L .37093 .63603 L .578 .013 0 r
F
.46087 .66102 m .41309 .6476 L .4187 .65368 L .557 .008 0 r
F
.6575 .41515 m .64899 .43597 L .63811 .42738 L .652 .709 .889 r
F
.6575 .41515 m .67034 .42262 L .64899 .43597 L F
.7319 .43434 m .72182 .46725 L .70887 .45354 L .582 .584 .819 r
F
.7319 .43434 m .74664 .44685 L .72182 .46725 L F
.67349 .64187 m .63943 .64695 L .63367 .65306 L .172 0 0 r
F
.67349 .64187 m .68141 .63512 L .63943 .64695 L F
.51581 .42807 m .51459 .43523 L .49293 .43315 L .597 .78 .968 r
F
.53509 .428 m .51459 .43523 L .51581 .42807 L .609 .791 .969 r
F
.53509 .428 m .53649 .43515 L .51459 .43523 L F
.55413 .42604 m .53649 .43515 L .53509 .428 L .623 .801 .968 r
F
.55413 .42604 m .55811 .43293 L .53649 .43515 L F
.77669 .47979 m .76179 .52669 L .74815 .50248 L .518 .467 .74 r
F
.76154 .46172 m .77669 .47979 L .74815 .50248 L .543 .513 .772 r
F
.34244 .45473 m .30448 .4483 L .3191 .43571 L .79 .753 .819 r
F
.35519 .44281 m .34244 .45473 L .3191 .43571 L .77 .754 .838 r
F
.71727 .42373 m .70887 .45354 L .696 .44169 L .599 .615 .839 r
F
.71727 .42373 m .7319 .43434 L .70887 .45354 L F
.49674 .42623 m .49293 .43315 L .47202 .42896 L .587 .768 .965 r
F
.51581 .42807 m .49293 .43315 L .49674 .42623 L .597 .78 .968 r
F
.57246 .42222 m .55811 .43293 L .55413 .42604 L .638 .809 .965 r
F
.57246 .42222 m .57895 .42861 L .55811 .43293 L F
.29006 .52817 m .24268 .53929 L .25918 .50462 L .875 .723 .69 r
F
.29006 .52817 m .27568 .56377 L .24268 .53929 L F
.50545 .66684 m .50433 .66464 L .46087 .66102 L .304 0 0 r
F
.54694 .66672 m .50433 .66464 L .50545 .66684 L .25 0 0 r
F
.54694 .66672 m .54821 .66452 L .50433 .66464 L F
.58798 .66306 m .54821 .66452 L .54694 .66672 L .17 0 0 r
F
.58798 .66306 m .59162 .66064 L .54821 .66452 L F
.35519 .44281 m .3191 .43571 L .33362 .42501 L .77 .754 .838 r
F
.3679 .43248 m .35519 .44281 L .33362 .42501 L .748 .754 .857 r
F
.44375 .42978 m .4129 .42813 L .42367 .42075 L .663 .742 .909 r
F
.45238 .42276 m .44375 .42978 L .42367 .42075 L .626 .744 .932 r
F
.47202 .42896 m .44375 .42978 L .45238 .42276 L .628 .75 .935 r
F
.79229 .50293 m .77632 .56224 L .76179 .52669 L .481 .402 .691 r
F
.77669 .47979 m .79229 .50293 L .76179 .52669 L .518 .467 .74 r
F
.61623 .41405 m .60727 .42924 L .59848 .42227 L .667 .778 .932 r
F
.61623 .41405 m .6272 .42007 L .60727 .42924 L F
.70271 .41474 m .696 .44169 L .68316 .43144 L .615 .646 .858 r
F
.70271 .41474 m .71727 .42373 L .696 .44169 L F
.4129 .42813 m .3806 .42359 L .39331 .41603 L .694 .743 .889 r
F
.42367 .42075 m .4129 .42813 L .39331 .41603 L .663 .742 .909 r
F
.64464 .40898 m .63811 .42738 L .6272 .42007 L F
.64464 .40898 m .6575 .41515 L .63811 .42738 L F
.47834 .42253 m .47202 .42896 L .45238 .42276 L .58 .755 .961 r
F
.49674 .42623 m .47202 .42896 L .47834 .42253 L .587 .768 .965 r
F
.58963 .41663 m .57895 .42861 L .57246 .42222 L .654 .815 .961 r
F
.58963 .41663 m .59848 .42227 L .57895 .42861 L F
.3679 .43248 m .33362 .42501 L .34808 .41593 L .748 .754 .857 r
F
.3806 .42359 m .3679 .43248 L .34808 .41593 L .723 .752 .875 r
F
.46435 .66341 m .46087 .66102 L .4187 .65368 L .331 0 0 r
F
.50545 .66684 m .46087 .66102 L .46435 .66341 L .304 0 0 r
F
.62771 .6559 m .59162 .66064 L .58798 .66306 L .062 0 0 r
F
.62771 .6559 m .63367 .65306 L .59162 .66064 L F
.68818 .40722 m .68316 .43144 L .67034 .42262 L .631 .677 .875 r
F
.68818 .40722 m .70271 .41474 L .68316 .43144 L F
.51704 .42231 m .51581 .42807 L .49674 .42623 L .533 .792 .993 r
F
.53368 .42225 m .51581 .42807 L .51704 .42231 L .554 .812 .994 r
F
.53368 .42225 m .53509 .428 L .51581 .42807 L F
.55011 .42055 m .53509 .428 L .53368 .42225 L .579 .83 .992 r
F
.55011 .42055 m .55413 .42604 L .53509 .428 L F
.3806 .42359 m .34808 .41593 L .3625 .40831 L .723 .752 .875 r
F
.39331 .41603 m .3806 .42359 L .3625 .40831 L .695 .748 .892 r
F
.28586 .58848 m .27568 .56377 L .24268 .53929 L .882 .454 .167 r
F
.32257 .60823 m .27568 .56377 L .28586 .58848 L .857 .447 .255 r
F
.33194 .62079 m .32257 .60823 L .28586 .58848 L .75 .232 0 r
F
.37093 .63603 m .32257 .60823 L .33194 .62079 L .743 .246 .047 r
F
.3787 .64273 m .37093 .63603 L .33194 .62079 L .573 0 0 r
F
.4187 .65368 m .37093 .63603 L .3787 .64273 L .578 .013 0 r
F
.42367 .42075 m .39331 .41603 L .40605 .40978 L .663 .742 .909 r
F
.4345 .41466 m .42367 .42075 L .40605 .40978 L .624 .739 .929 r
F
.45238 .42276 m .42367 .42075 L .4345 .41466 L .626 .744 .932 r
F
.46108 .41705 m .45238 .42276 L .4345 .41466 L .576 .742 .955 r
F
.47834 .42253 m .45238 .42276 L .46108 .41705 L .58 .755 .961 r
F
.67366 .40106 m .67034 .42262 L .6575 .41515 L .647 .709 .892 r
F
.67366 .40106 m .68818 .40722 L .67034 .42262 L F
.6052 .40937 m .59848 .42227 L .58963 .41663 L .669 .818 .955 r
F
.6052 .40937 m .61623 .41405 L .59848 .42227 L F
.63174 .40413 m .6272 .42007 L .61623 .41405 L .674 .778 .929 r
F
.63174 .40413 m .64464 .40898 L .6272 .42007 L F
.50058 .42072 m .49674 .42623 L .47834 .42253 L .517 .772 .989 r
F
.51704 .42231 m .49674 .42623 L .50058 .42072 L .533 .792 .993 r
F
.71018 .62725 m .68141 .63512 L .67349 .64187 L .009 0 0 r
F
.71018 .62725 m .72014 .61964 L .68141 .63512 L F
.56592 .41725 m .55413 .42604 L .55011 .42055 L .607 .844 .989 r
F
.56592 .41725 m .57246 .42222 L .55413 .42604 L F
.75471 .60074 m .72965 .60702 L .72014 .61964 L .053 0 0 r
F
.75471 .60074 m .76603 .58703 L .72965 .60702 L F
.79229 .50293 m .80893 .53753 L .77632 .56224 L .481 .402 .691 r
F
.79714 .5637 m .77632 .56224 L .76603 .58703 L .09 0 .16 r
F
.79714 .5637 m .80893 .53753 L .77632 .56224 L F
.4245 .65649 m .4187 .65368 L .3787 .64273 L .328 0 0 r
F
.46435 .66341 m .4187 .65368 L .4245 .65649 L .331 0 0 r
F
.66529 .64535 m .63367 .65306 L .62771 .6559 L 0 0 0 r
F
.66529 .64535 m .67349 .64187 L .63367 .65306 L F
.48472 .41752 m .47834 .42253 L .46108 .41705 L .508 .751 .983 r
F
.50058 .42072 m .47834 .42253 L .48472 .41752 L .517 .772 .989 r
F
.39331 .41603 m .3625 .40831 L .37692 .40205 L .695 .748 .892 r
F
.40605 .40978 m .39331 .41603 L .37692 .40205 L .663 .742 .909 r
F
.5807 .41241 m .57246 .42222 L .56592 .41725 L .636 .855 .983 r
F
.5807 .41241 m .58963 .41663 L .57246 .42222 L F
.65913 .39622 m .6575 .41515 L .64464 .40898 L .663 .742 .909 r
F
.65913 .39622 m .67366 .40106 L .6575 .41515 L F
.50659 .66654 m .50545 .66684 L .46435 .66341 L 0 .569 .754 r
F
.54563 .66643 m .50545 .66684 L .50659 .66654 L .041 .61 .745 r
F
.54563 .66643 m .54694 .66672 L .50545 .66684 L F
.58423 .66298 m .54694 .66672 L .54563 .66643 L .114 .666 .756 r
F
.58423 .66298 m .58798 .66306 L .54694 .66672 L F
.30448 .4483 m .26821 .43922 L .28455 .42561 L .824 .779 .81 r
F
.30448 .4483 m .28969 .46325 L .26821 .43922 L F
.3191 .43571 m .30448 .4483 L .28455 .42561 L .801 .777 .832 r
F
.3191 .43571 m .28455 .42561 L .30068 .41439 L F
.33362 .42501 m .3191 .43571 L .30068 .41439 L .777 .774 .85 r
F
.28969 .46325 m .25156 .45608 L .26821 .43922 L .848 .78 .785 r
F
.28969 .46325 m .27466 .4814 L .25156 .45608 L F
.76619 .42401 m .76154 .46172 L .74664 .44685 L .533 .543 .811 r
F
.74996 .41289 m .74664 .44685 L .7319 .43434 L .558 .58 .832 r
F
.74996 .41289 m .76619 .42401 L .74664 .44685 L F
.4345 .41466 m .40605 .40978 L .41883 .40484 L .624 .739 .929 r
F
.44539 .40991 m .4345 .41466 L .41883 .40484 L .574 .73 .948 r
F
.46108 .41705 m .4345 .41466 L .44539 .40991 L .576 .742 .955 r
F
.73388 .40369 m .7319 .43434 L .71727 .42373 L .58 .614 .851 r
F
.73388 .40369 m .74996 .41289 L .7319 .43434 L F
.33362 .42501 m .30068 .41439 L .31668 .40509 L .777 .774 .85 r
F
.34808 .41593 m .33362 .42501 L .31668 .40509 L .752 .769 .867 r
F
.78263 .43753 m .77669 .47979 L .76154 .46172 L .505 .501 .786 r
F
.76619 .42401 m .78263 .43753 L .76154 .46172 L .533 .543 .811 r
F
.61878 .40063 m .61623 .41405 L .6052 .40937 L .683 .818 .948 r
F
.61878 .40063 m .63174 .40413 L .61623 .41405 L F
.27466 .4814 m .23439 .47807 L .25156 .45608 L .874 .777 .751 r
F
.27466 .4814 m .25918 .50462 L .23439 .47807 L F
.71789 .39614 m .71727 .42373 L .70271 .41474 L .601 .646 .867 r
F
.71789 .39614 m .73388 .40369 L .71727 .42373 L F
.46794 .66332 m .46435 .66341 L .4245 .65649 L 0 .546 .782 r
F
.50659 .66654 m .46435 .66341 L .46794 .66332 L 0 .569 .754 r
F
.46986 .41278 m .46108 .41705 L .44539 .40991 L .505 .731 .975 r
F
.48472 .41752 m .46108 .41705 L .46986 .41278 L .508 .751 .983 r
F
.62158 .65625 m .58798 .66306 L .58423 .66298 L .21 .736 .784 r
F
.62158 .65625 m .62771 .6559 L .58798 .66306 L F
.59409 .40614 m .58963 .41663 L .5807 .41241 L .665 .861 .974 r
F
.59409 .40614 m .6052 .40937 L .58963 .41663 L F
.40605 .40978 m .37692 .40205 L .39135 .39712 L .663 .742 .909 r
F
.41883 .40484 m .40605 .40978 L .39135 .39712 L .624 .733 .925 r
F
.34808 .41593 m .31668 .40509 L .33258 .39744 L .752 .769 .867 r
F
.3625 .40831 m .34808 .41593 L .33258 .39744 L .725 .762 .882 r
F
.79937 .45429 m .79229 .50293 L .77669 .47979 L .47 .449 .752 r
F
.78263 .43753 m .79937 .45429 L .77669 .47979 L .505 .501 .786 r
F
.51828 .41812 m .51704 .42231 L .50058 .42072 L .423 .784 .996 r
F
.53226 .41807 m .51704 .42231 L .51828 .41812 L .455 .814 .996 r
F
.53226 .41807 m .53368 .42225 L .51704 .42231 L F
.54605 .41664 m .53368 .42225 L .53226 .41807 L .497 .844 .996 r
F
.54605 .41664 m .55011 .42055 L .53368 .42225 L F
.64457 .39271 m .64464 .40898 L .63174 .40413 L .679 .778 .925 r
F
.64457 .39271 m .65913 .39622 L .64464 .40898 L F
.70197 .39008 m .70271 .41474 L .68818 .40722 L .622 .678 .882 r
F
.70197 .39008 m .71789 .39614 L .70271 .41474 L F
.50447 .41678 m .50058 .42072 L .48472 .41752 L .403 .755 .994 r
F
.51828 .41812 m .50058 .42072 L .50447 .41678 L .423 .784 .996 r
F
.5593 .41386 m .55011 .42055 L .54605 .41664 L .546 .87 .994 r
F
.5593 .41386 m .56592 .41725 L .55011 .42055 L F
.3625 .40831 m .33258 .39744 L .34842 .39127 L .725 .762 .882 r
F
.37692 .40205 m .3625 .40831 L .34842 .39127 L .696 .753 .896 r
F
.25918 .50462 m .21605 .51164 L .23439 .47807 L .905 .768 .698 r
F
.25918 .50462 m .24268 .53929 L .21605 .51164 L F
.68609 .3854 m .68818 .40722 L .67366 .40106 L .642 .71 .896 r
F
.68609 .3854 m .70197 .39008 L .68818 .40722 L F
.3787 .64273 m .33194 .62079 L .34178 .62834 L .573 0 0 r
F
.38675 .64616 m .3787 .64273 L .34178 .62834 L .29 0 0 r
F
.4245 .65649 m .3787 .64273 L .38675 .64616 L .328 0 0 r
F
.49117 .41409 m .48472 .41752 L .46986 .41278 L .396 .728 .99 r
F
.50447 .41678 m .48472 .41752 L .49117 .41409 L .403 .755 .994 r
F
.57169 .4098 m .56592 .41725 L .5593 .41386 L .597 .89 .99 r
F
.57169 .4098 m .5807 .41241 L .56592 .41725 L F
.81664 .47619 m .80893 .53753 L .79229 .50293 L .417 .371 .699 r
F
.79937 .45429 m .81664 .47619 L .79229 .50293 L .47 .449 .752 r
F
.69987 .63157 m .67349 .64187 L .66529 .64535 L 0 0 0 r
F
.69987 .63157 m .71018 .62725 L .67349 .64187 L F
.44539 .40991 m .41883 .40484 L .43167 .40126 L .574 .73 .948 r
F
.45636 .4066 m .44539 .40991 L .43167 .40126 L .507 .713 .964 r
F
.46986 .41278 m .44539 .40991 L .45636 .4066 L .505 .731 .975 r
F
.33194 .62079 m .28586 .58848 L .29706 .60211 L .75 .232 0 r
F
.34178 .62834 m .33194 .62079 L .29706 .60211 L .525 0 0 r
F
.60574 .3986 m .6052 .40937 L .59409 .40614 L .69 .862 .964 r
F
.60574 .3986 m .61878 .40063 L .6052 .40937 L F
.41883 .40484 m .39135 .39712 L .4058 .39352 L .624 .733 .925 r
F
.43167 .40126 m .41883 .40484 L .4058 .39352 L .575 .719 .94 r
F
.43048 .6568 m .4245 .65649 L .38675 .64616 L 0 .536 .822 r
F
.46794 .66332 m .4245 .65649 L .43048 .6568 L 0 .546 .782 r
F
.74285 .60941 m .72014 .61964 L .71018 .62725 L 0 0 0 r
F
.74285 .60941 m .75471 .60074 L .72014 .61964 L F
.37692 .40205 m .34842 .39127 L .36422 .38649 L .696 .753 .896 r
F
.39135 .39712 m .37692 .40205 L .36422 .38649 L .663 .742 .909 r
F
.65687 .64634 m .62771 .6559 L .62158 .65625 L .325 .811 .825 r
F
.65687 .64634 m .66529 .64535 L .62771 .6559 L F
.62997 .39059 m .63174 .40413 L .61878 .40063 L .696 .816 .94 r
F
.62997 .39059 m .64457 .39271 L .63174 .40413 L F
.67023 .38207 m .67366 .40106 L .65913 .39622 L .663 .742 .909 r
F
.67023 .38207 m .68609 .3854 L .67366 .40106 L F
.50777 .66416 m .50659 .66654 L .46794 .66332 L .267 .736 .943 r
F
.54429 .66406 m .50659 .66654 L .50777 .66416 L .302 .769 .941 r
F
.54429 .66406 m .54563 .66643 L .50659 .66654 L F
.58039 .66083 m .54563 .66643 L .54429 .66406 L .354 .807 .944 r
F
.58039 .66083 m .58423 .66298 L .54563 .66643 L F
.47871 .41011 m .46986 .41278 L .45636 .4066 L .399 .703 .983 r
F
.49117 .41409 m .46986 .41278 L .47871 .41011 L .396 .728 .99 r
F
.58289 .40454 m .5807 .41241 L .57169 .4098 L .646 .903 .983 r
F
.58289 .40454 m .59409 .40614 L .5807 .41241 L F
.28586 .58848 m .24268 .53929 L .25437 .56536 L .882 .454 .167 r
F
.29706 .60211 m .28586 .58848 L .25437 .56536 L .711 .185 0 r
F
.78419 .57871 m .76603 .58703 L .75471 .60074 L 0 0 0 r
F
.78419 .57871 m .79714 .5637 L .76603 .58703 L F
.39135 .39712 m .36422 .38649 L .38001 .38305 L .663 .742 .909 r
F
.4058 .39352 m .39135 .39712 L .38001 .38305 L .625 .728 .921 r
F
.47161 .66114 m .46794 .66332 L .43048 .6568 L .249 .709 .951 r
F
.50777 .66416 m .46794 .66332 L .47161 .66114 L .267 .736 .943 r
F
.65436 .38008 m .65913 .39622 L .64457 .39271 L .684 .776 .921 r
F
.65436 .38008 m .67023 .38207 L .65913 .39622 L F
.6153 .65453 m .58423 .66298 L .58039 .66083 L .419 .846 .951 r
F
.6153 .65453 m .62158 .65625 L .58423 .66298 L F
.51955 .4158 m .51828 .41812 L .50447 .41678 L .233 .717 .93 r
F
.5117 .41501 m .51955 .4158 L .50841 .41472 L 0 .528 .714 r
F
.53082 .41576 m .52677 .41652 L .51955 .4158 L .277 .758 .927 r
F
.52935 .4158 m .52682 .4158 L .52082 .41583 L .002 0 0 r
F
.52682 .4158 m .51955 .4158 L .52082 .41583 L F
.52935 .4158 m .53082 .41576 L .51955 .4158 L F
.52082 .41583 m .51955 .4158 L .5117 .41501 L 0 .528 .714 r
F
.52677 .41652 m .51828 .41812 L .51955 .4158 L .277 .758 .927 r
F
.51955 .4158 m .50447 .41678 L .50841 .41472 L .233 .717 .93 r
F
.52082 .41583 m .51761 .41554 L .5124 .41502 L 0 .528 .714 r
F
.51761 .41554 m .50841 .41472 L .5124 .41502 L F
.50841 .41472 m .49117 .41409 L .49769 .41255 L .212 .683 .939 r
F
.5124 .41502 m .50841 .41472 L .49769 .41255 L 0 .5 .748 r
F
.5124 .41502 m .5086 .41438 L .5043 .41337 L F
.5086 .41438 m .49769 .41255 L .5043 .41337 L F
.5043 .41337 m .49769 .41255 L .48766 .40933 L 0 .489 .797 r
F
.5043 .41337 m .5 .41233 L .49672 .41095 L F
.5 .41233 m .48766 .40933 L .49672 .41095 L F
.49672 .41095 m .49204 .40945 L .48989 .40779 L 0 .491 .848 r
F
.49204 .40945 m .47859 .40516 L .48989 .40779 L F
.48757 .40602 m .48989 .40779 L .48396 .404 L 0 .275 .698 r
F
.49321 .40946 m .49672 .41095 L .48989 .40779 L .355 0 0 r
F
.50841 .41472 m .50447 .41678 L .49117 .41409 L .212 .683 .939 r
F
.49672 .41095 m .48766 .40933 L .47859 .40516 L 0 .491 .848 r
F
.50591 .41583 m .49672 .41095 L .49321 .40946 L .355 0 0 r
F
.50591 .41583 m .5032 .41447 L .50133 .41371 L F
.5032 .41447 m .48989 .40779 L .50133 .41371 L F
.50133 .41371 m .48989 .40779 L .48757 .40602 L 0 .275 .698 r
F
.511 .41746 m .49672 .41095 L .50591 .41583 L .398 0 0 r
F
.49969 .4123 m .5043 .41337 L .49672 .41095 L F
.50133 .41371 m .49839 .41207 L .49736 .41117 L 0 .275 .698 r
F
.49839 .41207 m .48396 .404 L .49736 .41117 L F
.49736 .41117 m .49428 .40922 L .49413 .40826 L 0 .327 .789 r
F
.49428 .40922 m .47912 .39965 L .49413 .40826 L F
.49398 .40726 m .49413 .40826 L .49172 .40507 L 0 .135 .664 r
F
.49629 .41023 m .49736 .41117 L .49413 .40826 L .483 0 0 r
F
.49736 .41117 m .48396 .404 L .47912 .39965 L 0 .327 .789 r
F
.51095 .42359 m .49736 .41117 L .49629 .41023 L .483 0 0 r
F
.49936 .41292 m .50133 .41371 L .49736 .41117 L .603 .046 0 r
F
.51294 .42486 m .50133 .41371 L .49936 .41292 L F
.51294 .42486 m .49736 .41117 L .51095 .42359 L F
.51095 .42359 m .5098 .42254 L .50933 .42213 L .483 0 0 r
F
.5098 .42254 m .49413 .40826 L .50933 .42213 L F
.50933 .42213 m .49413 .40826 L .49398 .40726 L 0 .135 .664 r
F
.50933 .42213 m .50813 .42096 L .50813 .42053 L F
.50813 .42096 m .49172 .40507 L .50813 .42053 L F
.51526 .42592 m .50591 .41583 L .50133 .41371 L .649 .09 0 r
F
.51526 .42592 m .50133 .41371 L .51294 .42486 L F
.50814 .42009 m .50813 .42053 L .50739 .41884 L 0 0 .477 r
F
.50885 .42171 m .50933 .42213 L .50813 .42053 L .698 .253 0 r
F
.5248 .44785 m .50933 .42213 L .50885 .42171 L F
.5248 .44785 m .51095 .42359 L .50933 .42213 L .812 .336 0 r
F
.5248 .44785 m .50813 .42053 L .50814 .42009 L 0 0 .477 r
F
.511 .41746 m .5043 .41337 L .49969 .4123 L .398 0 0 r
F
.50682 .41445 m .5124 .41502 L .5043 .41337 L F
.51645 .41856 m .5124 .41502 L .50682 .41445 L F
.51442 .41586 m .52082 .41583 L .5124 .41502 L .364 0 0 r
F
.53082 .41576 m .53226 .41807 L .51828 .41812 L .277 .758 .927 r
F
.52212 .41911 m .52082 .41583 L .51442 .41586 L .364 0 0 r
F
.54193 .41461 m .53226 .41807 L .53082 .41576 L .342 .805 .931 r
F
.54193 .41461 m .54605 .41664 L .53226 .41807 L F
.43167 .40126 m .4058 .39352 L .4203 .3913 L .575 .719 .94 r
F
.44459 .39914 m .43167 .40126 L .4203 .3913 L .513 .697 .952 r
F
.45636 .4066 m .43167 .40126 L .44459 .39914 L .507 .713 .964 r
F
.25437 .56536 m .24268 .53929 L .21605 .51164 L .868 .433 .027 r
F
.55261 .41236 m .54605 .41664 L .54193 .41461 L .423 .854 .94 r
F
.55261 .41236 m .5593 .41386 L .54605 .41664 L F
.61531 .38995 m .61878 .40063 L .60574 .3986 L .712 .858 .952 r
F
.61531 .38995 m .62997 .39059 L .61878 .40063 L F
.46742 .40492 m .45636 .4066 L .44459 .39914 L .41 .681 .973 r
F
.47871 .41011 m .45636 .4066 L .46742 .40492 L .399 .703 .983 r
F
.59261 .39821 m .59409 .40614 L .58289 .40454 L .69 .907 .972 r
F
.59261 .39821 m .60574 .3986 L .59409 .40614 L F
.81664 .47619 m .83509 .50968 L .80893 .53753 L .417 .371 .699 r
F
.82202 .53743 m .80893 .53753 L .79714 .5637 L 0 0 .015 r
F
.82202 .53743 m .83509 .50968 L .80893 .53753 L F
.30068 .41439 m .27054 .40092 L .28784 .39124 L .808 .804 .847 r
F
.30068 .41439 m .28455 .42561 L .27054 .40092 L F
.31668 .40509 m .30068 .41439 L .28784 .39124 L .782 .795 .863 r
F
.31668 .40509 m .28784 .39124 L .30496 .3835 L F
.33258 .39744 m .31668 .40509 L .30496 .3835 L .754 .784 .877 r
F
.49769 .41255 m .49117 .41409 L .47871 .41011 L .213 .657 .95 r
F
.56258 .40908 m .5593 .41386 L .55261 .41236 L .511 .898 .951 r
F
.56258 .40908 m .57169 .4098 L .5593 .41386 L F
.4058 .39352 m .38001 .38305 L .3958 .38096 L .625 .728 .921 r
F
.4203 .3913 m .4058 .39352 L .3958 .38096 L .579 .709 .931 r
F
.28455 .42561 m .25299 .41303 L .27054 .40092 L .836 .811 .827 r
F
.28455 .42561 m .26821 .43922 L .25299 .41303 L F
.33258 .39744 m .30496 .3835 L .32194 .37743 L .754 .784 .877 r
F
.34842 .39127 m .33258 .39744 L .32194 .37743 L .726 .772 .889 r
F
.38675 .64616 m .34178 .62834 L .35195 .63259 L .29 0 0 r
F
.39502 .6471 m .38675 .64616 L .35195 .63259 L .022 .537 .866 r
F
.43048 .6568 m .38675 .64616 L .39502 .6471 L 0 .536 .822 r
F
.74524 .382 m .74996 .41289 L .73388 .40369 L .561 .615 .864 r
F
.7282 .37605 m .73388 .40369 L .71789 .39614 L .587 .649 .878 r
F
.7282 .37605 m .74524 .382 L .73388 .40369 L F
.76242 .38963 m .76619 .42401 L .74996 .41289 L .532 .579 .848 r
F
.74524 .382 m .76242 .38963 L .74996 .41289 L .561 .615 .864 r
F
.63847 .37949 m .64457 .39271 L .62997 .39059 L .706 .812 .931 r
F
.63847 .37949 m .65436 .38008 L .64457 .39271 L F
.68929 .6334 m .66529 .64535 L .65687 .64634 L .448 .882 .869 r
F
.68929 .6334 m .69987 .63157 L .66529 .64535 L F
.71126 .37159 m .71789 .39614 L .70197 .39008 L .613 .68 .89 r
F
.71126 .37159 m .7282 .37605 L .71789 .39614 L F
.77978 .39921 m .78263 .43753 L .76619 .42401 L .499 .539 .828 r
F
.76242 .38963 m .77978 .39921 L .76619 .42401 L .532 .579 .848 r
F
.34842 .39127 m .32194 .37743 L .33882 .37287 L .726 .772 .889 r
F
.36422 .38649 m .34842 .39127 L .33882 .37287 L .696 .758 .9 r
F
.43659 .65504 m .43048 .6568 L .39502 .6471 L .249 .687 .96 r
F
.47161 .66114 m .43048 .6568 L .43659 .65504 L .249 .709 .951 r
F
.26821 .43922 m .23508 .42843 L .25299 .41303 L .864 .818 .802 r
F
.26821 .43922 m .25156 .45608 L .23508 .42843 L F
.34178 .62834 m .29706 .60211 L .30881 .6107 L .525 0 0 r
F
.35195 .63259 m .34178 .62834 L .30881 .6107 L 0 .339 .727 r
F
.64825 .64525 m .62158 .65625 L .6153 .65453 L .491 .883 .961 r
F
.64825 .64525 m .65687 .64634 L .62158 .65625 L F
.69439 .36855 m .70197 .39008 L .68609 .3854 L .638 .711 .9 r
F
.69439 .36855 m .71126 .37159 L .70197 .39008 L F
.48766 .40933 m .47871 .41011 L .46742 .40492 L .233 .636 .958 r
F
.49769 .41255 m .47871 .41011 L .48766 .40933 L .213 .657 .95 r
F
.57158 .40485 m .57169 .4098 L .56258 .40908 L .597 .93 .958 r
F
.57158 .40485 m .58289 .40454 L .57169 .4098 L F
.7306 .61478 m .71018 .62725 L .69987 .63157 L .425 .856 .734 r
F
.7306 .61478 m .74285 .60941 L .71018 .62725 L F
.79739 .41121 m .79937 .45429 L .78263 .43753 L .461 .491 .803 r
F
.77978 .39921 m .79739 .41121 L .78263 .43753 L .499 .539 .828 r
F
.50897 .65995 m .50777 .66416 L .47161 .66114 L .445 .793 .998 r
F
.54291 .65985 m .50777 .66416 L .50897 .65995 L .469 .816 .998 r
F
.54291 .65985 m .54429 .66406 L .50777 .66416 L F
.57647 .65684 m .54429 .66406 L .54291 .65985 L .5 .838 .998 r
F
.57647 .65684 m .58039 .66083 L .54429 .66406 L F
.36422 .38649 m .33882 .37287 L .35564 .36971 L .696 .758 .9 r
F
.38001 .38305 m .36422 .38649 L .35564 .36971 L .663 .742 .909 r
F
.44459 .39914 m .4203 .3913 L .43487 .39056 L .513 .697 .952 r
F
.4576 .39866 m .44459 .39914 L .43487 .39056 L .428 .662 .959 r
F
.46742 .40492 m .44459 .39914 L .4576 .39866 L .41 .681 .973 r
F
.60057 .39097 m .60574 .3986 L .59261 .39821 L .726 .903 .958 r
F
.60057 .39097 m .61531 .38995 L .60574 .3986 L F
.67757 .36686 m .68609 .3854 L .67023 .38207 L .663 .742 .909 r
F
.67757 .36686 m .69439 .36855 L .68609 .3854 L F
.4203 .3913 m .3958 .38096 L .41161 .38026 L .579 .709 .931 r
F
.43487 .39056 m .4203 .3913 L .41161 .38026 L .522 .683 .939 r
F
.25156 .45608 m .21658 .44902 L .23508 .42843 L .896 .822 .767 r
F
.25156 .45608 m .23439 .47807 L .21658 .44902 L F
.62254 .3804 m .62997 .39059 L .61531 .38995 L .729 .85 .938 r
F
.62254 .3804 m .63847 .37949 L .62997 .39059 L F
.47536 .65713 m .47161 .66114 L .43659 .65504 L .429 .771 .997 r
F
.50897 .65995 m .47161 .66114 L .47536 .65713 L .445 .793 .998 r
F
.38001 .38305 m .35564 .36971 L .3724 .3679 L .663 .742 .909 r
F
.3958 .38096 m .38001 .38305 L .3724 .3679 L .626 .723 .917 r
F
.81538 .4265 m .81664 .47619 L .79937 .45429 L .412 .429 .768 r
F
.79739 .41121 m .81538 .4265 L .79937 .45429 L .461 .491 .803 r
F
.60889 .65097 m .58039 .66083 L .57647 .65684 L .538 .858 .997 r
F
.60889 .65097 m .6153 .65453 L .58039 .66083 L F
.47859 .40516 m .46742 .40492 L .4576 .39866 L .267 .619 .959 r
F
.48766 .40933 m .46742 .40492 L .47859 .40516 L .233 .636 .958 r
F
.29706 .60211 m .25437 .56536 L .26722 .58028 L .711 .185 0 r
F
.30881 .6107 m .29706 .60211 L .26722 .58028 L 0 .125 .571 r
F
.57937 .39976 m .58289 .40454 L .57158 .40485 L .673 .947 .958 r
F
.57937 .39976 m .59261 .39821 L .58289 .40454 L F
.66078 .36653 m .67023 .38207 L .65436 .38008 L .688 .773 .916 r
F
.66078 .36653 m .67757 .36686 L .67023 .38207 L F
.53776 .41493 m .53082 .41576 L .52935 .4158 L .085 .644 .716 r
F
.53776 .41493 m .54193 .41461 L .53082 .41576 L F
.77063 .58864 m .75471 .60074 L .74285 .60941 L .433 .818 .581 r
F
.77063 .58864 m .78419 .57871 L .75471 .60074 L F
.54584 .41323 m .54193 .41461 L .53776 .41493 L .201 .728 .751 r
F
.54584 .41323 m .55261 .41236 L .54193 .41461 L F
.3958 .38096 m .3724 .3679 L .38915 .36746 L .626 .723 .917 r
F
.41161 .38026 m .3958 .38096 L .38915 .36746 L .584 .7 .922 r
F
.64399 .36761 m .65436 .38008 L .63847 .37949 L .714 .805 .922 r
F
.64399 .36761 m .66078 .36653 L .65436 .38008 L F
.23439 .47807 m .19676 .48132 L .21658 .44902 L .935 .819 .707 r
F
.23439 .47807 m .21605 .51164 L .19676 .48132 L F
.55337 .41076 m .55261 .41236 L .5485 .41289 L .338 .818 .8 r
F
.55337 .41076 m .56258 .40908 L .55261 .41236 L F
.56015 .40756 m .56258 .40908 L .55337 .41076 L .482 .9 .852 r
F
.54857 .41356 m .55735 .409 L .55337 .41076 L 0 0 0 r
F
.55735 .409 m .56015 .40756 L .55337 .41076 L F
.55337 .41076 m .5485 .41289 L .54584 .41323 L .338 .818 .8 r
F
.39502 .6471 m .35195 .63259 L .36239 .63436 L .022 .537 .866 r
F
.40349 .64596 m .39502 .6471 L .36239 .63436 L .265 .67 .967 r
F
.43659 .65504 m .39502 .6471 L .40349 .64596 L .249 .687 .96 r
F
.43487 .39056 m .41161 .38026 L .42747 .38107 L .522 .683 .939 r
F
.44951 .39148 m .43487 .39056 L .42747 .38107 L .45 .647 .942 r
F
.4576 .39866 m .43487 .39056 L .44951 .39148 L .428 .662 .959 r
F
.60655 .38299 m .61531 .38995 L .60057 .39097 L .752 .891 .941 r
F
.60655 .38299 m .62254 .3804 L .61531 .38995 L F
.67847 .63315 m .65687 .64634 L .64825 .64525 L .564 .912 .968 r
F
.67847 .63315 m .68929 .6334 L .65687 .64634 L F
.47072 .40012 m .4576 .39866 L .44951 .39148 L .309 .605 .951 r
F
.47859 .40516 m .4576 .39866 L .47072 .40012 L .267 .619 .959 r
F
.44284 .65145 m .43659 .65504 L .40349 .64596 L .423 .75 .994 r
F
.47536 .65713 m .43659 .65504 L .44284 .65145 L .429 .771 .997 r
F
.83396 .44699 m .83509 .50968 L .81664 .47619 L .335 .332 .707 r
F
.81538 .4265 m .83396 .44699 L .81664 .47619 L .412 .429 .768 r
F
.58573 .39394 m .59261 .39821 L .57937 .39976 L .733 .947 .95 r
F
.58573 .39394 m .60057 .39097 L .59261 .39821 L F
.63946 .64234 m .6153 .65453 L .60889 .65097 L .578 .875 .994 r
F
.63946 .64234 m .64825 .64525 L .6153 .65453 L F
.35195 .63259 m .30881 .6107 L .32093 .61599 L 0 .339 .727 r
F
.36239 .63436 m .35195 .63259 L .32093 .61599 L .081 .543 .903 r
F
.56015 .40756 m .57158 .40485 L .56258 .40908 L .482 .9 .852 r
F
.51019 .65404 m .50897 .65995 L .47536 .65713 L .548 .796 .991 r
F
.54151 .65395 m .50897 .65995 L .51019 .65404 L .562 .81 .991 r
F
.54151 .65395 m .54291 .65985 L .50897 .65995 L F
.41161 .38026 m .38915 .36746 L .40588 .36842 L .584 .7 .922 r
F
.42747 .38107 m .41161 .38026 L .40588 .36842 L .535 .671 .925 r
F
.71803 .61765 m .69987 .63157 L .68929 .6334 L .566 .935 .905 r
F
.71803 .61765 m .7306 .61478 L .69987 .63157 L F
.57247 .65116 m .54291 .65985 L .54151 .65395 L .579 .822 .99 r
F
.57247 .65116 m .57647 .65684 L .54291 .65985 L F
.25437 .56536 m .21605 .51164 L .22904 .53928 L .868 .433 .027 r
F
.26722 .58028 m .25437 .56536 L .22904 .53928 L .59 .094 0 r
F
.6272 .3702 m .63847 .37949 L .62254 .3804 L .742 .839 .924 r
F
.6272 .3702 m .64399 .36761 L .63847 .37949 L F
.80767 .55394 m .79714 .5637 L .78419 .57871 L 0 0 0 r
F
.80767 .55394 m .82202 .53743 L .79714 .5637 L F
.32194 .37743 m .29894 .36074 L .31658 .35638 L .754 .799 .889 r
F
.32194 .37743 m .30496 .3835 L .29894 .36074 L F
.33882 .37287 m .32194 .37743 L .31658 .35638 L .725 .782 .898 r
F
.33882 .37287 m .31658 .35638 L .33409 .35354 L F
.35564 .36971 m .33882 .37287 L .33409 .35354 L .695 .763 .904 r
F
.47919 .65143 m .47536 .65713 L .44284 .65145 L .537 .782 .988 r
F
.51019 .65404 m .47536 .65713 L .47919 .65143 L .548 .796 .991 r
F
.48989 .40779 m .47859 .40516 L .47072 .40012 L .049 .498 .889 r
F
.30496 .3835 m .28111 .36678 L .29894 .36074 L .783 .816 .878 r
F
.30496 .3835 m .28784 .39124 L .28111 .36678 L F
.60236 .64572 m .57647 .65684 L .57247 .65116 L .599 .832 .988 r
F
.60236 .64572 m .60889 .65097 L .57647 .65684 L F
.566 .40372 m .57158 .40485 L .56015 .40756 L .615 .956 .891 r
F
.566 .40372 m .57937 .39976 L .57158 .40485 L F
.35564 .36971 m .33409 .35354 L .3515 .35211 L .695 .763 .904 r
F
.3724 .3679 m .35564 .36971 L .3515 .35211 L .663 .742 .909 r
F
.73318 .35494 m .74524 .382 L .7282 .37605 L .574 .653 .89 r
F
.71565 .35222 m .7282 .37605 L .71126 .37159 L .605 .684 .898 r
F
.71565 .35222 m .73318 .35494 L .7282 .37605 L F
.69822 .35091 m .71126 .37159 L .69439 .36855 L .634 .714 .905 r
F
.69822 .35091 m .71565 .35222 L .71126 .37159 L F
.44951 .39148 m .42747 .38107 L .44339 .38354 L .45 .647 .942 r
F
.46425 .39435 m .44951 .39148 L .44339 .38354 L .354 .593 .936 r
F
.47072 .40012 m .44951 .39148 L .46425 .39435 L .309 .605 .951 r
F
.75086 .35918 m .76242 .38963 L .74524 .382 L .541 .619 .879 r
F
.73318 .35494 m .75086 .35918 L .74524 .382 L .574 .653 .89 r
F
.28784 .39124 m .26307 .3748 L .28111 .36678 L .812 .831 .864 r
F
.28784 .39124 m .27054 .40092 L .26307 .3748 L F
.68087 .35097 m .69439 .36855 L .67757 .36686 L .663 .742 .909 r
F
.68087 .35097 m .69822 .35091 L .69439 .36855 L F
.59048 .38754 m .60057 .39097 L .58573 .39394 L .775 .934 .935 r
F
.59048 .38754 m .60655 .38299 L .60057 .39097 L F
.30881 .6107 m .26722 .58028 L .28067 .59012 L 0 .125 .571 r
F
.32093 .61599 m .30881 .6107 L .28067 .59012 L 0 .384 .812 r
F
.3724 .3679 m .3515 .35211 L .36883 .35205 L .663 .742 .909 r
F
.38915 .36746 m .3724 .3679 L .36883 .35205 L .629 .719 .912 r
F
.42747 .38107 m .40588 .36842 L .42264 .3709 L .535 .671 .925 r
F
.44339 .38354 m .42747 .38107 L .42264 .3709 L .474 .634 .924 r
F
.61037 .37447 m .62254 .3804 L .60655 .38299 L .77 .874 .923 r
F
.61037 .37447 m .6272 .3702 L .62254 .3804 L F
.76871 .36511 m .77978 .39921 L .76242 .38963 L .504 .581 .866 r
F
.75086 .35918 m .76871 .36511 L .76242 .38963 L .541 .619 .879 r
F
.66358 .3524 m .67757 .36686 L .66078 .36653 L .691 .77 .912 r
F
.66358 .3524 m .68087 .35097 L .67757 .36686 L F
.75665 .59526 m .74285 .60941 L .7306 .61478 L .593 .946 .816 r
F
.75665 .59526 m .77063 .58864 L .74285 .60941 L F
.27054 .40092 m .24473 .38526 L .26307 .3748 L .843 .846 .846 r
F
.27054 .40092 m .25299 .41303 L .24473 .38526 L F
.38915 .36746 m .36883 .35205 L .38609 .35336 L .629 .719 .912 r
F
.40588 .36842 m .38915 .36746 L .38609 .35336 L .591 .693 .913 r
F
.40349 .64596 m .36239 .63436 L .37306 .63405 L .265 .67 .967 r
F
.41212 .643 m .40349 .64596 L .37306 .63405 L .425 .731 .99 r
F
.44284 .65145 m .40349 .64596 L .41212 .643 L .423 .75 .994 r
F
.48396 .404 m .47072 .40012 L .46425 .39435 L .132 .505 .909 r
F
.48989 .40779 m .47072 .40012 L .48396 .404 L .049 .498 .889 r
F
.57077 .39934 m .57937 .39976 L .566 .40372 L .72 .981 .91 r
F
.57077 .39934 m .58573 .39394 L .57937 .39976 L F
.52787 .41909 m .52082 .41583 L .52212 .41911 L .302 0 0 r
F
.52787 .41909 m .52935 .4158 L .52082 .41583 L F
.53353 .4185 m .52935 .4158 L .52787 .41909 L .212 0 0 r
F
.53353 .4185 m .53776 .41493 L .52935 .4158 L F
.22904 .53928 m .21605 .51164 L .19676 .48132 L .758 .351 0 r
F
.66745 .63108 m .64825 .64525 L .63946 .64234 L .617 .886 .989 r
F
.66745 .63108 m .67847 .63315 L .64825 .64525 L F
.64634 .35524 m .66078 .36653 L .64399 .36761 L .72 .797 .912 r
F
.64634 .35524 m .66358 .3524 L .66078 .36653 L F
.78679 .37301 m .79739 .41121 L .77978 .39921 L .461 .536 .848 r
F
.76871 .36511 m .78679 .37301 L .77978 .39921 L .504 .581 .866 r
F
.52212 .41911 m .5124 .41502 L .51645 .41856 L .364 0 0 r
F
.53896 .41736 m .53776 .41493 L .53353 .4185 L .089 0 0 r
F
.53896 .41736 m .54584 .41323 L .53776 .41493 L F
.4492 .64617 m .44284 .65145 L .41212 .643 L .531 .768 .985 r
F
.47919 .65143 m .44284 .65145 L .4492 .64617 L .537 .782 .988 r
F
.63051 .63774 m .60889 .65097 L .60236 .64572 L .619 .84 .984 r
F
.63051 .63774 m .63946 .64234 L .60889 .65097 L F
.36239 .63436 m .32093 .61599 L .33337 .61879 L .081 .543 .903 r
F
.37306 .63405 m .36239 .63436 L .33337 .61879 L .292 .656 .97 r
F
.83396 .44699 m .85386 .4792 L .83509 .50968 L .335 .332 .707 r
F
.83976 .50874 m .83509 .50968 L .82202 .53743 L 0 0 0 r
F
.83976 .50874 m .85386 .4792 L .83509 .50968 L F
.51645 .41856 m .5043 .41337 L .511 .41746 L .398 0 0 r
F
.54402 .4157 m .54584 .41323 L .53896 .41736 L 0 0 0 r
F
.54402 .4157 m .55337 .41076 L .54584 .41323 L F
.25299 .41303 m .22597 .39905 L .24473 .38526 L .876 .86 .821 r
F
.25299 .41303 m .23508 .42843 L .22597 .39905 L F
.40588 .36842 m .38609 .35336 L .40332 .35608 L .591 .693 .913 r
F
.42264 .3709 m .40588 .36842 L .40332 .35608 L .548 .662 .911 r
F
.51144 .6465 m .51019 .65404 L .47919 .65143 L .609 .782 .964 r
F
.54009 .64642 m .51019 .65404 L .51144 .6465 L .615 .787 .964 r
F
.54009 .64642 m .54151 .65395 L .51019 .65404 L F
.5684 .64386 m .54151 .65395 L .54009 .64642 L .622 .792 .964 r
F
.5684 .64386 m .57247 .65116 L .54151 .65395 L F
.70521 .61844 m .68929 .6334 L .67847 .63315 L .63 .929 .97 r
F
.70521 .61844 m .71803 .61765 L .68929 .6334 L F
.62911 .3596 m .64399 .36761 L .6272 .3702 L .75 .825 .91 r
F
.62911 .3596 m .64634 .35524 L .64399 .36761 L F
.44339 .38354 m .42264 .3709 L .43942 .37506 L .474 .634 .924 r
F
.45939 .38798 m .44339 .38354 L .43942 .37506 L .397 .585 .917 r
F
.46425 .39435 m .44339 .38354 L .45939 .38798 L .354 .593 .936 r
F
.59349 .38072 m .60655 .38299 L .59048 .38754 L .801 .911 .916 r
F
.59349 .38072 m .61037 .37447 L .60655 .38299 L F
.80517 .38336 m .81538 .4265 L .79739 .41121 L .409 .481 .823 r
F
.78679 .37301 m .80517 .38336 L .79739 .41121 L .461 .536 .848 r
F
.53877 .42349 m .55061 .4127 L .54857 .41356 L 0 0 0 r
F
.54857 .41356 m .55337 .41076 L .54614 .41458 L F
.55248 .41099 m .56015 .40756 L .55119 .4122 L .472 .873 .705 r
F
.55248 .41099 m .55119 .4122 L .54857 .41356 L F
.55061 .4127 m .55248 .41099 L .54857 .41356 L 0 0 0 r
F
.54037 .42203 m .55357 .40997 L .55248 .41099 L .484 .82 .527 r
F
.55357 .40997 m .55566 .40806 L .55248 .41099 L F
.54857 .41356 m .54614 .41458 L .54402 .4157 L 0 0 0 r
F
.47912 .39965 m .46425 .39435 L .45939 .38798 L .217 .51 .91 r
F
.48396 .404 m .46425 .39435 L .47912 .39965 L .132 .505 .909 r
F
.57431 .39453 m .58573 .39394 L .57077 .39934 L .791 .975 .91 r
F
.57431 .39453 m .59048 .38754 L .58573 .39394 L F
.48308 .64411 m .47919 .65143 L .4492 .64617 L .604 .775 .962 r
F
.51144 .6465 m .47919 .65143 L .48308 .64411 L .609 .782 .964 r
F
.59572 .63887 m .57247 .65116 L .5684 .64386 L .63 .797 .962 r
F
.59572 .63887 m .60236 .64572 L .57247 .65116 L F
.42264 .3709 m .40332 .35608 L .42053 .36032 L .548 .662 .911 r
F
.43942 .37506 m .42264 .3709 L .42053 .36032 L .498 .625 .906 r
F
.26722 .58028 m .22904 .53928 L .24331 .55568 L .59 .094 0 r
F
.28067 .59012 m .26722 .58028 L .24331 .55568 L 0 .214 .707 r
F
.61189 .36564 m .6272 .3702 L .61037 .37447 L .781 .854 .905 r
F
.61189 .36564 m .62911 .3596 L .6272 .3702 L F
.55248 .41099 m .566 .40372 L .56015 .40756 L .472 .873 .705 r
F
.23508 .42843 m .20655 .41809 L .22597 .39905 L .913 .872 .784 r
F
.23508 .42843 m .21658 .44902 L .20655 .41809 L F
.79267 .56533 m .78419 .57871 L .77063 .58864 L .651 .947 .715 r
F
.79267 .56533 m .80767 .55394 L .78419 .57871 L F
.32093 .61599 m .28067 .59012 L .29454 .59665 L 0 .384 .812 r
F
.33337 .61879 m .32093 .61599 L .29454 .59665 L .152 .549 .926 r
F
.74233 .59936 m .7306 .61478 L .71803 .61765 L .665 .965 .927 r
F
.74233 .59936 m .75665 .59526 L .7306 .61478 L F
.82397 .39703 m .83396 .44699 L .81538 .4265 L .339 .406 .785 r
F
.80517 .38336 m .82397 .39703 L .81538 .4265 L .409 .481 .823 r
F
.41212 .643 m .37306 .63405 L .38394 .63192 L .425 .731 .99 r
F
.42092 .63835 m .41212 .643 L .38394 .63192 L .528 .755 .979 r
F
.4492 .64617 m .41212 .643 L .42092 .63835 L .531 .768 .985 r
F
.65624 .62734 m .63946 .64234 L .63051 .63774 L .639 .845 .979 r
F
.65624 .62734 m .66745 .63108 L .63946 .64234 L F
.45939 .38798 m .43942 .37506 L .45626 .38118 L .397 .585 .917 r
F
.47549 .39486 m .45939 .38798 L .45626 .38118 L .295 .515 .898 r
F
.47912 .39965 m .45939 .38798 L .47549 .39486 L .217 .51 .91 r
F
.57653 .38941 m .59048 .38754 L .57431 .39453 L .831 .949 .896 r
F
.57653 .38941 m .59349 .38072 L .59048 .38754 L F
.55566 .40806 m .566 .40372 L .55248 .41099 L .657 .966 .794 r
F
.55566 .40806 m .57077 .39934 L .566 .40372 L F
.45568 .63928 m .4492 .64617 L .42092 .63835 L .6 .769 .96 r
F
.48308 .64411 m .4492 .64617 L .45568 .63928 L .604 .775 .962 r
F
.43942 .37506 m .42053 .36032 L .43775 .36624 L .498 .625 .906 r
F
.45626 .38118 m .43942 .37506 L .43775 .36624 L .438 .579 .897 r
F
.62141 .63154 m .60236 .64572 L .59572 .63887 L .638 .8 .96 r
F
.62141 .63154 m .63051 .63774 L .60236 .64572 L F
.59464 .37366 m .61037 .37447 L .59349 .38072 L .814 .883 .895 r
F
.59464 .37366 m .61189 .36564 L .61037 .37447 L F
.37306 .63405 m .33337 .61879 L .34607 .61951 L .292 .656 .97 r
F
.38394 .63192 m .37306 .63405 L .34607 .61951 L .433 .713 .983 r
F
.5127 .63738 m .51144 .6465 L .48308 .64411 L .647 .761 .932 r
F
.53864 .6373 m .51144 .6465 L .5127 .63738 L F
.53864 .6373 m .54009 .64642 L .51144 .6465 L F
.69216 .61742 m .67847 .63315 L .66745 .63108 L .654 .892 .982 r
F
.69216 .61742 m .70521 .61844 L .67847 .63315 L F
.56426 .63497 m .54009 .64642 L .53864 .6373 L .647 .761 .932 r
F
.56426 .63497 m .5684 .64386 L .54009 .64642 L F
.49413 .40826 m .47912 .39965 L .47549 .39486 L .014 .373 .839 r
F
.55801 .40485 m .57077 .39934 L .55566 .40806 L .787 .999 .841 r
F
.55801 .40485 m .57431 .39453 L .57077 .39934 L F
.48704 .6352 m .48308 .64411 L .45568 .63928 L .647 .761 .932 r
F
.5127 .63738 m .48308 .64411 L .48704 .6352 L F
.21658 .44902 m .1857 .44897 L .20655 .41809 L .958 .878 .712 r
F
.21658 .44902 m .19676 .48132 L .1857 .44897 L F
.58897 .63043 m .5684 .64386 L .56426 .63497 L .647 .761 .932 r
F
.58897 .63043 m .59572 .63887 L .5684 .64386 L F
.52345 .42757 m .52212 .41911 L .51645 .41856 L .57 .063 .011 r
F
.52635 .42756 m .52212 .41911 L .52345 .42757 L .508 .016 .022 r
F
.52635 .42756 m .52787 .41909 L .52212 .41911 L F
.52922 .42727 m .52787 .41909 L .52635 .42756 L .431 0 .009 r
F
.52922 .42727 m .53353 .4185 L .52787 .41909 L F
.45626 .38118 m .43775 .36624 L .45498 .37414 L .438 .579 .897 r
F
.47318 .38976 m .45626 .38118 L .45498 .37414 L .362 .519 .878 r
F
.47549 .39486 m .45626 .38118 L .47318 .38976 L .295 .515 .898 r
F
.52058 .4273 m .51645 .41856 L .511 .41746 L .616 .093 0 r
F
.52345 .42757 m .51645 .41856 L .52058 .4273 L .57 .063 .011 r
F
.53196 .4267 m .53353 .4185 L .52922 .42727 L .33 0 0 r
F
.53196 .4267 m .53896 .41736 L .53353 .4185 L F
.57735 .38413 m .59349 .38072 L .57653 .38941 L .849 .913 .877 r
F
.57735 .38413 m .59464 .37366 L .59349 .38072 L F
.84344 .41597 m .85386 .4792 L .83396 .44699 L .225 .282 .712 r
F
.82397 .39703 m .84344 .41597 L .83396 .44699 L .339 .406 .785 r
F
.51782 .42674 m .511 .41746 L .50591 .41583 L .646 .103 0 r
F
.52058 .4273 m .511 .41746 L .51782 .42674 L .616 .093 0 r
F
.53451 .42586 m .53896 .41736 L .53196 .4267 L .197 0 0 r
F
.53451 .42586 m .54402 .4157 L .53896 .41736 L F
.28067 .59012 m .24331 .55568 L .25822 .56696 L 0 .214 .707 r
F
.29454 .59665 m .28067 .59012 L .25822 .56696 L .027 .425 .865 r
F
.33337 .61879 m .29454 .59665 L .30875 .60066 L .152 .549 .926 r
F
.34607 .61951 m .33337 .61879 L .30875 .60066 L .327 .644 .967 r
F
.22904 .53928 m .19676 .48132 L .2108 .51073 L .758 .351 0 r
F
.24331 .55568 m .22904 .53928 L .2108 .51073 L 0 .035 .588 r
F
.49172 .40507 m .47549 .39486 L .47318 .38976 L .148 .408 .853 r
F
.49413 .40826 m .47549 .39486 L .49172 .40507 L .014 .373 .839 r
F
.42092 .63835 m .38394 .63192 L .39501 .62811 L .528 .755 .979 r
F
.42986 .6321 m .42092 .63835 L .39501 .62811 L .598 .762 .957 r
F
.45568 .63928 m .42092 .63835 L .42986 .6321 L .6 .769 .96 r
F
.72774 .6014 m .71803 .61765 L .70521 .61844 L .687 .935 .966 r
F
.72774 .6014 m .74233 .59936 L .71803 .61765 L F
.55947 .40144 m .57431 .39453 L .55801 .40485 L .858 .983 .853 r
F
.55947 .40144 m .57653 .38941 L .57431 .39453 L F
.51782 .42674 m .50591 .41583 L .51526 .42592 L .646 .103 0 r
F
.77723 .57338 m .77063 .58864 L .75665 .59526 L .724 .989 .867 r
F
.77723 .57338 m .79267 .56533 L .77063 .58864 L F
.53681 .42478 m .54402 .4157 L .53451 .42586 L .018 0 0 r
F
.53681 .42478 m .54857 .41356 L .54402 .4157 L F
.64486 .622 m .63051 .63774 L .62141 .63154 L .647 .802 .957 r
F
.64486 .622 m .65624 .62734 L .63051 .63774 L F
.8243 .52692 m .82202 .53743 L .80767 .55394 L .729 .932 .598 r
F
.8243 .52692 m .83976 .50874 L .82202 .53743 L F
.46226 .6308 m .45568 .63928 L .42986 .6321 L .647 .761 .932 r
F
.48704 .6352 m .45568 .63928 L .46226 .6308 L F
.61218 .62376 m .59572 .63887 L .58897 .63043 L F
.61218 .62376 m .62141 .63154 L .59572 .63887 L F
.38394 .63192 m .34607 .61951 L .35899 .61841 L .433 .713 .983 r
F
.39501 .62811 m .38394 .63192 L .35899 .61841 L .529 .742 .973 r
F
.53877 .42349 m .54857 .41356 L .53681 .42478 L 0 0 0 r
F
.6789 .61473 m .66745 .63108 L .65624 .62734 L .659 .846 .972 r
F
.6789 .61473 m .69216 .61742 L .66745 .63108 L F
.51399 .62664 m .5127 .63738 L .48704 .6352 L .672 .74 .902 r
F
.53717 .62657 m .5127 .63738 L .51399 .62664 L .667 .736 .902 r
F
.53717 .62657 m .53864 .6373 L .5127 .63738 L F
.56006 .62447 m .53864 .6373 L .53717 .62657 L .661 .732 .902 r
F
.56006 .62447 m .56426 .63497 L .53864 .6373 L F
.47318 .38976 m .45498 .37414 L .47227 .38449 L .362 .519 .878 r
F
.49021 .40167 m .47318 .38976 L .47227 .38449 L .259 .434 .845 r
F
.49172 .40507 m .47318 .38976 L .49021 .40167 L .148 .408 .853 r
F
.54037 .42203 m .55248 .41099 L .53986 .4225 L .484 .82 .527 r
F
.54154 .42042 m .55566 .40806 L .54158 .42092 L .72 .955 .672 r
F
.54154 .42042 m .54158 .42092 L .54037 .42203 L F
.5248 .44785 m .54082 .4216 L .54037 .42203 L 0 0 0 r
F
.54082 .4216 m .54154 .42042 L .54037 .42203 L F
.54037 .42203 m .53986 .4225 L .53877 .42349 L .484 .82 .527 r
F
.5248 .44785 m .54037 .42203 L .53877 .42349 L 0 0 0 r
F
.5248 .44785 m .5415 .41998 L .54154 .42042 L .774 .895 .489 r
F
.5415 .41998 m .54225 .41872 L .54154 .42042 L F
.55998 .39792 m .57653 .38941 L .55947 .40144 L .887 .943 .844 r
F
.55998 .39792 m .57735 .38413 L .57653 .38941 L F
.49106 .62468 m .48704 .6352 L .46226 .6308 L .676 .746 .903 r
F
.51399 .62664 m .48704 .6352 L .49106 .62468 L .672 .74 .902 r
F
.58212 .62039 m .56426 .63497 L .56006 .62447 L .656 .729 .903 r
F
.58212 .62039 m .58897 .63043 L .56426 .63497 L F
.54154 .42042 m .55801 .40485 L .55566 .40806 L .72 .955 .672 r
F
.34607 .61951 m .30875 .60066 L .32323 .60261 L .327 .644 .967 r
F
.35899 .61841 m .34607 .61951 L .32323 .60261 L .448 .698 .973 r
F
.29454 .59665 m .25822 .56696 L .27357 .57491 L .027 .425 .865 r
F
.30875 .60066 m .29454 .59665 L .27357 .57491 L .226 .554 .933 r
F
.42986 .6321 m .39501 .62811 L .40624 .62271 L .598 .762 .957 r
F
.43893 .62427 m .42986 .6321 L .40624 .62271 L .647 .761 .932 r
F
.46226 .6308 m .42986 .6321 L .43893 .62427 L F
.71291 .60161 m .70521 .61844 L .69216 .61742 L .686 .891 .972 r
F
.71291 .60161 m .72774 .6014 L .70521 .61844 L F
.49021 .40167 m .47227 .38449 L .48963 .39816 L .259 .434 .845 r
F
.63332 .6151 m .62141 .63154 L .61218 .62376 L .647 .761 .932 r
F
.63332 .6151 m .64486 .622 L .62141 .63154 L F
.50813 .42053 m .49172 .40507 L .49021 .40167 L 0 .229 .749 r
F
.2108 .51073 m .19676 .48132 L .1857 .44897 L 0 0 .405 r
F
.76145 .57891 m .75665 .59526 L .74233 .59936 L .738 .969 .933 r
F
.76145 .57891 m .77723 .57338 L .75665 .59526 L F
.46893 .62072 m .46226 .6308 L .43893 .62427 L .68 .751 .905 r
F
.49106 .62468 m .46226 .6308 L .46893 .62072 L .676 .746 .903 r
F
.54225 .41872 m .55801 .40485 L .54154 .42042 L .864 .994 .752 r
F
.54225 .41872 m .55947 .40144 L .55801 .40485 L F
.60282 .6144 m .58897 .63043 L .58212 .62039 L .65 .726 .905 r
F
.60282 .6144 m .61218 .62376 L .58897 .63043 L F
.39501 .62811 m .35899 .61841 L .37212 .61564 L .529 .742 .973 r
F
.40624 .62271 m .39501 .62811 L .37212 .61564 L .597 .755 .954 r
F
.66546 .61045 m .65624 .62734 L .64486 .622 L .655 .802 .954 r
F
.66546 .61045 m .6789 .61473 L .65624 .62734 L F
.24331 .55568 m .2108 .51073 L .22619 .52879 L 0 .035 .588 r
F
.25822 .56696 m .24331 .55568 L .22619 .52879 L 0 .296 .792 r
F
.84344 .41597 m .86433 .44674 L .85386 .4792 L .225 .282 .712 r
F
.84952 .47822 m .85386 .4792 L .83976 .50874 L .789 .862 .419 r
F
.84952 .47822 m .86433 .44674 L .85386 .4792 L F
.51529 .61423 m .51399 .62664 L .49106 .62468 L .689 .72 .873 r
F
.53568 .61417 m .51399 .62664 L .51529 .61423 L .68 .712 .872 r
F
.53568 .61417 m .53717 .62657 L .51399 .62664 L F
.5558 .61231 m .53717 .62657 L .53568 .61417 L .67 .705 .873 r
F
.5558 .61231 m .56006 .62447 L .53717 .62657 L F
.50739 .41884 m .49021 .40167 L .48963 .39816 L .104 .302 .778 r
F
.50813 .42053 m .49021 .40167 L .50739 .41884 L 0 .229 .749 r
F
.54249 .41697 m .55947 .40144 L .54225 .41872 L .923 .966 .779 r
F
.54249 .41697 m .55998 .39792 L .55947 .40144 L F
.80818 .53994 m .80767 .55394 L .79267 .56533 L .802 .998 .795 r
F
.80818 .53994 m .8243 .52692 L .80767 .55394 L F
.49514 .61249 m .49106 .62468 L .46893 .62072 L .698 .729 .875 r
F
.51529 .61423 m .49106 .62468 L .49514 .61249 L .689 .72 .873 r
F
.57518 .6087 m .56006 .62447 L .5558 .61231 L .66 .699 .875 r
F
.57518 .6087 m .58212 .62039 L .56006 .62447 L F
.35899 .61841 m .32323 .60261 L .33795 .60273 L .448 .698 .973 r
F
.37212 .61564 m .35899 .61841 L .33795 .60273 L .534 .73 .965 r
F
.50739 .41884 m .48963 .39816 L .50711 .41709 L .104 .302 .778 r
F
.5248 .44785 m .52345 .42757 L .52058 .4273 L .676 .279 .286 r
F
.5248 .44785 m .52635 .42756 L .52345 .42757 L .622 .236 .291 r
F
.5248 .44785 m .52922 .42727 L .52635 .42756 L .56 .184 .285 r
F
.5248 .44785 m .52058 .4273 L .51782 .42674 L .725 .314 .267 r
F
.5248 .44785 m .53196 .4267 L .52922 .42727 L .486 .118 .266 r
F
.43893 .62427 m .40624 .62271 L .41763 .61574 L .647 .761 .932 r
F
.44812 .61486 m .43893 .62427 L .41763 .61574 L .683 .757 .907 r
F
.46893 .62072 m .43893 .62427 L .44812 .61486 L .68 .751 .905 r
F
.5248 .44785 m .51782 .42674 L .51526 .42592 L .77 .342 .233 r
F
.5248 .44785 m .53451 .42586 L .53196 .4267 L .392 .032 .23 r
F
.69788 .60016 m .69216 .61742 L .6789 .61473 L .676 .845 .964 r
F
.69788 .60016 m .71291 .60161 L .69216 .61742 L F
.30875 .60066 m .27357 .57491 L .28927 .58034 L .226 .554 .933 r
F
.32323 .60261 m .30875 .60066 L .28927 .58034 L .365 .634 .957 r
F
.62164 .60663 m .61218 .62376 L .60282 .6144 L .643 .724 .907 r
F
.62164 .60663 m .63332 .6151 L .61218 .62376 L F
.5248 .44785 m .51526 .42592 L .51294 .42486 L .809 .36 .175 r
F
.5248 .44785 m .53681 .42478 L .53451 .42586 L .266 0 .17 r
F
.47569 .60899 m .46893 .62072 L .44812 .61486 L .705 .739 .878 r
F
.49514 .61249 m .46893 .62072 L .47569 .60899 L .698 .729 .875 r
F
.40624 .62271 m .37212 .61564 L .38543 .61129 L .597 .755 .954 r
F
.41763 .61574 m .40624 .62271 L .38543 .61129 L .647 .761 .932 r
F
.59334 .60339 m .58212 .62039 L .57518 .6087 L .649 .694 .878 r
F
.59334 .60339 m .60282 .6144 L .58212 .62039 L F
.5248 .44785 m .51294 .42486 L .51095 .42359 L .832 .364 .081 r
F
.74539 .58235 m .74233 .59936 L .72774 .6014 L .73 .928 .956 r
F
.74539 .58235 m .76145 .57891 L .74233 .59936 L F
.5248 .44785 m .53877 .42349 L .53681 .42478 L .088 0 .073 r
F
.65185 .60462 m .64486 .622 L .63332 .6151 L .647 .761 .932 r
F
.65185 .60462 m .66546 .61045 L .64486 .622 L F
.51661 .60004 m .51529 .61423 L .49514 .61249 L .702 .701 .846 r
F
.53417 .59999 m .51529 .61423 L .51661 .60004 L .689 .69 .845 r
F
.53417 .59999 m .53568 .61417 L .51529 .61423 L F
.55149 .59838 m .53568 .61417 L .53417 .59999 L .676 .68 .846 r
F
.55149 .59838 m .5558 .61231 L .53568 .61417 L F
.25822 .56696 m .22619 .52879 L .24225 .54169 L 0 .296 .792 r
F
.27357 .57491 m .25822 .56696 L .24225 .54169 L .149 .456 .885 r
F
.49926 .59853 m .49514 .61249 L .47569 .60899 L .714 .714 .848 r
F
.51661 .60004 m .49514 .61249 L .49926 .59853 L .702 .701 .846 r
F
.56816 .59524 m .5558 .61231 L .55149 .59838 L .662 .671 .848 r
F
.56816 .59524 m .57518 .6087 L .5558 .61231 L F
.37212 .61564 m .33795 .60273 L .35288 .60119 L .534 .73 .965 r
F
.38543 .61129 m .37212 .61564 L .35288 .60119 L .597 .749 .95 r
F
.7916 .54959 m .79267 .56533 L .77723 .57338 L .806 .988 .885 r
F
.7916 .54959 m .80818 .53994 L .79267 .56533 L F
.5248 .44785 m .50739 .41884 L .50711 .41709 L 0 .05 .611 r
F
.44812 .61486 m .41763 .61574 L .42916 .6072 L .683 .757 .907 r
F
.45743 .6038 m .44812 .61486 L .42916 .6072 L .712 .75 .882 r
F
.47569 .60899 m .44812 .61486 L .45743 .6038 L .705 .739 .878 r
F
.5248 .44785 m .54249 .41697 L .54225 .41872 L .934 .949 .617 r
F
.68266 .59713 m .6789 .61473 L .66546 .61045 L .662 .802 .95 r
F
.68266 .59713 m .69788 .60016 L .6789 .61473 L F
.60983 .59652 m .60282 .6144 L .59334 .60339 L .638 .69 .883 r
F
.60983 .59652 m .62164 .60663 L .60282 .6144 L F
.32323 .60261 m .28927 .58034 L .30524 .58368 L .365 .634 .957 r
F
.33795 .60273 m .32323 .60261 L .30524 .58368 L .465 .685 .961 r
F
.41763 .61574 m .38543 .61129 L .3989 .60538 L .647 .761 .932 r
F
.42916 .6072 m .41763 .61574 L .3989 .60538 L .686 .763 .91 r
F
.48254 .59549 m .47569 .60899 L .45743 .6038 L .725 .727 .852 r
F
.49926 .59853 m .47569 .60899 L .48254 .59549 L .714 .714 .848 r
F
.58376 .59064 m .57518 .6087 L .56816 .59524 L .647 .664 .853 r
F
.58376 .59064 m .59334 .60339 L .57518 .6087 L F
.6381 .59723 m .63332 .6151 L .62164 .60663 L .637 .723 .91 r
F
.6381 .59723 m .65185 .60462 L .63332 .6151 L F
.72909 .58397 m .72774 .6014 L .71291 .60161 L .712 .884 .96 r
F
.72909 .58397 m .74539 .58235 L .72774 .6014 L F
.2108 .51073 m .1857 .44897 L .20047 .48031 L 0 0 .405 r
F
.22619 .52879 m .2108 .51073 L .20047 .48031 L 0 .163 .702 r
F
.51795 .5839 m .51661 .60004 L .49926 .59853 L .712 .682 .82 r
F
.53264 .58385 m .51661 .60004 L .51795 .5839 L .696 .668 .819 r
F
.53264 .58385 m .53417 .59999 L .51661 .60004 L F
.54713 .58249 m .53417 .59999 L .53264 .58385 L .679 .656 .82 r
F
.54713 .58249 m .55149 .59838 L .53417 .59999 L F
.83332 .49824 m .83976 .50874 L .8243 .52692 L .885 .984 .707 r
F
.83332 .49824 m .84952 .47822 L .83976 .50874 L F
.50344 .58262 m .49926 .59853 L .48254 .59549 L .727 .698 .823 r
F
.51795 .5839 m .49926 .59853 L .50344 .58262 L .712 .682 .82 r
F
.56106 .57984 m .55149 .59838 L .54713 .58249 L .661 .645 .823 r
F
.56106 .57984 m .56816 .59524 L .55149 .59838 L F
.38543 .61129 m .35288 .60119 L .36799 .59807 L .597 .749 .95 r
F
.3989 .60538 m .38543 .61129 L .36799 .59807 L .647 .761 .932 r
F
.27357 .57491 m .24225 .54169 L .25876 .55123 L .149 .456 .885 r
F
.28927 .58034 m .27357 .57491 L .25876 .55123 L .298 .558 .926 r
F
.45743 .6038 m .42916 .6072 L .44082 .59703 L .712 .75 .882 r
F
.46685 .59099 m .45743 .6038 L .44082 .59703 L .734 .742 .858 r
F
.48254 .59549 m .45743 .6038 L .46685 .59099 L .725 .727 .852 r
F
.66727 .59255 m .66546 .61045 L .65185 .60462 L .647 .761 .932 r
F
.66727 .59255 m .68266 .59713 L .66546 .61045 L F
.5979 .58468 m .59334 .60339 L .58376 .59064 L .631 .658 .858 r
F
.5979 .58468 m .60983 .59652 L .59334 .60339 L F
.33795 .60273 m .30524 .58368 L .32144 .58521 L .465 .685 .961 r
F
.35288 .60119 m .33795 .60273 L .32144 .58521 L .54 .719 .956 r
F
.7747 .5567 m .77723 .57338 L .76145 .57891 L .786 .953 .925 r
F
.7747 .5567 m .7916 .54959 L .77723 .57338 L F
.42916 .6072 m .3989 .60538 L .41253 .59791 L .686 .763 .91 r
F
.44082 .59703 m .42916 .6072 L .41253 .59791 L .717 .761 .888 r
F
.48945 .58005 m .48254 .59549 L .46685 .59099 L .741 .715 .827 r
F
.50344 .58262 m .48254 .59549 L .48945 .58005 L .727 .698 .823 r
F
.57409 .57596 m .56816 .59524 L .56106 .57984 L .643 .635 .828 r
F
.57409 .57596 m .58376 .59064 L .56816 .59524 L F
.62421 .58823 m .62164 .60663 L .60983 .59652 L .626 .688 .888 r
F
.62421 .58823 m .6381 .59723 L .62164 .60663 L F
.7126 .58393 m .71291 .60161 L .69788 .60016 L .691 .841 .955 r
F
.7126 .58393 m .72909 .58397 L .71291 .60161 L F
.5193 .5655 m .51795 .5839 L .50344 .58262 L .719 .664 .794 r
F
.53109 .56547 m .51795 .5839 L .5193 .5655 L .7 .647 .793 r
F
.53109 .56547 m .53264 .58385 L .51795 .5839 L F
.54272 .56436 m .53264 .58385 L .53109 .56547 L .681 .632 .794 r
F
.54272 .56436 m .54713 .58249 L .53264 .58385 L F
.50765 .56447 m .50344 .58262 L .48945 .58005 L .737 .682 .797 r
F
.5193 .5655 m .50344 .58262 L .50765 .56447 L .719 .664 .794 r
F
.55389 .56221 m .54713 .58249 L .54272 .56436 L .66 .619 .798 r
F
.55389 .56221 m .56106 .57984 L .54713 .58249 L F
.3989 .60538 m .36799 .59807 L .38326 .59341 L .647 .761 .932 r
F
.41253 .59791 m .3989 .60538 L .38326 .59341 L .687 .769 .914 r
F
.46685 .59099 m .44082 .59703 L .4526 .58512 L .734 .742 .858 r
F
.47636 .57625 m .46685 .59099 L .4526 .58512 L .754 .734 .834 r
F
.48945 .58005 m .46685 .59099 L .47636 .57625 L .741 .715 .827 r
F
.65175 .58643 m .65185 .60462 L .6381 .59723 L .631 .723 .914 r
F
.65175 .58643 m .66727 .59255 L .65185 .60462 L F
.58587 .57094 m .58376 .59064 L .57409 .57596 L .623 .628 .834 r
F
.58587 .57094 m .5979 .58468 L .58376 .59064 L F
.44082 .59703 m .41253 .59791 L .42629 .58883 L .717 .761 .888 r
F
.4526 .58512 m .44082 .59703 L .42629 .58883 L .743 .758 .865 r
F
.28927 .58034 m .25876 .55123 L .2756 .55823 L .298 .558 .926 r
F
.30524 .58368 m .28927 .58034 L .2756 .55823 L .405 .626 .943 r
F
.22619 .52879 m .20047 .48031 L .21664 .5002 L 0 .163 .702 r
F
.24225 .54169 m .22619 .52879 L .21664 .5002 L .104 .359 .824 r
F
.49644 .56239 m .48945 .58005 L .47636 .57625 L .754 .702 .802 r
F
.50765 .56447 m .48945 .58005 L .49644 .56239 L .737 .682 .797 r
F
.35288 .60119 m .32144 .58521 L .33785 .58506 L .54 .719 .956 r
F
.36799 .59807 m .35288 .60119 L .33785 .58506 L .599 .744 .945 r
F
.6102 .57751 m .60983 .59652 L .5979 .58468 L .615 .655 .866 r
F
.6102 .57751 m .62421 .58823 L .60983 .59652 L F
.56433 .55906 m .56106 .57984 L .55389 .56221 L .638 .607 .803 r
F
.56433 .55906 m .57409 .57596 L .56106 .57984 L F
.69593 .58231 m .69788 .60016 L .68266 .59713 L .669 .8 .945 r
F
.69593 .58231 m .7126 .58393 L .69788 .60016 L F
.75752 .56171 m .76145 .57891 L .74539 .58235 L .759 .913 .942 r
F
.75752 .56171 m .7747 .5567 L .76145 .57891 L F
.52067 .5444 m .5193 .5655 L .50765 .56447 L .725 .645 .768 r
F
.52953 .54437 m .5193 .5655 L .52067 .5444 L .704 .626 .767 r
F
.52953 .54437 m .53109 .56547 L .5193 .5655 L F
.53827 .54353 m .53109 .56547 L .52953 .54437 L .681 .609 .769 r
F
.53827 .54353 m .54272 .56436 L .53109 .56547 L F
.81644 .51303 m .8243 .52692 L .80818 .53994 L .878 .985 .825 r
F
.81644 .51303 m .83332 .49824 L .8243 .52692 L F
.51191 .54361 m .50765 .56447 L .49644 .56239 L .746 .665 .771 r
F
.52067 .5444 m .50765 .56447 L .51191 .54361 L .725 .645 .768 r
F
.54667 .54189 m .54272 .56436 L .53827 .54353 L .657 .593 .772 r
F
.54667 .54189 m .55389 .56221 L .54272 .56436 L F
.5248 .44785 m .50705 .48104 L .50677 .47932 L .976 .915 .67 r
F
.5248 .44785 m .50782 .48271 L .50705 .48104 L .964 .855 .685 r
F
.5248 .44785 m .50904 .48428 L .50782 .48271 L .933 .796 .686 r
F
.5248 .44785 m .51069 .48572 L .50904 .48428 L .898 .744 .681 r
F
.5248 .44785 m .51272 .48697 L .51069 .48572 L .864 .699 .676 r
F
.5248 .44785 m .51507 .48802 L .51272 .48697 L .83 .66 .672 r
F
.5248 .44785 m .51769 .48882 L .51507 .48802 L .798 .626 .668 r
F
.5248 .44785 m .5205 .48937 L .51769 .48882 L .767 .596 .666 r
F
.5248 .44785 m .52342 .48964 L .5205 .48937 L .736 .567 .664 r
F
.5248 .44785 m .52638 .48963 L .52342 .48964 L .705 .541 .664 r
F
.5248 .44785 m .5293 .48934 L .52638 .48963 L .672 .515 .664 r
F
.5248 .44785 m .5321 .48878 L .5293 .48934 L .637 .489 .666 r
F
.5248 .44785 m .5347 .48795 L .5321 .48878 L .598 .463 .668 r
F
.5248 .44785 m .53703 .48689 L .5347 .48795 L .553 .435 .672 r
F
.5248 .44785 m .53904 .48563 L .53703 .48689 L .5 .403 .677 r
F
.5248 .44785 m .54066 .48418 L .53904 .48563 L .434 .366 .682 r
F
.5248 .44785 m .54185 .4826 L .54066 .48418 L .348 .32 .686 r
F
.5248 .44785 m .54259 .48093 L .54185 .4826 L .23 .259 .685 r
F
.5248 .44785 m .54283 .47921 L .54259 .48093 L .062 .173 .668 r
F
.41253 .59791 m .38326 .59341 L .39868 .58719 L .687 .769 .914 r
F
.42629 .58883 m .41253 .59791 L .39868 .58719 L .72 .773 .894 r
F
.47636 .57625 m .4526 .58512 L .46448 .57131 L .754 .734 .834 r
F
.48595 .55931 m .47636 .57625 L .46448 .57131 L .77 .724 .809 r
F
.49644 .56239 m .47636 .57625 L .48595 .55931 L .754 .702 .802 r
F
.63609 .5787 m .6381 .59723 L .62421 .58823 L .615 .687 .895 r
F
.63609 .5787 m .65175 .58643 L .6381 .59723 L F
.57375 .555 m .57409 .57596 L .56433 .55906 L .614 .597 .81 r
F
.57375 .555 m .58587 .57094 L .57409 .57596 L F
.4526 .58512 m .42629 .58883 L .44016 .57802 L .743 .758 .865 r
F
.46448 .57131 m .4526 .58512 L .44016 .57802 L .765 .754 .843 r
F
.50348 .54202 m .49644 .56239 L .48595 .55931 L .766 .688 .776 r
F
.51191 .54361 m .49644 .56239 L .50348 .54202 L .746 .665 .771 r
F
.5545 .5395 m .55389 .56221 L .54667 .54189 L .632 .579 .777 r
F
.5545 .5395 m .56433 .55906 L .55389 .56221 L F
.59609 .5649 m .5979 .58468 L .58587 .57094 L .602 .622 .843 r
F
.59609 .5649 m .6102 .57751 L .5979 .58468 L F
.36799 .59807 m .33785 .58506 L .35443 .58335 L .599 .744 .945 r
F
.38326 .59341 m .36799 .59807 L .35443 .58335 L .647 .761 .932 r
F
.30524 .58368 m .2756 .55823 L .29271 .56314 L .405 .626 .943 r
F
.32144 .58521 m .30524 .58368 L .29271 .56314 L .485 .674 .948 r
F
.52204 .51973 m .52067 .5444 L .51191 .54361 L .73 .624 .741 r
F
.52796 .51971 m .52067 .5444 L .52204 .51973 L .705 .603 .74 r
F
.52796 .51971 m .52953 .54437 L .52067 .5444 L F
.5338 .51914 m .52953 .54437 L .52796 .51971 L .68 .584 .741 r
F
.5338 .51914 m .53827 .54353 L .52953 .54437 L F
.67912 .57916 m .68266 .59713 L .66727 .59255 L .647 .761 .932 r
F
.67912 .57916 m .69593 .58231 L .68266 .59713 L F
.51619 .51919 m .51191 .54361 L .50348 .54202 L .754 .647 .744 r
F
.52204 .51973 m .51191 .54361 L .51619 .51919 L .73 .624 .741 r
F
.5394 .51803 m .53827 .54353 L .5338 .51914 L .653 .566 .744 r
F
.5394 .51803 m .54667 .54189 L .53827 .54353 L F
.74013 .5649 m .74539 .58235 L .72909 .58397 L .731 .873 .947 r
F
.74013 .5649 m .75752 .56171 L .74539 .58235 L F
.48595 .55931 m .46448 .57131 L .47646 .5553 L .77 .724 .809 r
F
.49561 .53968 m .48595 .55931 L .47646 .5553 L .786 .713 .784 r
F
.50348 .54202 m .48595 .55931 L .49561 .53968 L .766 .688 .776 r
F
.42629 .58883 m .39868 .58719 L .41423 .57938 L .72 .773 .894 r
F
.44016 .57802 m .42629 .58883 L .41423 .57938 L .749 .775 .874 r
F
.56155 .53641 m .56433 .55906 L .5545 .5395 L .604 .566 .784 r
F
.56155 .53641 m .57375 .555 L .56433 .55906 L F
.51057 .51812 m .50348 .54202 L .49561 .53968 L .777 .673 .748 r
F
.51619 .51919 m .50348 .54202 L .51057 .51812 L .754 .647 .744 r
F
.54461 .51641 m .54667 .54189 L .5394 .51803 L .624 .548 .749 r
F
.54461 .51641 m .5545 .5395 L .54667 .54189 L F
.62033 .56928 m .62421 .58823 L .6102 .57751 L .598 .652 .875 r
F
.62033 .56928 m .63609 .5787 L .62421 .58823 L F
.24225 .54169 m .21664 .5002 L .23348 .51487 L .104 .359 .824 r
F
.25876 .55123 m .24225 .54169 L .23348 .51487 L .255 .479 .882 r
F
.46448 .57131 m .44016 .57802 L .45414 .56533 L .765 .754 .843 r
F
.47646 .5553 m .46448 .57131 L .45414 .56533 L .785 .748 .819 r
F
.52342 .48964 m .52204 .51973 L .51619 .51919 L .734 .601 .709 r
F
.52638 .48963 m .52204 .51973 L .52342 .48964 L .706 .577 .708 r
F
.52638 .48963 m .52796 .51971 L .52204 .51973 L F
.5293 .48934 m .52796 .51971 L .52638 .48963 L .678 .555 .709 r
F
.5293 .48934 m .5338 .51914 L .52796 .51971 L F
.52342 .48964 m .51619 .51919 L .5205 .48937 L .734 .601 .709 r
F
.5205 .48937 m .51057 .51812 L .51769 .48882 L .761 .626 .711 r
F
.5205 .48937 m .51619 .51919 L .51057 .51812 L F
.5819 .55012 m .58587 .57094 L .57375 .555 L .589 .589 .82 r
F
.5819 .55012 m .59609 .5649 L .58587 .57094 L F
.5321 .48878 m .5338 .51914 L .5293 .48934 L .647 .534 .711 r
F
.5321 .48878 m .5394 .51803 L .5338 .51914 L F
.51769 .48882 m .50533 .51653 L .51507 .48802 L .787 .654 .715 r
F
.51769 .48882 m .51057 .51812 L .50533 .51653 L F
.5347 .48795 m .5394 .51803 L .5321 .48878 L .614 .513 .716 r
F
.38326 .59341 m .35443 .58335 L .37116 .58009 L .647 .761 .932 r
F
.39868 .58719 m .38326 .59341 L .37116 .58009 L .687 .775 .918 r
F
.51057 .51812 m .49561 .53968 L .50533 .51653 L .777 .673 .748 r
F
.51507 .48802 m .5006 .51448 L .51272 .48697 L .814 .685 .721 r
F
.51507 .48802 m .50533 .51653 L .5006 .51448 L F
.5347 .48795 m .54461 .51641 L .5394 .51803 L .614 .513 .716 r
F
.53703 .48689 m .54461 .51641 L .5347 .48795 L .577 .492 .722 r
F
.79913 .52443 m .80818 .53994 L .7916 .54959 L .847 .959 .881 r
F
.79913 .52443 m .81644 .51303 L .80818 .53994 L F
.49561 .53968 m .47646 .5553 L .4885 .53664 L .786 .713 .784 r
F
.50533 .51653 m .49561 .53968 L .4885 .53664 L .8 .701 .755 r
F
.5493 .51432 m .5545 .5395 L .54461 .51641 L .592 .532 .756 r
F
.5493 .51432 m .56155 .53641 L .5545 .5395 L F
.66217 .57446 m .66727 .59255 L .65175 .58643 L .625 .724 .918 r
F
.66217 .57446 m .67912 .57916 L .66727 .59255 L F
.51272 .48697 m .49651 .512 L .51069 .48572 L .841 .72 .729 r
F
.51272 .48697 m .5006 .51448 L .49651 .512 L F
.53703 .48689 m .5493 .51432 L .54461 .51641 L .577 .492 .722 r
F
.53904 .48563 m .5493 .51432 L .53703 .48689 L .534 .47 .73 r
F
.32144 .58521 m .29271 .56314 L .31004 .56621 L .485 .674 .948 r
F
.33785 .58506 m .32144 .58521 L .31004 .56621 L .549 .71 .946 r
F
.44016 .57802 m .41423 .57938 L .42988 .56986 L .749 .775 .874 r
F
.45414 .56533 m .44016 .57802 L .42988 .56986 L .775 .776 .853 r
F
.47646 .5553 m .45414 .56533 L .46821 .55047 L .785 .748 .819 r
F
.4885 .53664 m .47646 .5553 L .46821 .55047 L .804 .741 .794 r
F
.50533 .51653 m .4885 .53664 L .5006 .51448 L .8 .701 .755 r
F
.56764 .5327 m .57375 .555 L .56155 .53641 L .574 .554 .794 r
F
.56764 .5327 m .5819 .55012 L .57375 .555 L F
.60448 .55798 m .6102 .57751 L .59609 .5649 L .58 .618 .854 r
F
.60448 .55798 m .62033 .56928 L .6102 .57751 L F
.51069 .48572 m .49318 .50917 L .50904 .48428 L .869 .76 .74 r
F
.51069 .48572 m .49651 .512 L .49318 .50917 L F
.53904 .48563 m .55334 .51182 L .5493 .51432 L .534 .47 .73 r
F
.54066 .48418 m .55334 .51182 L .53904 .48563 L .484 .447 .74 r
F
.72256 .56641 m .72909 .58397 L .7126 .58393 L .702 .834 .946 r
F
.72256 .56641 m .74013 .5649 L .72909 .58397 L F
.4885 .53664 m .46821 .55047 L .48234 .53297 L .804 .741 .794 r
F
.5006 .51448 m .4885 .53664 L .48234 .53297 L .822 .732 .765 r
F
.5006 .51448 m .48234 .53297 L .49651 .512 L F
.55334 .51182 m .56155 .53641 L .5493 .51432 L .557 .516 .766 r
F
.55334 .51182 m .56764 .5327 L .56155 .53641 L F
.50904 .48428 m .4907 .50606 L .50782 .48271 L .896 .806 .752 r
F
.50904 .48428 m .49318 .50917 L .4907 .50606 L F
.54066 .48418 m .55662 .50897 L .55334 .51182 L .484 .447 .74 r
F
.54185 .4826 m .55662 .50897 L .54066 .48418 L .421 .42 .753 r
F
.39868 .58719 m .37116 .58009 L .38802 .57529 L .687 .775 .918 r
F
.41423 .57938 m .39868 .58719 L .38802 .57529 L .722 .785 .902 r
F
.45414 .56533 m .42988 .56986 L .44562 .55847 L .775 .776 .853 r
F
.46821 .55047 m .45414 .56533 L .44562 .55847 L .799 .775 .831 r
F
.64513 .56817 m .65175 .58643 L .63609 .5787 L .603 .688 .902 r
F
.64513 .56817 m .66217 .57446 L .65175 .58643 L F
.58856 .54453 m .59609 .5649 L .5819 .55012 L .561 .582 .832 r
F
.58856 .54453 m .60448 .55798 L .59609 .5649 L F
.50782 .48271 m .48913 .50275 L .50705 .48104 L .919 .858 .765 r
F
.50782 .48271 m .4907 .50606 L .48913 .50275 L F
.54185 .4826 m .55905 .50584 L .55662 .50897 L .421 .42 .753 r
F
.54259 .48093 m .55905 .50584 L .54185 .4826 L .341 .389 .766 r
F
.25876 .55123 m .23348 .51487 L .25076 .52615 L .255 .479 .882 r
F
.2756 .55823 m .25876 .55123 L .25076 .52615 L .362 .56 .911 r
F
.49651 .512 m .4773 .52877 L .49318 .50917 L .844 .767 .777 r
F
.49651 .512 m .48234 .53297 L .4773 .52877 L F
.33785 .58506 m .31004 .56621 L .32756 .56762 L .549 .71 .946 r
F
.35443 .58335 m .33785 .58506 L .32756 .56762 L .602 .739 .941 r
F
.55662 .50897 m .56764 .5327 L .55334 .51182 L .515 .5 .778 r
F
.46821 .55047 m .44562 .55847 L .46144 .54492 L .799 .775 .831 r
F
.48234 .53297 m .46821 .55047 L .46144 .54492 L .822 .772 .806 r
F
.5726 .52847 m .5819 .55012 L .56764 .5327 L .54 .543 .807 r
F
.5726 .52847 m .58856 .54453 L .5819 .55012 L F
.50705 .48104 m .48853 .49933 L .50677 .47932 L .933 .915 .776 r
F
.50705 .48104 m .48913 .50275 L .48853 .49933 L F
.54259 .48093 m .56055 .50252 L .55905 .50584 L .341 .389 .766 r
F
.54283 .47921 m .56055 .50252 L .54259 .48093 L .236 .349 .777 r
F
.48234 .53297 m .46144 .54492 L .4773 .52877 L .822 .772 .806 r
F
.41423 .57938 m .38802 .57529 L .40499 .5689 L .722 .785 .902 r
F
.42988 .56986 m .41423 .57938 L .40499 .5689 L .753 .793 .885 r
F
.70484 .56635 m .7126 .58393 L .69593 .58231 L .674 .797 .94 r
F
.70484 .56635 m .72256 .56641 L .7126 .58393 L F
.7815 .53325 m .7916 .54959 L .7747 .5567 L .812 .926 .91 r
F
.7815 .53325 m .79913 .52443 L .7916 .54959 L F
.55662 .50897 m .5726 .52847 L .56764 .5327 L .515 .5 .778 r
F
.62799 .56019 m .63609 .5787 L .62033 .56928 L .58 .652 .886 r
F
.62799 .56019 m .64513 .56817 L .63609 .5787 L F
.54283 .47921 m .56108 .4991 L .56055 .50252 L .236 .349 .777 r
F
.49318 .50917 m .47352 .52415 L .4907 .50606 L .865 .807 .792 r
F
.49318 .50917 m .4773 .52877 L .47352 .52415 L F
.55905 .50584 m .5726 .52847 L .55662 .50897 L .467 .484 .793 r
F
.42988 .56986 m .40499 .5689 L .42204 .56082 L .753 .793 .885 r
F
.44562 .55847 m .42988 .56986 L .42204 .56082 L .782 .799 .866 r
F
.35443 .58335 m .32756 .56762 L .34522 .56745 L .602 .739 .941 r
F
.37116 .58009 m .35443 .58335 L .34522 .56745 L .647 .761 .932 r
F
.61079 .55035 m .62033 .56928 L .60448 .55798 L .556 .615 .867 r
F
.61079 .55035 m .62799 .56019 L .62033 .56928 L F
.4773 .52877 m .45633 .53881 L .47352 .52415 L .837 .806 .821 r
F
.4773 .52877 m .46144 .54492 L .45633 .53881 L F
.68699 .56474 m .69593 .58231 L .67912 .57916 L .647 .761 .932 r
F
.68699 .56474 m .70484 .56635 L .69593 .58231 L F
.44562 .55847 m .42204 .56082 L .43917 .55088 L .782 .799 .866 r
F
.46144 .54492 m .44562 .55847 L .43917 .55088 L .81 .803 .845 r
F
.57629 .52383 m .58856 .54453 L .5726 .52847 L .501 .534 .822 r
F
.55905 .50584 m .57629 .52383 L .5726 .52847 L .467 .484 .793 r
F
.2756 .55823 m .25076 .52615 L .26835 .53485 L .362 .56 .911 r
F
.29271 .56314 m .2756 .55823 L .26835 .53485 L .442 .62 .927 r
F
.4907 .50606 m .47111 .51922 L .48913 .50275 L .882 .852 .809 r
F
.4907 .50606 m .47352 .52415 L .47111 .51922 L F
.59355 .53838 m .60448 .55798 L .58856 .54453 L .53 .577 .846 r
F
.59355 .53838 m .61079 .55035 L .60448 .55798 L F
.46144 .54492 m .43917 .55088 L .45633 .53881 L .81 .803 .845 r
F
.56055 .50252 m .57629 .52383 L .55905 .50584 L .408 .467 .81 r
F
.57629 .52383 m .59355 .53838 L .58856 .54453 L .501 .534 .822 r
F
.76362 .53997 m .7747 .5567 L .75752 .56171 L .778 .892 .925 r
F
.76362 .53997 m .7815 .53325 L .7747 .5567 L F
.37116 .58009 m .34522 .56745 L .36301 .56574 L .647 .761 .932 r
F
.38802 .57529 m .37116 .58009 L .36301 .56574 L .686 .78 .922 r
F
.66904 .5616 m .67912 .57916 L .66217 .57446 L .619 .726 .923 r
F
.66904 .5616 m .68699 .56474 L .67912 .57916 L F
.48913 .50275 m .47016 .51412 L .48853 .49933 L .892 .901 .827 r
F
.48913 .50275 m .47111 .51922 L .47016 .51412 L F
.56055 .50252 m .5786 .51888 L .57629 .52383 L .408 .467 .81 r
F
.56108 .4991 m .5786 .51888 L .56055 .50252 L .334 .448 .828 r
F
.47352 .52415 m .45305 .53228 L .47111 .51922 L .849 .844 .839 r
F
.47352 .52415 m .45633 .53881 L .45305 .53228 L F
.38802 .57529 m .36301 .56574 L .38091 .56249 L .686 .78 .922 r
F
.40499 .5689 m .38802 .57529 L .38091 .56249 L .722 .796 .91 r
F
.5786 .51888 m .59355 .53838 L .57629 .52383 L .456 .526 .84 r
F
.29271 .56314 m .26835 .53485 L .28619 .54145 L .442 .62 .927 r
F
.31004 .56621 m .29271 .56314 L .28619 .54145 L .507 .666 .934 r
F
.65102 .55688 m .66217 .57446 L .64513 .56817 L .591 .691 .911 r
F
.65102 .55688 m .66904 .5616 L .66217 .57446 L F
.40499 .5689 m .38091 .56249 L .39888 .55765 L .722 .796 .91 r
F
.42204 .56082 m .40499 .5689 L .39888 .55765 L .755 .81 .897 r
F
.74556 .54483 m .75752 .56171 L .74013 .5649 L .744 .858 .933 r
F
.74556 .54483 m .76362 .53997 L .75752 .56171 L F
.45633 .53881 m .43497 .54277 L .45305 .53228 L .817 .834 .862 r
F
.45633 .53881 m .43917 .55088 L .43497 .54277 L F
.59671 .53184 m .61079 .55035 L .59355 .53838 L .496 .574 .863 r
F
.5786 .51888 m .59671 .53184 L .59355 .53838 L .456 .526 .84 r
F
.56108 .4991 m .57946 .51378 L .5786 .51888 L .334 .448 .828 r
F
.63294 .55047 m .64513 .56817 L .62799 .56019 L .562 .654 .898 r
F
.63294 .55047 m .65102 .55688 L .64513 .56817 L F
.42204 .56082 m .39888 .55765 L .41691 .55114 L .755 .81 .897 r
F
.43917 .55088 m .42204 .56082 L .41691 .55114 L .786 .823 .881 r
F
.43917 .55088 m .41691 .55114 L .43497 .54277 L F
.61483 .54221 m .62799 .56019 L .61079 .55035 L .531 .616 .882 r
F
.59671 .53184 m .61483 .54221 L .61079 .55035 L .496 .574 .863 r
F
.61483 .54221 m .63294 .55047 L .62799 .56019 L .531 .616 .882 r
F
.31004 .56621 m .28619 .54145 L .30423 .5462 L .507 .666 .934 r
F
.32756 .56762 m .31004 .56621 L .30423 .5462 L .56 .703 .936 r
F
.47111 .51922 m .4517 .52552 L .47016 .51412 L .855 .884 .859 r
F
.47111 .51922 m .45305 .53228 L .4517 .52552 L F
.57946 .51378 m .59671 .53184 L .5786 .51888 L .404 .518 .86 r
F
.72734 .54802 m .74013 .5649 L .72256 .56641 L .711 .826 .936 r
F
.72734 .54802 m .74556 .54483 L .74013 .5649 L F
.32756 .56762 m .30423 .5462 L .32242 .54927 L .56 .703 .936 r
F
.34522 .56745 m .32756 .56762 L .32242 .54927 L .606 .734 .936 r
F
.45305 .53228 m .43319 .53434 L .4517 .52552 L .82 .866 .881 r
F
.45305 .53228 m .43497 .54277 L .43319 .53434 L F
.59793 .52506 m .61483 .54221 L .59671 .53184 L .458 .573 .882 r
F
.57946 .51378 m .59793 .52506 L .59671 .53184 L .404 .518 .86 r
F
.70901 .54962 m .72256 .56641 L .70484 .56635 L .679 .793 .935 r
F
.70901 .54962 m .72734 .54802 L .72256 .56641 L F
.34522 .56745 m .32242 .54927 L .34072 .55076 L .606 .734 .936 r
F
.36301 .56574 m .34522 .56745 L .34072 .55076 L .647 .761 .932 r
F
.43497 .54277 m .41465 .54105 L .43319 .53434 L .786 .847 .897 r
F
.43497 .54277 m .41691 .55114 L .41465 .54105 L F
.69058 .54968 m .70484 .56635 L .68699 .56474 L .647 .761 .932 r
F
.69058 .54968 m .70901 .54962 L .70484 .56635 L F
.61645 .53377 m .63294 .55047 L .61483 .54221 L .504 .618 .898 r
F
.59793 .52506 m .61645 .53377 L .61483 .54221 L .458 .573 .882 r
F
.36301 .56574 m .34072 .55076 L .35913 .5507 L .647 .761 .932 r
F
.38091 .56249 m .36301 .56574 L .35913 .5507 L .684 .785 .927 r
F
.41691 .55114 m .39611 .54592 L .41465 .54105 L .753 .828 .91 r
F
.41691 .55114 m .39888 .55765 L .39611 .54592 L F
.38091 .56249 m .35913 .5507 L .3776 .5491 L .684 .785 .927 r
F
.39888 .55765 m .38091 .56249 L .3776 .5491 L .719 .807 .92 r
F
.67209 .54819 m .68699 .56474 L .66904 .5616 L .614 .729 .927 r
F
.67209 .54819 m .69058 .54968 L .68699 .56474 L F
.39888 .55765 m .3776 .5491 L .39611 .54592 L .719 .807 .92 r
F
.635 .54037 m .65102 .55688 L .63294 .55047 L .544 .658 .911 r
F
.61645 .53377 m .635 .54037 L .63294 .55047 L .504 .618 .898 r
F
.65356 .54512 m .66904 .5616 L .65102 .55688 L .58 .695 .92 r
F
.65356 .54512 m .67209 .54819 L .66904 .5616 L F
.635 .54037 m .65356 .54512 L .65102 .55688 L .544 .658 .911 r
F
0 g
.68983 0 m
.97212 .42994 L
s
.97212 .42994 m
1 .63389 L
s
1 .63389 m
.70278 .22319 L
s
.70278 .22319 m
.68983 0 L
s
.03379 .25563 m
0 .46887 L
s
0 .46887 m
.70278 .22319 L
s
.70278 .22319 m
.68983 0 L
s
.68983 0 m
.03379 .25563 L
s
.03379 .25563 m
.68983 0 L
s
.18297 .1975 m
.18754 .2022 L
s
gsave
.17382 .18809 -77.2087 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.34172 .13564 m
.34602 .1406 L
s
gsave
.33313 .12573 -69.8677 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.51052 .06987 m
.51449 .07509 L
s
gsave
.50257 .05943 -69.3676 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.06261 .2444 m
.06547 .24711 L
s
.09217 .23288 m
.095 .23561 L
s
.12208 .22123 m
.12488 .22399 L
s
.15234 .20943 m
.15512 .21223 L
s
.21396 .18543 m
.21667 .18828 L
s
.24532 .1732 m
.248 .17609 L
s
.27706 .16084 m
.27971 .16375 L
s
.3092 .14832 m
.31181 .15126 L
s
.37465 .12281 m
.37719 .12582 L
s
.40798 .10982 m
.41049 .11286 L
s
.44173 .09667 m
.4442 .09974 L
s
.47591 .08335 m
.47833 .08645 L
s
.54557 .05621 m
.54791 .05938 L
s
.58106 .04238 m
.58336 .04557 L
s
.61702 .02837 m
.61927 .0316 L
s
.65344 .01418 m
.65565 .01744 L
s
gsave
.29016 .07616 -72.493 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 228.25},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000i1000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003<ool2001Bool00<[oo`800003ool00000057oo`00aooo0`000ooo0P00DOoo0033ool4
0006ool00`00ool0001@ool00<;oo`<000Soo`04003ooooo001?ool00;ooo`<000_oo`04003ooooo
001?ool00;goo`8000koo`05003oooooool0001>ool00;[oo`<0013oo`06003ooooo003oo`00COoo
002Gool00`00ooooo`0Nool3000Bool00`00ooooo`02ool00`00ooooo`1;ool009Ooo`03003ooooo
01_oo`<001Goo`03003ooooo00?oo`03003ooooo04[oo`00Uooo00<00?ooool06?oo0`006Ooo00<0
0?ooool00ooo00<00?ooool0BOoo002Gool00`00ooooo`0Fool2000Lool00`00ooooo`03ool00`00
ooooo`19ool005[oo`04003ooooo0002ool00`00ooooo`0dool00`00ooooo`0Cool300000ooo003o
o`0Kool00`00ooooo`04ool00`00ooooo`18ool005[oo`04003ooooo0002ool00`00ooooo`0dool0
0`00ooooo`0Aool2000Qool00`00ooooo`05ool00`00ooooo`17ool005[oo`04003ooooo0002ool0
0`00ooooo`0cool2000?ool4000Sool00`00ooooo`04ool20019ool005[oo`04003ooooo0002ool0
0`00ooooo`0dool00`00ooooo`0;ool4000Uool00`00ooooo`06ool00`00ooooo`16ool005[oo`04
003ooooo0002ool00`00ooooo`10ool2000Yool00`00ooooo`06ool00`00ooooo`16ool005[oo`<0
0003ool00000043oo`<002_oo`03003ooooo00Ooo`03003ooooo04Goo`00W_oo0P00;_oo00<00?oo
ool02?oo00<00?ooool0A?oo002Kool300000ooo003oo`0]ool00`00ooooo`08ool00`00ooooo`14
ool009Woo`8003?oo`03003ooooo00Soo`8004Goo`00UOoo1000=Ooo00<00?ooool02_oo00<00?oo
ool0@_oo002Cool3000hool00`00ooooo`0:ool00`00ooooo`12ool0097oo`8003_oo`03003ooooo
00_oo`03003ooooo047oo`00S_oo0`00?Ooo00<00?ooool03?oo00<00?ooool0@?oo002<ool20010
ool00`00ooooo`0<ool00`00ooooo`10ool006Woo`<001goo`@0047oo`03003ooooo00goo`03003o
oooo03ooo`00J?oo00D00?ooooooo`0001Woo`<004Goo`03003ooooo00coo`03003oo`00043oo`00
J?oo00D00?ooooooo`0001Koo`<004Soo`03003ooooo00koo`03003ooooo00ooo`03003ooooo02co
o`00J?oo00D00?ooooooo`0001Coo`<004[oo`03003ooooo00ooo`03003ooooo00koo`03003ooooo
02coo`00J?oo00D00?ooooooo`0001;oo`8004koo`03003ooooo00ooo`03003ooooo00Goo`@000Co
o`03003ooooo02coo`00J?oo00D00?ooooooo`0000ooo`<0053oo`03003ooooo00ooo`03003ooooo
00goo`03003ooooo02coo`00J?oo00D00?ooooooo`0000goo`8005?oo`03003ooooo013oo`03003o
oooo00coo`03003ooooo02coo`00JOoo0`002ooo0`0000?oo`00ool0D_oo00<00?ooool03ooo0`00
3Ooo00<00?ooool0;?oo001dool3001Hool00`00ooooo`0Aool00`00ooooo`0:ool2000^ool0077o
o`<005_oo`03003ooooo01;oo`03003ooooo00[oo`03003ooooo02coo`00Kooo0`00GOoo00<00?oo
ool04ooo00<00?ooool0>?oo001]ool20003ool00`00ooooo`1Jool00`00ooooo`0Cool00`00oooo
o`0hool006[oo`<006;oo`03003ooooo01Coo`03003ooooo03Ooo`00J?oo0P00IOoo00<00?ooool0
5?oo0P00>?oo001Uool3001Wool00`00ooooo`0Eool00`00ooooo`0fool006;oo`<006[oo`03003o
oooo01Koo`03003ooooo03Goo`00@?oo00<00?ooool07Ooo0P00KOoo00<00?ooool05ooo00<00?oo
ool0=?oo0010ool00`00ooooo`0Jool300000ooo003oo`1/ool00`00ooooo`0Gool00`00ooooo`0d
ool003Soo`@000Coo`03003ooooo01Soo`8007;oo`03003ooooo01Soo`03003ooooo03?oo`00@?oo
00<00?ooool05Ooo0`00M?oo00<00?ooool06?oo0P00=?oo0010ool00`00ooooo`0Bool300000ooo
003oo`1dool00`00ooooo`0Iool00`00ooooo`0bool0043oo`03003ooooo013oo`8007[oo`03003o
oooo01[oo`03003ooooo037oo`00?ooo0P003ooo0`00O?oo00<00?ooool06_oo00<00?ooool0<Ooo
0010ool00`00ooooo`0;ool3001oool00`00ooooo`0Jool00`00ooooo`0`ool004_oo`<008;oo`03
003ooooo01_oo`03003ooooo02ooo`00BOoo0P00QOoo00<00?ooool06ooo00<00?ooool0;ooo0016
ool30027ool00`00ooooo`0Lool00`00ooooo`0Jool01@00oooooooo00003ooo0013ool30002ool2
0026ool00`00ooooo`0Mool00`00ooooo`0Iool01@00oooooooo00003ooo0011ool2002=ool00`00
ooooo`0Mool00`00ooooo`0Iool01@00oooooooo00003ooo000nool3002?ool00`00ooooo`0Nool0
0`00ooooo`0Hool01@00oooooooo00003ooo000lool2002Bool00`00ooooo`0Oool00`00ooooo`0G
ool20002ool00`00ooooo`0=ool003Woo`<009Coo`03003ooooo01koo`8001Woo`04003oo`00000@
ool003Koo`<009Koo`8002;oo`03003ooooo00Koo`<0027oo`00=?oo0P000_oo00<00?ooool0TOoo
0`000_oo00<00?ooool08?oo00<00?ooool01?oo00D00?ooooooo`00023oo`00<Ooo0`00UOoo0`00
1Ooo00<00?ooool08?oo00<00?ooool01?oo00D00?ooooooo`00023oo`00;ooo0P00U_oo0P002Ooo
00<00?ooool08?oo00<00?ooool00ooo00D00?ooooooo`00023oo`00;?oo0`0000?oo`00ool0T_oo
0`003?oo00<00?ooool07ooo0P001?oo00D00?ooooooo`00023oo`00:_oo0P00UOoo0`004?oo00<0
0?ooool07Ooo00<00?oo00001?oo00D00?ooooooo`00023oo`009ooo0`00U?oo0`004ooo00<00?oo
ool08?oo00D00?ooooooo`0000?oo`03003ooooo01koo`009?oo0`000_oo00<00?ooool0Sooo0`00
5ooo00<00?ooool08?oo00@00?ooooooo`<0027oo`008_oo0P00U?oo0`006ooo00<00?ooool07ooo
00<00?ooool09Ooo000Pool2002Cool3000Oool00`00ooooo`0Oool00`00ooooo`0Tool0023oo`80
097oo`8002;oo`03003ooooo01ooo`8002Goo`008?oo00<00?oo0000SOoo0`009Ooo00<00?ooool0
7ooo00<00?ooool08ooo000Pool01000ooooo`00ROoo0`00:Ooo00<00?ooool07ooo00<00?ooool0
8_oo000Oool00`00ooooo`02ool00`00ooooo`23ool3000]ool00`00ooooo`0Nool00`00ooooo`0R
ool001ooo`03003ooooo00?oo`03003ooooo07ooo`<0033oo`03003ooooo01ooo`03003ooooo027o
o`007ooo00<00?ooool01?oo0P00O?oo0`00=?oo00<00?ooool07ooo00<00?ooool08?oo000Oool3
0006ool00`00ooooo`1gool2000hool00`00ooooo`0Mool2000Rool001ooo`03003ooooo00Ooo`03
003ooooo07?oo`<003[oo`03003ooooo01ooo`03003ooooo01ooo`007ooo00<00?ooool02?oo00<0
0?ooool0Kooo0`00?_oo00<00?ooool07ooo00<00?ooool07_oo000=ool30003ool00`00ooooo`03
0005ool00`00ooooo`0:ool00`00ooooo`1[ool30012ool00`00ooooo`0Nool00`00ooooo`0Nool0
00coo`05003oooooool00004ool01@00oooooooo00001?oo0P003?oo00<00?ooool0Iooo0`00A_oo
00<00?ooool07_oo0P007_oo0006ool40002ool01@00oooooooo00002?oo00<00?ooool00_oo00<0
0?ooool03?oo00<00?ooool0Hooo0`00BOoo00<00?ooool07_oo0P007_oo000<ool01@00oooooooo
00002?oo00<00?ooool00_oo00<00?ooool03Ooo00<00?ooool0Gooo0`00COoo00<00?ooool07_oo
00<00?ooool07?oo000<ool01@00oooooooo00001?oo10001Ooo00<00?ooool03_oo00<00?ooool0
G?oo0P00DOoo00<00?ooool07_oo00<00?ooool06ooo000<ool01@00oooooooo00001?oo00<00?oo
ool01_oo0P004?oo00<00?ooool0F?oo0`00E?oo00<00?ooool07_oo00<00?ooool06_oo000<ool0
1@00oooooooo00001?oo00<00?ooool01Ooo0P004_oo00<00?ooool0E?oo0`00Eooo00<00?ooool0
7_oo00<00?ooool06_oo000=ool30005ool50003ool00`00ooooo`0Bool2001Aool3001Kool00`00
ooooo`0Mool2000:ool00`00ooooo`0>ool001goo`03003ooooo01Coo`03003ooooo04_oo`<005oo
o`03003ooooo01koo`03003ooooo00Ooo`03003ooooo00koo`007Ooo0P005_oo00<00?ooool0Aooo
0`00H_oo00<00?ooool07_oo00<00?ooool01ooo00<00?ooool03_oo000Mool00`00ooooo`0Fool0
0`00ooooo`14ool2001Vool00`00ooooo`0Nool00`00ooooo`06ool00`00ooooo`0>ool001goo`03
003ooooo01Ooo`03003ooooo043oo`<006Woo`03003ooooo01koo`03003ooooo00Goo`03003ooooo
00koo`007?oo00<00?ooool06Ooo00<00?ooool0??oo0`00KOoo00<00?ooool07?oo0P001ooo00<0
0?ooool03_oo000Lool3000Jool00`00ooooo`0hool3001`ool00`00ooooo`0Nool00`00ooooo`03
ool2000@ool001coo`03003ooooo01_oo`03003ooooo03Coo`<007Coo`03003ooooo01koo`03003o
oooo00?oo`03003ooooo00koo`007?oo00<00?ooool07?oo00<00?ooool0<?oo0`00N?oo00<00?oo
ool07Ooo00<00?ooool05?oo000Lool3000Mool00`00ooooo`0/ool300000ooo]Qbf7004]Q`4[Od4
YMe4ool5_Wd5]Sd4[Od5YK`4WG`Bool00`00ooooo`0Mool00`00ooooo`0Cool001coo`03003ooooo
01koo`03003ooooo02Koo`?6O0800003aWbnG;iL00:nG0Ff70B]o@FUg@BEW@B=GCOoo`BnW@FnO@Ff
?@B]o@FU_0BMO0FE?0goo`03003ooooo01goo`8001Coo`007?oo00<00?ooool07ooo0P009?oo0/jL
0`000lIl1;iL1KHL1:gm1JGM19FM1HeM0Wcl<_oo0/KL1;jM1Kim1KHm1:gm1JFl19el1IDl0hcl2ooo
00<00?ooool07Ooo00<00?ooool04_oo000Bool30006ool00`00ooooo`0Rool00`00ooooo`0Nool2
cY`300000ljLaWc6O003aW`5_U`4]Q`4[Od5YMd4UId5SEd4O?`]ool5a]`4_Yd4_Wd5]Sd5[Od5YK`4
WG`5UC`5S?`:ool00`00ooooo`0Mool00`00ooooo`0Aool0017oo`05003oooooool00005ool2000T
ool00`00ooooo`0Kool01<jk000000001<jL1LIl1KiL1;HL1Jgm1JGM0iFM1HeM17cl0WBl:Ooo0]LL
1<KL1Kjm1;Im1KHm1:gm1JFl1Iel19Dl1Xcl0XBk2Ooo00<00?ooool07Ooo00<00?ooool04?oo000A
ool01@00oooooooo00001Ooo00<00?ooool09?oo00<00?ooool06?oo0`000/jk1/jL1<Il1KiL1KHL
1:gm1JGM19FM1HeM0gdM17Bl9Ooo1=LL1<Km1;jm1KIm1;Hm1Jgm1JFl1Iel19Dl1Xcl18Bk1ooo00<0
0?ooool07Ooo00<00?ooool04?oo000Aool01@00oooooooo00001Ooo00<00?ooool09Ooo00<00?oo
ool05?oo0`0000?Ffljkc[/00/jk1/jL1<Il1[hl1;HL1Jgm1:GM1IFM18eM17dM00=T_GBlM;`00U`l
8_oo00?OG=LLea`00/mM1<Km0kjm1[Im1;Hm1:gm1JFl1Iel1IDl1Hcl1HBk0gAK1Ooo00<00?ooool0
7?oo0P004Ooo000Aool01@00oooooooo00001Ooo00<00?ooool09_oo00<00?ooool04Ooo0P001=KK
1Ljk1LjL1LIL1Khl1KHL1:gm1:GM1IFM18eM17dM0fBm15`l7_oo0mmL0lmM1<Km1;kN1KIm1;Hm1Jgm
1JFl1Iel19Dl1Xcl1HBk1GAK1?oo00<00?ooool07?oo00<00?ooool03ooo000Aool01@00oooooooo
00001Ooo0P00:?oo00<00?ooool03Ooo0`001]KK1Ljk1<jL0/iK1LIL1Khl1;HL1Jgm19gM1IFm18En
17Dn00=L_FBmI;d00T`L0U`l6ooo0mmL0]NL00??GLMmach00lLn1;kN1KIm1Jhm1:gm1JFl1Iel1IDl
0hck0hcl1HBk1GAK0V_J0_oo00<00?ooool07Ooo00<00?ooool03_oo0003ool2000<ool01@00oooo
oooo00001?oo0P00:_oo00<00?ooool02Ooo0`000_oo0^Kj1]KK1<jk0/jL1<iK1LIL1Khl1KHL1Jgm
19gM1IFm18En17Dn0Ubm14`L0T=k6?oo00?WVmNLei`00]NL0/Mm1<Ln1;kN1KIm1Jhm1Jgm1:Fl1Yel
19Dl1Xck1XBk1GAK0f_J0_oo00<00?ooool07Ooo00<00?ooool03Ooo0002ool01000ooooo`003?oo
0`001Ooo00<00?ooool0:_oo00<00?ooool01Ooo0`001?oo0nKj1]KK1<jk1liK1LIL1;hl1[HL1Jgm
19gM19Fm1HFN0feN15bm0S@M0R=K00=3Noooool05?oo00CWVloMcmg?g@>oWPBo?PBfgPFfWPF^?@F]
o@FU_0FMO0FE?0J<n`:<^`B4^`EdF`A[fP;oo`03003ooooo01coo`8000koo`001Ooo00<00?ooool0
4_oo00<00?ooool0:ooo00@00?ooooooo`<000Koo`CVnPKFf`;>^`?>N`K>F`G6G0Fn70Jf70B]o@JM
g@BEgPB5WPA]GP=<gP0591dd7@;j8e]3N`0Cool2ii/01<ojcmg?gKoM0[nN1;ln1;KN1KJN1Jhm1Jgm
1JFl1Iel1IDl1Xck1Hbk0XBk17AK1V_J0_oo00<00?ooool06ooo0P003_oo0003ool2000Eool2000]
ool30007ool7i_X5e]/5cW/7cU/2aU`3aS/5_Q`6]Q`5[Od5WMd4UMh3QIh5KGl2A?h291d30_X00aYh
ooooo`0?ool01>nhgm_?n/oj0[oM0ZnN1;MO1;Kn1KJN1Jhm1Jgm1JFl1Yel0Ydk0iDl1Xck1Xbk1GAK
1V_J00=C>Ooo00007ooo00<00?ooool02ooo0002ool01000ooooo`005?oo00<00?ooool0:Ooo0`00
00?oo`0000001_oo0^ki1^Kj1=KK0]Ij1Lik1/iK1/Hk1KhL0kHL0kGl1Jgm1IgM1IGN0hFn16eo0dCn
0P_l0P;j00<JN?ooool03Ooo00?_^<ojcoX00Ynl0jnN0kMO1KKn1JjN1Jhm1Jgm1JFl1Yel1Idk1Xck
1hbk0WaJ0gAK1V_J0U<i00?oo`00ool07Ooo00<00?ooool02ooo0003ool2000Eool00`00ooooo`0W
ool20006ool00`00ooooo`02ool3k_T6i_X2e]/4eWX5cW/5cU/8aS/5_Q`6]O`5[Od6WOd5UMh2QKh6
IIl3?Ah20SH00aYhooooo`0;ool00nnh_kF_^@03Wgh4Ycl5[_l6[Yh4[Sd6[Od5YK`6WG`6WC/3U?/3
S?/6S;/4O5X2M5/6JmX3DcT00ooo003oo`0Mool00`00ooooo`0:ool001Woo`03003ooooo02Goo`<0
00Woo`03003ooooo00C^n@KVnPOFNPG>N`;>F`_6>`:n70>n6`Jeo0J]o@FMo@>EgP>EoPB5g`AUg`<e
GP03F00JN?oo00[oo`04kkRo]HLnQch5Wal5[_l7[Yh4[Sd6[Od5YK`3YG/3WG`6WC/6U?/6S;/6O5X6
JmX5DcT00ooo003oo`0Lool2000;ool001Woo`8002?oo`<000goo`03003^nNki00C^n@CVnP;NV@KF
NPG>N`g6>`Jn6`Jeo0N]o@BMo@NEoPJ67`9Ug`<eOP036WQP0?oo00Koo`03003_^;ne00B>o`NVg`N^
WPB^?@J]o@JU_0JUN`JM>`NDn`:<^PB<^`IlFP9cn@A[fPIC>@03003ooooo01coo`03003ooooo00Wo
o`006Ooo00<00?ooool07ooo0`004?oo1nki0nKj1=jI1]Ij0lik0/hj2/Hk2KhK1kGl1Zgm1JGm19Gn
0iHN0hHO1HHo0ViO00D0Lj30F01H04P0008`0004D00`07kOO]l5W]l4Y]l3YYh4[Yh4[Sd7[Od6YK`6
YG/6WC/7U?/4S;X2S;/6O5X4LoT3JmX6DcT00cYF003oo`0Mool00`00ooooo`08ool001Woo`03003o
oooo01coo`<001?oo`03maK^nNki00C^n@;VnPGNV@KFNP;>N`C>>PO6>`bn6`Reo0J]o@FUo@NF7PJ6
?`>>G`:P`006T82086P0J00`0>nC0iJo1IkO1jJN1Zhm1Zgm1jFl1ZEk1Ydk1iCk1Xbj1gaJ1G?i0V_J
1U<i0SYF00<00?ooool07?oo00<00?ooool01ooo000Iool00`00ooooo`0Iool3000Eool2maH6k_T8
gYT5eWX7cSX5aS/3aQX9_Q/3_O/7]O`7[Od9YOd6USh4SUl02<ZPX<2@P80PJ00`04050003U[l7YWh9
[Sd6[Od7YK`7YG/6WC/3W?X4U?/7S;X00haIO5YlFP03O5X7LoT7DcT2>UH00`00ooooo`0Lool00`00
ooooo`07ool001Woo`8001Soo`8001Ooo`?g5PK^n@03iYSNVMjI00GNV@CFNP;F>@O>>P?6>`G66PJn
6`Jmn`Reo0J]o@NUo@BV7@>F?PFN?P06b^G2YiWYRFUPA`001Iin1jHm1Zhm1Zgm1:fl0jFl1jEk1idk
1Icj0YCk1hbj0haI17aJ1g?i00=[N5<iDcT00e<i13YF00<00?ooool06ooo0P002?oo000Hool2000F
ool3000Hool4maH5k_T3iYP7gYT2eWX4eST7cSX8aQX4_Q/9_O/8]O`:[Od7YQd6WSh01/ZP`ZNIjHUY
ki>NG`JV?PJV?@Z]o@N]_0RUN`:U>`FM>`NLnPN<^PF<F@9lFPMcn@=[N0AC>@DjEP03003ooooo01Ko
o`@00003ool00?oo00Ooo`001ooo0`000ooo00<00?ooool00`001Ooo00<00?ooool04_oo0`006ooo
1OLF0nki1>JH1mjI1mHi1Lhj0lhJ1lHJ0[hK2kgk2KGl2jgm1:HM1ZHN00BV?/[UVNUPA`RV?P>V?@^]
o@N]_0RUN`FU>`>M>`NLnP>D^PB<^PN<F@Qcn@A[N0=C>@HjEP03003ooooo01;oo`<000Goo`03003o
oooo00Koo`001_oo00D00?ooooooo`0000Coo`05003oooooool00004ool00`00ooooo`0?ool3000M
ool6maH2k_T6iYP6gYT00mhieSWF>@05eST3cSX5cQX7aQX;_O/5]M/4]O`4]M`;[Od6YQh3YSh00iWY
YSjV?P07YSh;[Od8[K`9YG/7YC/8W?X5U;X2S;X8S5T2Q1T5LoT6JgP2DcT6>UH00`00ooooo`0?ool3
0008ool00`00ooooo`06ool000Koo`05003oooooool00008ool00`00ooooo`02ool2000=ool3000O
ool7maH00nkiiYSVV006iYP4gYT3gST7eST00lhjcQ[>6P05cQX5aQX3aOX7_O/:]M/8]M`S[Od9[K`9
YG/8YC/8W?X7U;X8S5T4Q1T4LoT7JgP8>UH00`00ooooo`0:ool4000<ool00`00ooooo`05ool000Ko
o`05003oooooool00008ool00`00ooooo`02ool00`00ooooo`09ool3000Qool8maH9iYP3gYT5gST6
eST9cQX3aQX6aOX5_O/3_MX:]M/5]M`7[M`:[Od00kAE[Of]o@08[Od=[K`4[G/6YG/3YCX5YC/9W?X7
U;X2U7T6S5T6Q1T2LoT8JgP00e:f>UHjEP05>UH00ooo003oo`07ool3000@ool00`00ooooo`05ool0
00Koo`05003oooooool00004ool40005ool00`00ooooo`06ool3000Uool7maH00njFiYSVV007iYP0
0mjIgSWN>@05gST4eST3cOT8cQX:aOX2_O/6_MX:]M/3]M`>[M`3[Od01;AE>QF]oJgm4:fl2Jek0jEk
1ZDj0jDk29cj29Bj19Ai18aI28@I26]h0e:f1CYF00C>kOooool000?oo`@001?oo`03003ooooo00Go
o`001_oo00D00?ooooooo`0000Coo`03003ooooo00Goo`03003ooooo00Goo`8002Soo`Kg5P?^UPSV
V0WN>@;F>@G=n@O>6P;5f@W5nPVmfPZefa6]g003iOFdEH]e00>]g0^]_0f]N`ZU>PVLnP:L^@JD^PJD
N@:<F@V46@03NiQ[N6]h00E[N0=B]PDjEP?oo`@001Ooo`03003ooooo00Goo`001_oo00D00?oooooo
o`0000Coo`03003ooooo00Goo`03003ooooo00;oo`<002_oo`Gg5PC^UPKVV0;N>0WN>@S=n@C>6PG5
f@O5nP>m^PJmfP>m^PNef`Ne^`Z]g004eEFdEI^e>QD2[M`7[K`=[G/<YCX3Y?X6W?X5W;T4U;X8U7T9
Q1T3NiP5JgP5D[H3>UH00lk]ool00003000Iool00`00ooooo`05ool000Ooo`<000Goo`D000?oo`D0
02koo`Cg5PG^UPGVV0CN>0SN>@;En0O=n@;>6PO5f@G5nPJm^P>mfPNm^P>efa2e^`06[McUmMEE]5FK
]F[e0ZgL2:fK2:ek3JDj1jCj0icj29bi0YBj29Ai0X`H1h@I17^H16]h1U:f0cYF00?>k@00ool00ooo
00<00?ooool05_oo00<00?ooool01Ooo000Gool2000aool00`0<maKg5P07kYH3iYP6gSP6gST4eOP7
cOT:aMT2aOXC_KXA]K/01jfKiOG=5KAE[1F;MCXE00V]V`B]N`F]FPVU>P^TnPZL^@VDN@B<60F46@Ik
V0=[N0MB]P03>UK>kOoo00Koo`03003ooooo01Koo`03003ooooo00Coo`006?oo00<00?ooool0<?oo
0_LF2>jF00?VV=hhgSP01]hh1=hi1]Gh1/gi0/gI2LGI2[fj0kfJ1kfj2;FJ2KFk00OfeMfEcAFdEJ`E
RgEZm@09[I/9[EX7YCX3YAX8Y?X3Y=T8W;T9U7T6S1P3Q1T8NiP00f]hD[IB]P06D[H00cYFc^goo`06
ool00`00ooooo`0Fool00`00ooooo`04ool001Woo`80033oo`0300c^U^jF00O^UP[N>0;N>@SEn0C=
n@G=f@K5f@C5^@Jm^PNmVP>m^Q6eVP09[I_UmMEEcAFdEJ`EVkEk=CXE01:]FP>U>PNU6PFTnPJTf@FL
^@ZDN@R<6003Q1UkV7^H00MkV0UB]P;>k@Soo`03003ooooo01Goo`03003ooooo00Coo`006ooo00<0
0?ooool0;Ooo00<03>jFkYH01njF00?V=]hhgSP02=hh2]Gh0/gi2<gI0lGI2<Fi0kfj2KfJ4[FJ00Wf
eNGeeEG=5KAE[1FK]H]eJ_D04ZeJ2jDJ0ZCj2JCI0Ybi2iAi2H`H2W^H00=ZmU:fD[H01U:f00?>kOoo
ool02?oo00<00?ooool05?oo00<00?ooool01?oo000Lool00`00ooooo`0]ool00`0<kYK^UP05kYH3
iSH9gSP2gOL9eOP;cMT;aKT:_IX5_GT<]IX02nmHiOGMUMEEcAFdEJ`EVkF;MF[eDaP03JeJ1JdI2ZDJ
2jCI2iAi2X`H0X>g27^H0f[f1U:f00?We/k]ool02Ooo00<00?ooool05?oo00<00?ooool01?oo000M
ool00`00ooooo`0/ool00`0<0EK^UP05kYH4iSH7gSP4gOL8eOP2cKP9cMT3aIP8aKT3_IT7_IX9_GT7
]IX03NmHk]SN5mEEcAFlUKAE[1FK]H]eRmMkUe<H00N]FPZ]6@NU6PbTf@>LV0VDN@:D>0R<60B3]`Ik
V0AZmPEB]P03imK>kOoo00_oo`03003ooooo01?oo`03003ooooo00Coo`007_oo0P00;Ooo00<0305F
kYH00njF1^Hf1Mhh1]gg1]Gh1Lfh1/gI1/FH1LFi1kfI1;fJ2Kei1[Ei00S_F>kHgQOEemEgcCJle[BF
0Zaf00FL5Y?gRmMkUe<H00N]>@Z]6@>U6PfTf@FLV0NDN@FD>0F<60J3]`EkV0IZmPAB]P03imK>kOoo
00coo`03003ooooo01;oo`03003ooooo00Coo`008?oo00<00?ooool0:_oo00<0305F0EH00njF1nHf
1=hh1mgg1=Gh1lfh1LgI2<FH0lFi2[fI2[ei1KEi00W_F>kHiWSN5mGGeGO==[cF]9H00Zaf00BL5Y?g
RmMkU`9C60J]>@Z]6@jTf@RLV0BDN@ND>0B<60R3]`=kV0MZmP=B]P;WePooo`03003ooooo01;oo`03
003ooooo00?oo`008Ooo00<00?ooool0:_oo0P5F0^jF2NHf0]hh2Mgg0]Gh2/fh0/gI2lFH2kfI1KeI
1Kei1;Ei00K_F>kHiWSN5mGGeGL2cCH01;cF]9J/MZaf0Y`F00>Cmh_GNiL00U<H1Jdi2jci2ZCI2ibH
0YAi2Y@h0X`H2X>g00=kV6[fJ_H01f[f00AB]^OFimK>k@ooo`03003ooooo01;oo`03003ooooo00?o
o`008_oo00<00?ooool0:Ooo00@0305F0EHJfP[V=P_Mm`c=^0c5V0?5N0NmV@ZmF@BeN@0;ic[^f>Ih
iWSN5mGGeGO==/DF_=JdUP02[7H2W1H01I?gRmMkUf]HDaP00U>J1:dI2Zci1jCI1:Bh2YbH39@h38>g
2V[f00?Wn^OFimH04Ooo00<00?ooool04Ooo00<00?ooool00ooo000Sool00`00ooooo`0Yool20EH2
6]X9iSH2gMH9gOL2eIL:cKP3cGP8aIP7aGP4_IT:_ET3_CT01nLji]WVN>IhgQOEemEg00;==P03aAJl
e[BF00:/MP06Y5JL5Y`FToN;eg^G0f^i00ACVZdI[AV]6@Z/n@BTf@NT^0RLV0>LF0ZD>0:;m`Z3]`9k
=PQZmP;WnP03imKooooo017oo`03003ooooo013oo`03003ooooo00?oo`009?oo0P00:Ooo0`5F0Q[J
1nHf1=gF2=gg1=FG1lfh1/eh1/FH2/Eh2keI0[di00GW>^KIi]WNNMhG00;Ee`06eGO==/dfaAJle[BF
0Zaf00JTEY`FW1JCmh_GNiL2LmT2JkT00e>J[AV]6@0:[?T<Y;P5W9P6W5P7U3P5RoL8PkL3NcH7J_H2
ioX2imHDool00`00ooooo`0?ool00`00ooooo`03ool002Koo`03003ooooo02Ooo`81EP<JfPKV=PGM
ePKMm`OEU`G=^0S=N0?5V0_5N0Fm>0JmF@;W>P;Vf@;NN@03gSSEf=Eg00?==P03aAJle[BF00:/MP04
Y5JL5Y`FToL2S3P00h?hLmUcf@02JkT00e>J[AV/n@04[?T6[;P;Y;P3W9P8W5P5U3P7RoL6PkL6NcH4
J_H4ioX00nOFooooo`0Cool00`00ooooo`0?ool00`00ooooo`03ool002Ooo`03003ooooo02Ooo`03
0EHJfQ[J008JfP04@mcV=^HfiSH7gMH5gOL9eIL2cKP;cGP<aGP:_CP01=lKi]WVfNKI0]ii00CN>=GH
eMS=V0;5M`04aAJle[cF]9H2[7H01JAFW7NLMiagU5P00X`h00>3n7?ILmT00V^i0V@k2Zbh2jBh39aH
0Y@h2X_g18>g1g/f0f[f00KO_>Ojio[Wn^OF_g<Fool00`00ooooo`0>ool00`00ooooo`03ool002So
o`03003ooooo02Koo`030581EQ[J008JfP93g0;V=PSMeP?Mm`_EU`c=N0C5E`S5N0Rm>0;O6`;NfP04
i]WNNMiigSP2eMP2cIP2aGL00lDg_?Nlm`02]=L2[;L01:BGW7NLMiAH0X`h0X?h0W?I0W@j0f@k2Jbh
1jBh1:Ag2iaH3H_g0X>g2G/f00=Zm]nlgk`00nOj00>oLoooool05_oo00<00?ooool03_oo00<00?oo
ool00_oo000Yool2000Wool0101B6]XJfQ[J0d?L2]gF0]gg2mFG0leg2Leh2<EG1<Eh1[dh0mlK0mkJ
0]ii0]hh0]GH0/fH0/Eg00?5=kcg_?L00[CG0Zbg00>TUiagW7L00YAH0X`h0X?h00AcfHAJQ5Yd>P=T
>`R/^0BT^0RTM`RLF0>L5`b;m`Yk=PCO_0;WnP:oLaWoo`03003ooooo00goo`03003ooooo00;oo`00
:ooo00<00?ooool09Ooo11[J0d?L0Uam2=gF3=FG1Leg1/eh3<EG1Kdh0mKl00CO6mkJg][NfP;FNP;N
>0;Ef0;=V0;5M`;5=`:lm`:de`:/]`05Y9NLMiagW7NDF003S3P00h?hQ5Z4FP02Q5X00g@jI3]T>`03
M9`5[;P<Y7L6W5P5W1L;RoL2RgD7NcH2cgd3gk`2ioX00loi_g?oo`0Iool00`00ooooo`0=ool00`00
ooooo`02ool002coo`03003ooooo02Coo`040582FA[J6]X3@m`4G7d6gMH2gGD9eIL9cGL3cGP<aEL2
_AL6e_`2g]X3eWX2eST3eMP2cIP2aGL2aCL2_?L2]=L2[;L2Y9L2W7L2U5P2S3P2S5T4Q5X00g@jM9ad
W004M9`4[9L<Y7L3W5P8W1L8RoL4RgD4NcH5cgd3gk`01>OjcoVoLkmc6ooo00<00?ooool03?oo00<0
0?ooool00_oo000]ool00`00ooooo`0Tool00`1B0UTJfP03@m`5G7d2M?d3gMH4gGD7eIL;cGL=aEL3
c]`3e_`2e[/4eWX3eST2cOT3cIP2aGL2aCL2_?L2]=L2[;L2Y9L2W7L2U5P3U7T2S5T4Q5X3O9/3M9`2
Q?`2[9L<Y7L;W1L6RoL7RgD00g/facg7?@04cgd4gk`2coT00kmcooooo`0Kool00`00ooooo`0;ool0
0`00ooooo`02ool002koo`8002Goo`82F@A3g0ALO@Ado@OMM@CEU`c=M`?5=PO5E`K>g0CF^`;>N`;F
NP?F>@?=n@;=^@;5M`?5=`:lm`:de`:/]`:TU`:LM`>LV@>DN@:<F@:4FP>4V`=lV`F4o003[9NTMjAg
00JTM`BL=P^L5`B;m`J;M@G7?@C?O@?O_0;?n@03_g?ooooo01coo`03003ooooo00_oo`03003ooooo
00;oo`00<?oo00<00?ooool08_oo00@0DP9I0UTS_093g0ALO@Edo@>5G@GMM@;EU`c=M`K5=PG6W@C>
g0;>W0;F^`C>N`?F>@?=n@?=^@;5V0:mF0:lm`>de`:/]`>/^0:T^0>LV@>DN@:<F@F4V`9lV`F4o0F=
G@RL=P^L5`:;m`B;M@Bng@C7?@G?O@03gkc?o<ol00;?nB3oo`03003ooooo00_oo`03003ooooo007o
o`00<Ooo00<00?ooool08_oo0`9I00<S_4?LG7d015am17Cm18EM18fM00?MMLegcGL02leg00?5=[im
_Wd00kim1LJM0/kL1<jL00?F^likcW/00/ik0lhj1<gi0/fi0lFH0[eH0[dh0kDH0jcH0Zbh0jBh0YbI
0iAi18bj18BK1XCl1HeM1IFM0i`f2i`G00>;MKJM]Yd00kJM1;kM1<Lm1<mm0lol0/oi8_oo00<00?oo
ool02_oo00<00?ooool00Ooo000bool00`00ooooo`0Rool20UT28k`5G7d4M?d4QEd5SId4WMd6YQd5
[Ud4_Wd5aYd6cY`4cW/3cSX2cOX2cOT3cKT2aIP3_EP2_CP3]AP3[=P2[;P3Y;P3W9T00iAiU;ZD^P04
S;X2Q9/3S?/4Q?`3SC`2SEd5UId5WMd5YQd5[Ud5]Yd4_]d4acd2cgd2cid2co`2coTTool00`00oooo
o`09ool00`00ooooo`01ool003?oo`8002;oo`<2F@8S_0A<O@Ado@B5G@F=W@FMg@FV7@F^G@BnO@K6
O0?>W0G>N`?>>PC=nP?=^@?5V0>mF0:m>0>e60>/f0>/^0>T^0:LV@BD^PB<^PJ<n`:4o0F=?0FEW@FM
g@FV7@F^G@BfW@Fng@?7?@C?W@??o003coVWU_oo02?oo`03003ooooo00Woo`03003ooooo007oo`00
=Ooo00<00?ooool08Ooo00@2FB>l8k`S_0A<O@03IAidoGCm00F5G@F=W@BMg@FV7@F^G@:nO@>nG@G6
O0O>N`?>>PG=nP;5f@C5V0>mF0:m>0>e60>/f0>/^0>T^0>Lf@BD^P:<^P>Dn`F<n`J=?0BEW@JMg@FV
7@B^G@FfW@Bng@C7GP??W@??o003coVWU_oo02Goo`03003ooooo00Soo`03003ooooo007oo`00=_oo
00<00?ooool08Ooo00<2FB>l8k`014am0fDN1HEM1HfM19gM1JHM1JiM1[iM0/Il0lIL1Lik0lHk1Lgj
0lGI0lFI0keH0kdh0kDH0jcH0jbh1:CI0icI19Bj1YCk0Xck0iDl0hdl1IFM1IgM1ZHM1:iM1;JM1Kkn
0lMN1<nM0/ol0ZNF:?oo00<00?ooool01ooo00<00?ooool00Ooo000gool00`00ooooo`0Qool38k`4
C7d3IAh4OGh5SId4WMd6YQd5[Sd5_Ud6aU`2cW/4aS/3aQX2cOX3aMT4aIT3_GT3_ET4]CT3[AT3[?T3
Y=T4W=T2U;X2W?X6U?/6UC`6UId5WMd5YQd4[Ud5][h4__h4aeh3cid01<ol_o^WUZNF:_oo00<00?oo
ool01_oo00<00?ooool00Ooo000hool00`00ooooo`0Qool00`=k8k`S_003C7d4IAh4OGh5SKh4WOh5
YQd5[Sd3_Ud3_U`5aU`5aS/5aQX4aMT3aIT4_GT3_ET4]CT3[AT3[?T4Y=T4W=T4W?X4U?/3WC/4UC`3
WI`3UId4WMd6YQd4[Wh4][h4__h4aeh3cid2_o/2YiH[ool00`00ooooo`07ool10001ool1ool003Wo
o`8002;oo`83N`A<O@AU7PAmOPB=_PFMoPFV7@B^?@NnG0;6G0Bn>`;6>`G66PC5fPC5V@BmN@>mF@Be
>@>]6@B/n@>Tf@FM6PBLnP:Dn`FM>`:E?0JMW0FMg@FV7@B^OPFf_PBnoPC7GP04cifogKok_o/2YiH]
ool00`00ooooo`06ool10001ool1ool003_oo`03003ooooo023oo`83N`<lO@EU7P=mOPF=_PFMoPBV
7@F^?@JnG0Nn>`G66PG5fP>m^PFmN@>mF@Be>@>]6@B/n@BU6PFM6PBLnPNM>`JMW0FMg@FV7@F^OPBf
_PBnoPC7GP:og@:on`:WURooo`03003ooooo00Goo`40007oo`7oo`00??oo00<00?ooool08?oo0P=k
0cam15dN17en18fn1Ign1JHM1Jhm0kiL1;hl1;hk0khK0/HJ1LGJ1;fj1;fJ1;eI1;Di0jdI1Jdj1:DJ
1IdJ2Idk0iel0ifL1YgM1:HM1Jin1;Jn1;kn1;mn0[oM0[ok00>WUVjBool0;ooo00<00?ooool01Ooo
0@000Ooo0Ooo000mool00`00ooooo`0Pool20g/3?7d4GAh3MGh4SKh6WOh5YQd5[Sd7_S`2_S/5_Q/5
aMX4_KX5_IX4]GX4]EX8[CX5YAX2WAX3YE/6WC/7WG`6WMd5YQd5[Wh4][h4]ah3_gh2_md2_o/2KY8b
ool00`00ooooo`04ool10001ool1ool003koo`80027oo`83N`<lO@AM7P=eOPB=gPJMoPFV7@J^?@Jn
?0Fn6`Fmn`Fm^PFmVPBeNPBeFPV]>PBU6PJUF`BM>`:UW0FMO0>Ug@>Mg@FV7@F^OPBf_PBg7P>oOP:o
g@03_o^GVVjB03Goo`03003ooooo00?oo`40007oo`7oo`00@?oo00<00?ooool08?oo00@3Ncam?7dl
O@AM7P=eOPB=gPJMoPBV7@N^?@>n?0Bf70:n6`Jmn`Bmf`JmVPBeNPBeFPV]>P^UF`:M>`BUW0>MO0JU
g@FV7@F^OPBf_PBg7P>oOP:og@:GVP03KY;ooooo03Goo`03003ooooo00;oo`40007oo`7oo`00@Ooo
00<00?ooool08Ooo0cam15dN0gEn18gN1Ign1ZHM1Zhm1kHL1[gk1KgK1KFk1;Ej1KEJ1:dj1ZeK2ZEK
1jFL1jGM1JHM1Jin1;Jn1;LN0kmn0Znm0YNJ00=^T_ooool0=_oo00<00?ooool00ooo0@000Ooo0012
ool00`00ooooo`0Qool00`<I97dTO@03GAh4MGh4SMh6WOh5YQd3[Sd4[Qd4]Q`6]O`6_M/5]K/9]I/5
[G/5[E/5YE/:YI`8YMd5YQd5[Wh4][h4]ah3[gh2[kd2UiXkool00`00ooooo`02ool10001ool004?o
o`8002?oo`<TO@=E?PAeW`B=gPJMoPBV7@R^7@^eo0>mf`Fe^`VeV`F]N`J]F`:UF`ZUW0RUg@FV7@J^
OPB^gPB_?`>_OP:__@:GVSgoo`05003oooooool00001ool004Goo`03003ooooo027oo`030aTTOBAm
00=E?PAeW`B=gPJMoPFV7@V^7@Zeo0Je^`VeV`J]N`F]F`ZUW0RUg@FV7@J^OPB^gPB_?`>_OP>__@03
Ui[ooooo03koo`04003ooooo0001ool004Koo`03003ooooo02;oo`<TO@9E?PEeW`>=gP>MoPBN7PFV
7@V^7@Reo0Fef`ZeV`J]N`J]V`JUW0RUg@NV7@FVOPF^gPB_?`>_OP:__@9^ed7oo`04003ooooo0001
ool004Ooo`03003ooooo02;oo`<TO@9E?PEeW`>=gPRN7PBV7@R^7@>^70Beo0^ef`b]^`J]V`>UW0>U
g0FUg@NV7@JVOPB^g`B_?`>_OP>GO003K]Oooooo04;oo`03003oo`00007oo`00B?oo0P009?oo0aAL
00==?ffoKKl016fo0hGo1ihN1ZHM1:hM1jhL3;GK3:fk1ZfK1jGL0ZGM1jHM1ZIn1JkO1:Lo0jMo0YMl
00=^eoooool0AOoo0@000Ooo0@00001:ool00`00ooooo`0Sool355`2CCl4KKl4QOl7WQh7YQd8[Q`6
[O`6]M/<[K/=YM`7YQd7YWh4[]l4Ycl3Ygl3Uga:ool2000004_oo`03003ooooo02?oo`030[LDG1AL
00A=?`=]_`B5o`NN7PRV7@B^71>]o0N]g0JUg0^V7@NVOPF^g`>W?`>WO`>GO4coo`800000C?oo00<0
0?ooool09Ooo0QAL14do0Vfo1XHO1YhN2JHM5:gl1jgL0jGL3:HM1ZIn1ZKO0jLo0jMo0iMlC_oo0P00
001=ool00`00ooooo`0Vool00dP0AEi5GP03AEh3KMl5QQl3WQh5WSh<YQd=[O`7[M`<YQd5YWh8Y]l3
Wal3Ueh2Ma]=ool40002ool004koo`8002Woo`0315]5GTEN0095GPA]g`B67`VN?RFV7@JVOPFN_`BV
g`:O7`BGGP03Ma_ooooo04[oo`@000Koo`00D?oo00<00?ooool0:?oo0PAK0dEN16gO1XHo39hn5jHM
2JIn2Yjo0YlO1IMNBooo10002_oo001Aool00`00ooooo`0Yool215/3AEh6KOl6QSl8WSh8WUh7YQd9
WUh4YWh:W[l3U_l5Oai:ool4000>ool005;oo`03003ooooo02coo`030004FPAJ008mOPI]o`V>GaVN
GPZN_`BFo`Ao7P03EW[ooooo04Soo`<001;oo`00Dooo0P00;?oo00<00?ooool00_oo00A@00AJ15Xm
OPY^?`Z>G`RNGPVFW`Z>g`9o7P9FNT[oo`@001Goo`00EOoo00<00?ooool0:Ooo00<00?ooool02?oo
00=@00AI?Kh01Fho2GIO2Hio2Wjo1VkN0SGiBooo10006Ooo001Fool00`00ooooo`0Xool00`00oooo
o`0=ool00e00?KifG`09MUl:OYl:GWh00cGiooooo`1;ool4000Mool005Ooo`03003ooooo02Ooo`03
003ooooo01Soo`0319Q>?Thn00Q>?UGoo`<0027oo`00F?oo0P009ooo00<00?ooool0M?oo10009?oo
001Jool00`00ooooo`0Tool00`00ooooo`1`ool4000Xool005_oo`03003ooooo02?oo`03003ooooo
06coo`@002coo`00G?oo00<00?ooool08_oo00<00?ooool0J?oo1000<?oo001Mool2000Rool00`00
ooooo`1Uool3000dool005ooo`03003ooooo01ooo`03003ooooo067oo`@003Ooo`00H?oo00<00?oo
ool07_oo00<00?ooool0GOoo1000>ooo001Qool00`00ooooo`0Mool00`00ooooo`1Iool4000oool0
06;oo`03003ooooo01coo`03003ooooo05Goo`@004?oo`00Hooo0P007?oo00<00?ooool0D_oo0`00
Aooo001Uool00`00ooooo`0Iool00`00ooooo`1>ool4001:ool006Koo`03003ooooo01Soo`03003o
oooo04[oo`@004koo`00Iooo00<00?ooool05ooo00<00?ooool0A_oo1000D_oo001Xool2000Gool0
0`00ooooo`13ool3001Fool006[oo`03003ooooo01Coo`03003ooooo03ooo`@005Woo`00Jooo00<0
0?ooool04ooo00<00?ooool0>ooo1000GOoo001/ool00`00ooooo`0Bool00`00ooooo`0gool4001Q
ool006goo`8001;oo`03003ooooo03?oo`@006Goo`00Kooo00<00?ooool03ooo00<00?ooool0<?oo
0`00JOoo001`ool00`00ooooo`0>ool00`00ooooo`0/ool4001/ool0077oo`03003ooooo00coo`03
003ooooo02Woo`@0073oo`00L_oo0P003?oo00<00?ooool09Ooo1000M?oo001dool00`00ooooo`09
ool00`00ooooo`0Qool4001hool007Goo`03003ooooo00Soo`03003ooooo01koo`<007coo`00M_oo
00<00?ooool01ooo00<00?ooool06_oo1000Oooo001gool00`00ooooo`06ool00`00ooooo`0Fool4
0023ool007Soo`8000Koo`03003ooooo01;oo`@008Ooo`00N_oo00<00?ooool00ooo00<00?ooool0
3ooo0`00Rooo001kool00`00ooooo`02ool00`00ooooo`0;ool4002>ool007coo`05003oooooool0
0009ool4002Bool007goo`800003ool00?oo00Coo`@009Koo`00Oooo0P0000?oo`0000000P00V_oo
0020ool2002Nool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {227.25, 0}} -> {-0.0862838, 0.0395878, \
0.00362029, 0.00362029}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .79273 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
-2.36898e-17 1.04961 -0.0769497 1.04961 [
[.17382 .18809 -16.2087 -11.1875 ]
[.17382 .18809 .22877 0 ]
[.33313 .12573 -8.86768 -11.1875 ]
[.33313 .12573 .63232 0 ]
[.50257 .05943 -8.36757 -11.1875 ]
[.50257 .05943 1.13243 0 ]
[.29016 .07616 -11.493 -11.1875 ]
[.29016 .07616 .81952 0 ]
[.78465 .12117 0 -7.62033 ]
[.78465 .12117 16.4375 3.56717 ]
[.85858 .23387 0 -7.487 ]
[.85858 .23387 9.5 3.7005 ]
[.92494 .33506 0 -7.37014 ]
[.92494 .33506 9.5 3.81736 ]
[.92071 .21284 0 -7.487 ]
[.92071 .21284 9.5 3.7005 ]
[.0166 .29152 -24.6875 -3.44671 ]
[.0166 .29152 0 7.74079 ]
[.00516 .36326 -9.5 -3.52206 ]
[.00516 .36326 0 7.66544 ]
[-0.00683 .43837 -17.75 -3.60133 ]
[-0.00683 .43837 0 7.58617 ]
[-0.05636 .38604 -9 -3.52206 ]
[-0.05636 .38604 0 7.66544 ]
[ 0 0 0 0 ]
[ 1 .79273 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03379 .25563 m
.68983 0 L
s
.18297 .1975 m
.18754 .2022 L
s
gsave
.17382 .18809 -77.2087 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.34172 .13564 m
.34602 .1406 L
s
gsave
.33313 .12573 -69.8677 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.51052 .06987 m
.51449 .07509 L
s
gsave
.50257 .05943 -69.3676 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.06261 .2444 m
.06547 .24711 L
s
.09217 .23288 m
.095 .23561 L
s
.12208 .22123 m
.12488 .22399 L
s
.15234 .20943 m
.15512 .21223 L
s
.21396 .18543 m
.21667 .18828 L
s
.24532 .1732 m
.248 .17609 L
s
.27706 .16084 m
.27971 .16375 L
s
.3092 .14832 m
.31181 .15126 L
s
.37465 .12281 m
.37719 .12582 L
s
.40798 .10982 m
.41049 .11286 L
s
.44173 .09667 m
.4442 .09974 L
s
.47591 .08335 m
.47833 .08645 L
s
.54557 .05621 m
.54791 .05938 L
s
.58106 .04238 m
.58336 .04557 L
s
.61702 .02837 m
.61927 .0316 L
s
.65344 .01418 m
.65565 .01744 L
s
gsave
.29016 .07616 -72.493 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
1.000 setlinewidth
grestore
.25 Mabswid
.68983 0 m
.97212 .42994 L
s
.77232 .12564 m
.76615 .12787 L
s
gsave
.78465 .12117 -61 -11.6203 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.84615 .23808 m
.83994 .24018 L
s
gsave
.85858 .23387 -61 -11.487 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.91244 .33903 m
.90618 .34102 L
s
gsave
.92494 .33506 -61 -11.3701 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.70692 .02603 m
.70324 .02744 L
s
.72385 .05181 m
.72017 .05321 L
s
.74038 .07699 m
.73669 .07837 L
s
.75653 .10159 m
.75284 .10295 L
s
.78775 .14914 m
.78404 .15046 L
s
.80284 .17211 m
.79912 .17342 L
s
.81759 .19459 m
.81387 .19588 L
s
.83203 .21657 m
.8283 .21785 L
s
.85997 .25913 m
.85624 .26038 L
s
.8735 .27974 m
.86976 .28097 L
s
.88675 .29991 m
.88301 .30113 L
s
.89973 .31968 m
.89598 .32088 L
s
.92489 .358 m
.92113 .35918 L
s
.93709 .37659 m
.93333 .37775 L
s
.94906 .3948 m
.94529 .39596 L
s
.96078 .41266 m
.95702 .4138 L
s
gsave
.92071 .21284 -61 -11.487 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(n) show
1.000 setlinewidth
grestore
.25 Mabswid
.03379 .25563 m
0 .46887 L
s
.02885 .28682 m
.03497 .28447 L
s
gsave
.0166 .29152 -85.6875 -7.44671 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.01746 .3587 m
.02361 .35643 L
s
gsave
.00516 .36326 -70.5 -7.52206 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.00553 .43396 m
.01171 .43176 L
s
gsave
-0.00683 .43837 -78.75 -7.60133 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.02661 .30094 m
.03029 .29954 L
s
.02436 .31518 m
.02804 .31379 L
s
.02208 .32956 m
.02576 .32817 L
s
.01978 .34406 m
.02347 .34269 L
s
.01512 .37348 m
.01881 .37212 L
s
.01275 .38839 m
.01645 .38704 L
s
.01037 .40344 m
.01407 .4021 L
s
.00796 .41863 m
.01167 .4173 L
s
.03107 .27283 m
.03474 .27141 L
s
.03326 .25897 m
.03693 .25754 L
s
.00308 .44944 m
.00679 .44813 L
s
.0006 .46507 m
.00432 .46377 L
s
gsave
-0.05636 .38604 -70 -7.52206 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
.25 Mabswid
.03379 .25563 m
0 .46887 L
s
0 .46887 m
.39772 .79273 L
s
.39772 .79273 m
.40447 .59975 L
s
.40447 .59975 m
.03379 .25563 L
s
.68983 0 m
.97212 .42994 L
s
.97212 .42994 m
1 .63389 L
s
1 .63389 m
.70278 .22319 L
s
.70278 .22319 m
.68983 0 L
s
.03379 .25563 m
0 .46887 L
s
0 .46887 m
.70278 .22319 L
s
.70278 .22319 m
.68983 0 L
s
.68983 0 m
.03379 .25563 L
s
.40447 .59975 m
.97212 .42994 L
s
.97212 .42994 m
1 .63389 L
s
1 .63389 m
.39772 .79273 L
s
.39772 .79273 m
.40447 .59975 L
s
0 0 m
1 0 L
1 .79273 L
0 .79273 L
closepath
clip
newpath
.52194 .59009 m .47157 .62548 L .47454 .5877 L .722 .559 .669 r
F
.52194 .59009 m .52177 .62796 L .47157 .62548 L F
.5221 .56322 m .52194 .59009 L .47454 .5877 L .721 .589 .708 r
F
.5694 .58821 m .52177 .62796 L .52194 .59009 L .694 .536 .669 r
F
.56692 .56142 m .52194 .59009 L .5221 .56322 L .696 .569 .708 r
F
.56692 .56142 m .5694 .58821 L .52194 .59009 L F
.5221 .56322 m .47454 .5877 L .47733 .56093 L .721 .589 .708 r
F
.52225 .54118 m .5221 .56322 L .47733 .56093 L .719 .612 .737 r
F
.5645 .53946 m .5221 .56322 L .52225 .54118 L .697 .593 .737 r
F
.5645 .53946 m .56692 .56142 L .5221 .56322 L F
.6109 .55554 m .5694 .58821 L .56692 .56142 L .67 .55 .709 r
F
.60593 .53384 m .56692 .56142 L .5645 .53946 L .674 .577 .738 r
F
.60593 .53384 m .6109 .55554 L .56692 .56142 L F
.5694 .58821 m .57202 .62601 L .52177 .62796 L .694 .536 .669 r
F
.61598 .58208 m .57202 .62601 L .5694 .58821 L .664 .513 .67 r
F
.6109 .55554 m .61598 .58208 L .5694 .58821 L .67 .55 .709 r
F
.47733 .56093 m .42812 .58106 L .43351 .55456 L .745 .611 .71 r
F
.47733 .56093 m .47454 .5877 L .42812 .58106 L F
.48006 .53899 m .47733 .56093 L .43351 .55456 L .74 .631 .739 r
F
.52225 .54118 m .47733 .56093 L .48006 .53899 L .719 .612 .737 r
F
.47454 .5877 m .42239 .61862 L .42812 .58106 L .749 .583 .67 r
F
.47454 .5877 m .47157 .62548 L .42239 .61862 L F
.52241 .52216 m .52225 .54118 L .48006 .53899 L .716 .631 .762 r
F
.5621 .52052 m .52225 .54118 L .52241 .52216 L .696 .615 .762 r
F
.5621 .52052 m .5645 .53946 L .52225 .54118 L F
.60102 .51519 m .5645 .53946 L .5621 .52052 L .676 .6 .763 r
F
.60102 .51519 m .60593 .53384 L .5645 .53946 L F
.48006 .53899 m .43351 .55456 L .43878 .5329 L .74 .631 .739 r
F
.48276 .52008 m .48006 .53899 L .43878 .5329 L .735 .649 .764 r
F
.52241 .52216 m .48006 .53899 L .48276 .52008 L .716 .631 .762 r
F
.52189 .64921 m .52177 .62796 L .47157 .62548 L .677 .328 .375 r
F
.57017 .64737 m .52177 .62796 L .52189 .64921 L .63 .29 .376 r
F
.57017 .64737 m .57202 .62601 L .52177 .62796 L F
.52256 .50535 m .52241 .52216 L .48276 .52008 L .712 .649 .785 r
F
.55972 .5038 m .52241 .52216 L .52256 .50535 L .695 .635 .785 r
F
.55972 .5038 m .5621 .52052 L .52241 .52216 L F
.61598 .58208 m .62138 .61967 L .57202 .62601 L .664 .513 .67 r
F
.61756 .64136 m .57202 .62601 L .57017 .64737 L .577 .245 .369 r
F
.61756 .64136 m .62138 .61967 L .57202 .62601 L F
.47367 .64687 m .47157 .62548 L .42239 .61862 L .721 .362 .368 r
F
.52189 .64921 m .47157 .62548 L .47367 .64687 L .677 .328 .375 r
F
.65314 .54565 m .61598 .58208 L .6109 .55554 L .643 .531 .712 r
F
.6457 .52441 m .6109 .55554 L .60593 .53384 L .649 .561 .742 r
F
.6457 .52441 m .65314 .54565 L .6109 .55554 L F
.59614 .49876 m .5621 .52052 L .55972 .5038 L .677 .622 .787 r
F
.59614 .49876 m .60102 .51519 L .5621 .52052 L F
.66077 .57178 m .62138 .61967 L .61598 .58208 L .632 .491 .672 r
F
.65314 .54565 m .66077 .57178 L .61598 .58208 L .643 .531 .712 r
F
.48276 .52008 m .43878 .5329 L .44399 .5143 L .735 .649 .764 r
F
.48544 .50338 m .48276 .52008 L .44399 .5143 L .728 .664 .787 r
F
.52256 .50535 m .48276 .52008 L .48544 .50338 L .712 .649 .785 r
F
.43351 .55456 m .38361 .57026 L .39154 .5442 L .769 .635 .713 r
F
.43351 .55456 m .42812 .58106 L .38361 .57026 L F
.43878 .5329 m .43351 .55456 L .39154 .5442 L .761 .653 .742 r
F
.42812 .58106 m .3752 .60743 L .38361 .57026 L .777 .61 .672 r
F
.42812 .58106 m .42239 .61862 L .3752 .60743 L F
.63834 .50623 m .60593 .53384 L .60102 .51519 L .654 .587 .767 r
F
.63834 .50623 m .6457 .52441 L .60593 .53384 L F
.43878 .5329 m .39154 .5442 L .39928 .52302 L .761 .653 .742 r
F
.44399 .5143 m .43878 .5329 L .39928 .52302 L .753 .668 .767 r
F
.52271 .4903 m .52256 .50535 L .48544 .50338 L .707 .666 .808 r
F
.55735 .48885 m .52256 .50535 L .52271 .4903 L .692 .655 .808 r
F
.55735 .48885 m .55972 .5038 L .52256 .50535 L F
.59127 .4841 m .55972 .5038 L .55735 .48885 L .677 .644 .81 r
F
.59127 .4841 m .59614 .49876 L .55972 .5038 L F
.63104 .49029 m .60102 .51519 L .59614 .49876 L .658 .611 .79 r
F
.63104 .49029 m .63834 .50623 L .60102 .51519 L F
.48544 .50338 m .44399 .5143 L .44916 .49792 L .728 .664 .787 r
F
.48812 .48845 m .48544 .50338 L .44916 .49792 L .72 .68 .81 r
F
.52271 .4903 m .48544 .50338 L .48812 .48845 L .707 .666 .808 r
F
.66077 .57178 m .66887 .60901 L .62138 .61967 L .632 .491 .672 r
F
.66314 .63126 m .62138 .61967 L .61756 .64136 L .515 .19 .354 r
F
.66314 .63126 m .66887 .60901 L .62138 .61967 L F
.44399 .5143 m .39928 .52302 L .40692 .50491 L .753 .668 .767 r
F
.44916 .49792 m .44399 .5143 L .40692 .50491 L .744 .682 .791 r
F
.42644 .64036 m .42239 .61862 L .3752 .60743 L .763 .391 .351 r
F
.47367 .64687 m .42239 .61862 L .42644 .64036 L .721 .362 .368 r
F
.69274 .5319 m .66077 .57178 L .65314 .54565 L .613 .513 .717 r
F
.68292 .51129 m .65314 .54565 L .6457 .52441 L .623 .546 .747 r
F
.68292 .51129 m .69274 .5319 L .65314 .54565 L F
.52286 .47676 m .52271 .4903 L .48812 .48845 L .7 .684 .831 r
F
.55497 .4754 m .52271 .4903 L .52286 .47676 L .688 .675 .831 r
F
.55497 .4754 m .55735 .48885 L .52271 .4903 L F
.62375 .47615 m .59614 .49876 L .59127 .4841 L .661 .635 .813 r
F
.62375 .47615 m .63104 .49029 L .59614 .49876 L F
.70281 .55742 m .66887 .60901 L .66077 .57178 L .597 .468 .676 r
F
.69274 .5319 m .70281 .55742 L .66077 .57178 L .613 .513 .717 r
F
.44916 .49792 m .40692 .50491 L .41451 .48905 L .744 .682 .791 r
F
.45433 .48331 m .44916 .49792 L .41451 .48905 L .733 .694 .813 r
F
.48812 .48845 m .44916 .49792 L .45433 .48331 L .72 .68 .81 r
F
.67324 .49378 m .6457 .52441 L .63834 .50623 L .631 .575 .772 r
F
.67324 .49378 m .68292 .51129 L .6457 .52441 L F
.39154 .5442 m .34197 .55543 L .35232 .52999 L .793 .661 .718 r
F
.39154 .5442 m .38361 .57026 L .34197 .55543 L F
.39928 .52302 m .39154 .5442 L .35232 .52999 L .782 .677 .748 r
F
.5864 .47097 m .55735 .48885 L .55497 .4754 L .676 .666 .833 r
F
.5864 .47097 m .59127 .4841 L .55735 .48885 L F
.49081 .47503 m .48812 .48845 L .45433 .48331 L .711 .695 .833 r
F
.52286 .47676 m .48812 .48845 L .49081 .47503 L .7 .684 .831 r
F
.38361 .57026 m .33096 .59207 L .34197 .55543 L .805 .638 .676 r
F
.38361 .57026 m .3752 .60743 L .33096 .59207 L F
.39928 .52302 m .35232 .52999 L .36241 .50947 L .782 .677 .748 r
F
.40692 .50491 m .39928 .52302 L .36241 .50947 L .771 .689 .773 r
F
.66362 .47854 m .63834 .50623 L .63104 .49029 L .639 .601 .796 r
F
.66362 .47854 m .67324 .49378 L .63834 .50623 L F
.40692 .50491 m .36241 .50947 L .37237 .49206 L .771 .689 .773 r
F
.41451 .48905 m .40692 .50491 L .37237 .49206 L .759 .7 .796 r
F
.61647 .46355 m .59127 .4841 L .5864 .47097 L .664 .659 .836 r
F
.61647 .46355 m .62375 .47615 L .59127 .4841 L F
.45433 .48331 m .41451 .48905 L .42208 .47499 L .733 .694 .813 r
F
.4595 .47023 m .45433 .48331 L .42208 .47499 L .721 .707 .836 r
F
.49081 .47503 m .45433 .48331 L .4595 .47023 L .711 .695 .833 r
F
.52302 .46457 m .52286 .47676 L .49081 .47503 L .691 .702 .856 r
F
.55258 .46331 m .52286 .47676 L .52302 .46457 L .683 .696 .856 r
F
.55258 .46331 m .55497 .4754 L .52286 .47676 L F
.70281 .55742 m .71351 .59413 L .66887 .60901 L .597 .468 .676 r
F
.70594 .61718 m .66887 .60901 L .66314 .63126 L .439 .121 .328 r
F
.70594 .61718 m .71351 .59413 L .66887 .60901 L F
.58152 .4592 m .55497 .4754 L .55258 .46331 L .674 .69 .857 r
F
.58152 .4592 m .5864 .47097 L .55497 .4754 L F
.65404 .46513 m .63104 .49029 L .62375 .47615 L .645 .627 .818 r
F
.65404 .46513 m .66362 .47854 L .63104 .49029 L F
.4935 .46296 m .49081 .47503 L .4595 .47023 L .699 .71 .857 r
F
.52302 .46457 m .49081 .47503 L .4935 .46296 L .691 .702 .856 r
F
.38115 .62977 m .3752 .60743 L .33096 .59207 L .804 .418 .324 r
F
.42644 .64036 m .3752 .60743 L .38115 .62977 L .763 .391 .351 r
F
.41451 .48905 m .37237 .49206 L .38225 .47692 L .759 .7 .796 r
F
.42208 .47499 m .41451 .48905 L .38225 .47692 L .746 .71 .819 r
F
.52202 .65961 m .52189 .64921 L .47367 .64687 L .614 .176 .185 r
F
.56811 .65787 m .52189 .64921 L .52202 .65961 L .559 .132 .185 r
F
.56811 .65787 m .57017 .64737 L .52189 .64921 L F
.60917 .45232 m .5864 .47097 L .58152 .4592 L .665 .685 .859 r
F
.60917 .45232 m .61647 .46355 L .5864 .47097 L F
.61335 .65217 m .57017 .64737 L .56811 .65787 L .494 .074 .171 r
F
.61335 .65217 m .61756 .64136 L .57017 .64737 L F
.47599 .65739 m .47367 .64687 L .42644 .64036 L .662 .21 .169 r
F
.52202 .65961 m .47367 .64687 L .47599 .65739 L .614 .176 .185 r
F
.4595 .47023 m .42208 .47499 L .42964 .46246 L .721 .707 .836 r
F
.46468 .45852 m .4595 .47023 L .42964 .46246 L .706 .719 .859 r
F
.4935 .46296 m .4595 .47023 L .46468 .45852 L .699 .71 .857 r
F
.72879 .51447 m .70281 .55742 L .69274 .5319 L .58 .496 .724 r
F
.71675 .49469 m .69274 .5319 L .68292 .51129 L .595 .533 .755 r
F
.71675 .49469 m .72879 .51447 L .69274 .5319 L F
.64447 .45327 m .62375 .47615 L .61647 .46355 L .651 .654 .84 r
F
.64447 .45327 m .65404 .46513 L .62375 .47615 L F
.70489 .47805 m .68292 .51129 L .67324 .49378 L .607 .564 .78 r
F
.70489 .47805 m .71675 .49469 L .68292 .51129 L F
.52317 .45364 m .52302 .46457 L .4935 .46296 L .679 .722 .881 r
F
.55018 .45248 m .52302 .46457 L .52317 .45364 L .675 .718 .881 r
F
.55018 .45248 m .55258 .46331 L .52302 .46457 L F
.42208 .47499 m .38225 .47692 L .3921 .4636 L .746 .71 .819 r
F
.42964 .46246 m .42208 .47499 L .3921 .4636 L .73 .719 .84 r
F
.74116 .53922 m .71351 .59413 L .70281 .55742 L .558 .445 .68 r
F
.72879 .51447 m .74116 .53922 L .70281 .55742 L .58 .496 .724 r
F
.35232 .52999 m .30413 .53678 L .31675 .51213 L .817 .69 .725 r
F
.35232 .52999 m .34197 .55543 L .30413 .53678 L F
.36241 .50947 m .35232 .52999 L .31675 .51213 L .802 .703 .756 r
F
.57661 .4487 m .55258 .46331 L .55018 .45248 L .67 .715 .882 r
F
.57661 .4487 m .58152 .4592 L .55258 .46331 L F
.36241 .50947 m .31675 .51213 L .32905 .49247 L .802 .703 .756 r
F
.37237 .49206 m .36241 .50947 L .32905 .49247 L .788 .713 .781 r
F
.4962 .45216 m .4935 .46296 L .46468 .45852 L .684 .726 .882 r
F
.52317 .45364 m .4935 .46296 L .4962 .45216 L .679 .722 .881 r
F
.69312 .46371 m .67324 .49378 L .66362 .47854 L .618 .593 .803 r
F
.69312 .46371 m .70489 .47805 L .67324 .49378 L F
.34197 .55543 m .29069 .57272 L .30413 .53678 L .833 .67 .681 r
F
.34197 .55543 m .33096 .59207 L .29069 .57272 L F
.37237 .49206 m .32905 .49247 L .34116 .47594 L .788 .713 .781 r
F
.38225 .47692 m .37237 .49206 L .34116 .47594 L .773 .721 .804 r
F
.65681 .64259 m .61756 .64136 L .61335 .65217 L .412 0 .14 r
F
.65681 .64259 m .66314 .63126 L .61756 .64136 L F
.63489 .4428 m .61647 .46355 L .60917 .45232 L .656 .681 .862 r
F
.63489 .4428 m .64447 .45327 L .61647 .46355 L F
.60184 .44239 m .58152 .4592 L .57661 .4487 L .665 .712 .883 r
F
.60184 .44239 m .60917 .45232 L .58152 .4592 L F
.68142 .45121 m .66362 .47854 L .65404 .46513 L .628 .621 .825 r
F
.68142 .45121 m .69312 .46371 L .66362 .47854 L F
.43092 .65122 m .42644 .64036 L .38115 .62977 L .702 .234 .135 r
F
.47599 .65739 m .42644 .64036 L .43092 .65122 L .662 .21 .169 r
F
.46468 .45852 m .42964 .46246 L .43723 .45132 L .706 .719 .859 r
F
.46989 .44808 m .46468 .45852 L .43723 .45132 L .687 .731 .883 r
F
.4962 .45216 m .46468 .45852 L .46989 .44808 L .684 .726 .882 r
F
.42964 .46246 m .3921 .4636 L .40193 .45184 L .73 .719 .84 r
F
.43723 .45132 m .42964 .46246 L .40193 .45184 L .712 .728 .863 r
F
.38225 .47692 m .34116 .47594 L .35317 .46172 L .773 .721 .804 r
F
.3921 .4636 m .38225 .47692 L .35317 .46172 L .757 .728 .826 r
F
.74116 .53922 m .75431 .57525 L .71351 .59413 L .558 .445 .68 r
F
.745 .59932 m .71351 .59413 L .70594 .61718 L .339 .03 .286 r
F
.745 .59932 m .75431 .57525 L .71351 .59413 L F
.52333 .44393 m .52317 .45364 L .4962 .45216 L .663 .742 .909 r
F
.54777 .44287 m .52317 .45364 L .52333 .44393 L F
.54777 .44287 m .55018 .45248 L .52317 .45364 L F
.66973 .4403 m .65404 .46513 L .64447 .45327 L .637 .649 .846 r
F
.66973 .4403 m .68142 .45121 L .65404 .46513 L F
.57167 .43944 m .55018 .45248 L .54777 .44287 L .663 .742 .909 r
F
.57167 .43944 m .57661 .4487 L .55018 .45248 L F
.49892 .44259 m .4962 .45216 L .46989 .44808 L F
.52333 .44393 m .4962 .45216 L .49892 .44259 L F
.33875 .61523 m .33096 .59207 L .29069 .57272 L .843 .44 .28 r
F
.38115 .62977 m .33096 .59207 L .33875 .61523 L .804 .418 .324 r
F
.3921 .4636 m .35317 .46172 L .36513 .44936 L .757 .728 .826 r
F
.40193 .45184 m .3921 .4636 L .36513 .44936 L .738 .733 .846 r
F
.62528 .43365 m .60917 .45232 L .60184 .44239 L .66 .71 .885 r
F
.62528 .43365 m .63489 .4428 L .60917 .45232 L F
.43723 .45132 m .40193 .45184 L .41178 .44149 L .712 .728 .863 r
F
.44484 .44146 m .43723 .45132 L .41178 .44149 L .69 .736 .885 r
F
.46989 .44808 m .43723 .45132 L .44484 .44146 L .687 .731 .883 r
F
.59448 .4337 m .57661 .4487 L .57167 .43944 L .663 .742 .909 r
F
.59448 .4337 m .60184 .44239 L .57661 .4487 L F
.47512 .43887 m .46989 .44808 L .44484 .44146 L F
.49892 .44259 m .46989 .44808 L .47512 .43887 L F
.52216 .66505 m .52202 .65961 L .47599 .65739 L .497 0 0 r
F
.56595 .66339 m .52202 .65961 L .52216 .66505 L .435 0 0 r
F
.56595 .66339 m .56811 .65787 L .52202 .65961 L F
.65805 .43081 m .64447 .45327 L .63489 .4428 L .646 .678 .866 r
F
.65805 .43081 m .66973 .4403 L .64447 .45327 L F
.69759 .62926 m .66314 .63126 L .65681 .64259 L .306 0 .087 r
F
.69759 .62926 m .70594 .61718 L .66314 .63126 L F
.74633 .47487 m .72879 .51447 L .71675 .49469 L .564 .52 .765 r
F
.73249 .45928 m .71675 .49469 L .70489 .47805 L .581 .555 .79 r
F
.73249 .45928 m .74633 .47487 L .71675 .49469 L F
.60892 .658 m .56811 .65787 L .56595 .66339 L .355 0 0 r
F
.60892 .658 m .61335 .65217 L .56811 .65787 L F
.40193 .45184 m .36513 .44936 L .37705 .43857 L .738 .733 .846 r
F
.41178 .44149 m .40193 .45184 L .37705 .43857 L .718 .738 .867 r
F
.7604 .49363 m .74116 .53922 L .72879 .51447 L .543 .478 .733 r
F
.74633 .47487 m .7604 .49363 L .72879 .51447 L .564 .52 .765 r
F
.47842 .66294 m .47599 .65739 L .43092 .65122 L .543 .001 0 r
F
.52216 .66505 m .47599 .65739 L .47842 .66294 L .497 0 0 r
F
.38772 .64119 m .38115 .62977 L .33875 .61523 L .734 .245 .079 r
F
.43092 .65122 m .38115 .62977 L .38772 .64119 L .702 .234 .135 r
F
.71878 .44604 m .70489 .47805 L .69312 .46371 L .596 .587 .813 r
F
.71878 .44604 m .73249 .45928 L .70489 .47805 L F
.52348 .43546 m .52333 .44393 L .49892 .44259 L .639 .764 .938 r
F
.54534 .43451 m .52333 .44393 L .52348 .43546 L .644 .768 .938 r
F
.54534 .43451 m .54777 .44287 L .52333 .44393 L F
.32905 .49247 m .28575 .49091 L .30004 .47228 L .822 .733 .766 r
F
.32905 .49247 m .31675 .51213 L .28575 .49091 L F
.34116 .47594 m .32905 .49247 L .30004 .47228 L .804 .739 .792 r
F
.31675 .51213 m .27105 .51457 L .28575 .49091 L .841 .723 .734 r
F
.31675 .51213 m .30413 .53678 L .27105 .51457 L F
.5667 .43143 m .54777 .44287 L .54534 .43451 L .651 .772 .938 r
F
.5667 .43143 m .57167 .43944 L .54777 .44287 L F
.50166 .43425 m .49892 .44259 L .47512 .43887 L .634 .758 .938 r
F
.52348 .43546 m .49892 .44259 L .50166 .43425 L .639 .764 .938 r
F
.77486 .51742 m .75431 .57525 L .74116 .53922 L .512 .419 .687 r
F
.7604 .49363 m .77486 .51742 L .74116 .53922 L .543 .478 .733 r
F
.34116 .47594 m .30004 .47228 L .31411 .45684 L .804 .739 .792 r
F
.35317 .46172 m .34116 .47594 L .31411 .45684 L .786 .743 .814 r
F
.61564 .42576 m .60184 .44239 L .59448 .4337 L .663 .742 .909 r
F
.61564 .42576 m .62528 .43365 L .60184 .44239 L F
.70516 .43467 m .69312 .46371 L .68142 .45121 L .61 .617 .833 r
F
.70516 .43467 m .71878 .44604 L .69312 .46371 L F
.44484 .44146 m .41178 .44149 L .42165 .43244 L .69 .736 .885 r
F
.45248 .43286 m .44484 .44146 L .42165 .43244 L .663 .742 .909 r
F
.47512 .43887 m .44484 .44146 L .45248 .43286 L F
.64635 .42266 m .63489 .4428 L .62528 .43365 L .655 .709 .888 r
F
.64635 .42266 m .65805 .43081 L .63489 .4428 L F
.35317 .46172 m .31411 .45684 L .32803 .44374 L .786 .743 .814 r
F
.36513 .44936 m .35317 .46172 L .32803 .44374 L .766 .746 .834 r
F
.30413 .53678 m .25537 .54965 L .27105 .51457 L .863 .707 .687 r
F
.30413 .53678 m .29069 .57272 L .25537 .54965 L F
.58707 .42627 m .57167 .43944 L .5667 .43143 L .657 .775 .936 r
F
.58707 .42627 m .59448 .4337 L .57167 .43944 L F
.41178 .44149 m .37705 .43857 L .38897 .42922 L .718 .738 .867 r
F
.42165 .43244 m .41178 .44149 L .38897 .42922 L .693 .741 .888 r
F
.65017 .64894 m .61335 .65217 L .60892 .658 L .25 0 0 r
F
.65017 .64894 m .65681 .64259 L .61335 .65217 L F
.48039 .43091 m .47512 .43887 L .45248 .43286 L .63 .753 .936 r
F
.50166 .43425 m .47512 .43887 L .48039 .43091 L .634 .758 .938 r
F
.69159 .42491 m .68142 .45121 L .66973 .4403 L .623 .647 .853 r
F
.69159 .42491 m .70516 .43467 L .68142 .45121 L F
.43562 .6571 m .43092 .65122 L .38772 .64119 L .572 .014 0 r
F
.47842 .66294 m .43092 .65122 L .43562 .6571 L .543 .001 0 r
F
.36513 .44936 m .32803 .44374 L .34186 .43252 L .766 .746 .834 r
F
.37705 .43857 m .36513 .44936 L .34186 .43252 L .745 .748 .854 r
F
.67804 .4166 m .66973 .4403 L .65805 .43081 L .637 .677 .872 r
F
.67804 .4166 m .69159 .42491 L .66973 .4403 L F
.77486 .51742 m .79028 .55261 L .75431 .57525 L .512 .419 .687 r
F
.77936 .57793 m .75431 .57525 L .745 .59932 L .2 0 .218 r
F
.77936 .57793 m .79028 .55261 L .75431 .57525 L F
.60594 .41915 m .59448 .4337 L .58707 .42627 L .664 .777 .934 r
F
.60594 .41915 m .61564 .42576 L .59448 .4337 L F
.63461 .41579 m .62528 .43365 L .61564 .42576 L .663 .742 .909 r
F
.63461 .41579 m .64635 .42266 L .62528 .43365 L F
.52364 .42827 m .52348 .43546 L .50166 .43425 L .602 .785 .968 r
F
.54288 .42743 m .52348 .43546 L .52364 .42827 L .615 .795 .968 r
F
.54288 .42743 m .54534 .43451 L .52348 .43546 L F
.45248 .43286 m .42165 .43244 L .43156 .42466 L .663 .742 .909 r
F
.46018 .42552 m .45248 .43286 L .43156 .42466 L .627 .747 .933 r
F
.48039 .43091 m .45248 .43286 L .46018 .42552 L .63 .753 .936 r
F
.42165 .43244 m .38897 .42922 L .40091 .42119 L .693 .741 .888 r
F
.43156 .42466 m .42165 .43244 L .40091 .42119 L .663 .742 .909 r
F
.56169 .42471 m .54534 .43451 L .54288 .42743 L .629 .805 .967 r
F
.56169 .42471 m .5667 .43143 L .54534 .43451 L F
.37705 .43857 m .34186 .43252 L .35564 .42291 L .745 .748 .854 r
F
.38897 .42922 m .37705 .43857 L .35564 .42291 L .722 .748 .872 r
F
.50443 .42721 m .50166 .43425 L .48039 .43091 L .591 .773 .966 r
F
.52364 .42827 m .50166 .43425 L .50443 .42721 L .602 .785 .968 r
F
.73474 .61236 m .70594 .61718 L .69759 .62926 L .162 0 .003 r
F
.73474 .61236 m .745 .59932 L .70594 .61718 L F
.3002 .59693 m .29069 .57272 L .25537 .54965 L .874 .453 .208 r
F
.33875 .61523 m .29069 .57272 L .3002 .59693 L .843 .44 .28 r
F
.5223 .66722 m .52216 .66505 L .47842 .66294 L .285 0 0 r
F
.56371 .66566 m .52216 .66505 L .5223 .66722 L .221 0 0 r
F
.56371 .66566 m .56595 .66339 L .52216 .66505 L F
.5796 .42016 m .5667 .43143 L .56169 .42471 L .645 .812 .963 r
F
.5796 .42016 m .58707 .42627 L .5667 .43143 L F
.4857 .42426 m .48039 .43091 L .46018 .42552 L .582 .76 .963 r
F
.50443 .42721 m .48039 .43091 L .4857 .42426 L .591 .773 .966 r
F
.60432 .66057 m .56595 .66339 L .56371 .66566 L .13 0 0 r
F
.60432 .66057 m .60892 .658 L .56595 .66339 L F
.34734 .62741 m .33875 .61523 L .3002 .59693 L .751 .24 0 r
F
.38772 .64119 m .33875 .61523 L .34734 .62741 L .734 .245 .079 r
F
.66449 .40963 m .65805 .43081 L .64635 .42266 L .65 .709 .89 r
F
.66449 .40963 m .67804 .4166 L .65805 .43081 L F
.48094 .66523 m .47842 .66294 L .43562 .6571 L .324 0 0 r
F
.5223 .66722 m .47842 .66294 L .48094 .66523 L .285 0 0 r
F
.68882 .63634 m .65681 .64259 L .65017 .64894 L .111 0 0 r
F
.68882 .63634 m .69759 .62926 L .65681 .64259 L F
.38897 .42922 m .35564 .42291 L .3694 .41475 L .722 .748 .872 r
F
.40091 .42119 m .38897 .42922 L .3694 .41475 L .695 .746 .891 r
F
.39463 .64761 m .38772 .64119 L .34734 .62741 L .579 .005 0 r
F
.43562 .6571 m .38772 .64119 L .39463 .64761 L .572 .014 0 r
F
.62283 .41021 m .61564 .42576 L .60594 .41915 L .67 .778 .931 r
F
.62283 .41021 m .63461 .41579 L .61564 .42576 L F
.77082 .45218 m .7604 .49363 L .74633 .47487 L .528 .508 .777 r
F
.75526 .43784 m .74633 .47487 L .73249 .45928 L .552 .547 .803 r
F
.75526 .43784 m .77082 .45218 L .74633 .47487 L F
.73988 .42587 m .73249 .45928 L .71878 .44604 L .572 .582 .824 r
F
.73988 .42587 m .75526 .43784 L .73249 .45928 L F
.43156 .42466 m .40091 .42119 L .41288 .41446 L .663 .742 .909 r
F
.44152 .41817 m .43156 .42466 L .41288 .41446 L .625 .741 .93 r
F
.46018 .42552 m .43156 .42466 L .44152 .41817 L .627 .747 .933 r
F
.59617 .41387 m .58707 .42627 L .5796 .42016 L .66 .816 .958 r
F
.59617 .41387 m .60594 .41915 L .58707 .42627 L F
.72462 .41582 m .71878 .44604 L .70516 .43467 L .591 .615 .844 r
F
.72462 .41582 m .73988 .42587 L .71878 .44604 L F
.78666 .46974 m .77486 .51742 L .7604 .49363 L .499 .46 .744 r
F
.77082 .45218 m .78666 .46974 L .7604 .49363 L .528 .508 .777 r
F
.46793 .41949 m .46018 .42552 L .44152 .41817 L .577 .747 .958 r
F
.4857 .42426 m .46018 .42552 L .46793 .41949 L .582 .76 .963 r
F
.31411 .45684 m .27622 .44928 L .29197 .4351 L .819 .767 .804 r
F
.31411 .45684 m .30004 .47228 L .27622 .44928 L F
.32803 .44374 m .31411 .45684 L .29197 .4351 L .797 .767 .826 r
F
.30004 .47228 m .26019 .46668 L .27622 .44928 L .841 .765 .779 r
F
.30004 .47228 m .28575 .49091 L .26019 .46668 L F
.65091 .40399 m .64635 .42266 L .63461 .41579 L .663 .742 .909 r
F
.65091 .40399 m .66449 .40963 L .64635 .42266 L F
.64329 .65202 m .60892 .658 L .60432 .66057 L .009 0 0 r
F
.64329 .65202 m .65017 .64894 L .60892 .658 L F
.5238 .42248 m .52364 .42827 L .50443 .42721 L .541 .8 .993 r
F
.54041 .42176 m .52364 .42827 L .5238 .42248 L .563 .819 .993 r
F
.54041 .42176 m .54288 .42743 L .52364 .42827 L F
.32803 .44374 m .29197 .4351 L .30753 .4233 L .797 .767 .826 r
F
.34186 .43252 m .32803 .44374 L .30753 .4233 L .774 .766 .845 r
F
.70943 .40739 m .70516 .43467 L .69159 .42491 L .61 .646 .861 r
F
.70943 .40739 m .72462 .41582 L .70516 .43467 L F
.44049 .65972 m .43562 .6571 L .39463 .64761 L .333 0 0 r
F
.48094 .66523 m .43562 .6571 L .44049 .65972 L .324 0 0 r
F
.40091 .42119 m .3694 .41475 L .38316 .40794 L .695 .746 .891 r
F
.41288 .41446 m .40091 .42119 L .38316 .40794 L .663 .742 .909 r
F
.55663 .4194 m .54288 .42743 L .54041 .42176 L .59 .836 .991 r
F
.55663 .4194 m .56169 .42471 L .54288 .42743 L F
.28575 .49091 m .24367 .48919 L .26019 .46668 L .864 .76 .746 r
F
.28575 .49091 m .27105 .51457 L .24367 .48919 L F
.50722 .42156 m .50443 .42721 L .4857 .42426 L .523 .78 .991 r
F
.5238 .42248 m .50443 .42721 L .50722 .42156 L .541 .8 .993 r
F
.34186 .43252 m .30753 .4233 L .32297 .41341 L .774 .766 .845 r
F
.35564 .42291 m .34186 .43252 L .32297 .41341 L .751 .763 .863 r
F
.80297 .4924 m .79028 .55261 L .77486 .51742 L .457 .39 .694 r
F
.78666 .46974 m .80297 .4924 L .77486 .51742 L .499 .46 .744 r
F
.6943 .40044 m .69159 .42491 L .67804 .4166 L .627 .677 .878 r
F
.6943 .40044 m .70943 .40739 L .69159 .42491 L F
.57207 .41546 m .56169 .42471 L .55663 .4194 L .619 .849 .987 r
F
.57207 .41546 m .5796 .42016 L .56169 .42471 L F
.49107 .41901 m .4857 .42426 L .46793 .41949 L .511 .759 .986 r
F
.50722 .42156 m .4857 .42426 L .49107 .41901 L .523 .78 .991 r
F
.61098 .40599 m .60594 .41915 L .59617 .41387 L .675 .818 .952 r
F
.61098 .40599 m .62283 .41021 L .60594 .41915 L F
.35564 .42291 m .32297 .41341 L .33832 .40516 L .751 .763 .863 r
F
.3694 .41475 m .35564 .42291 L .33832 .40516 L .725 .758 .879 r
F
.27105 .51457 m .22603 .52323 L .24367 .48919 L .893 .749 .695 r
F
.27105 .51457 m .25537 .54965 L .22603 .52323 L F
.44152 .41817 m .41288 .41446 L .4249 .40902 L .625 .741 .93 r
F
.45155 .413 m .44152 .41817 L .4249 .40902 L .575 .735 .951 r
F
.46793 .41949 m .44152 .41817 L .45155 .413 L .577 .747 .958 r
F
.6373 .39965 m .63461 .41579 L .62283 .41021 L .676 .778 .927 r
F
.6373 .39965 m .65091 .40399 L .63461 .41579 L F
.52245 .6669 m .5223 .66722 L .48094 .66523 L .01 .584 .748 r
F
.56141 .66543 m .5223 .66722 L .52245 .6669 L .067 .631 .747 r
F
.56141 .66543 m .56371 .66566 L .5223 .66722 L F
.67918 .39486 m .67804 .4166 L .66449 .40963 L .645 .709 .894 r
F
.67918 .39486 m .6943 .40044 L .67804 .4166 L F
.41288 .41446 m .38316 .40794 L .39694 .40245 L .663 .742 .909 r
F
.4249 .40902 m .41288 .41446 L .39694 .40245 L .624 .735 .927 r
F
.58633 .41003 m .5796 .42016 L .57207 .41546 L .648 .858 .98 r
F
.58633 .41003 m .59617 .41387 L .5796 .42016 L F
.5996 .66064 m .56371 .66566 L .56141 .66543 L .15 .693 .765 r
F
.5996 .66064 m .60432 .66057 L .56371 .66566 L F
.47575 .41488 m .46793 .41949 L .45155 .413 L .505 .739 .979 r
F
.49107 .41901 m .46793 .41949 L .47575 .41488 L .511 .759 .986 r
F
.72398 .62037 m .69759 .62926 L .68882 .63634 L 0 0 0 r
F
.72398 .62037 m .73474 .61236 L .69759 .62926 L F
.48354 .66503 m .48094 .66523 L .44049 .65972 L 0 .553 .769 r
F
.52245 .6669 m .48094 .66523 L .48354 .66503 L .01 .584 .748 r
F
.3694 .41475 m .33832 .40516 L .35363 .39838 L .725 .758 .879 r
F
.38316 .40794 m .3694 .41475 L .35363 .39838 L .696 .751 .894 r
F
.67975 .64013 m .65017 .64894 L .64329 .65202 L 0 0 0 r
F
.67975 .64013 m .68882 .63634 L .65017 .64894 L F
.76735 .59215 m .745 .59932 L .73474 .61236 L F
.76735 .59215 m .77936 .57793 L .745 .59932 L F
.34734 .62741 m .3002 .59693 L .31068 .6101 L .751 .24 0 r
F
.35635 .63459 m .34734 .62741 L .31068 .6101 L .55 0 0 r
F
.39463 .64761 m .34734 .62741 L .35635 .63459 L .579 .005 0 r
F
.40178 .65076 m .39463 .64761 L .35635 .63459 L .31 0 0 r
F
.44049 .65972 m .39463 .64761 L .40178 .65076 L .333 0 0 r
F
.66407 .39062 m .66449 .40963 L .65091 .40399 L .663 .742 .909 r
F
.66407 .39062 m .67918 .39486 L .66449 .40963 L F
.52396 .41827 m .5238 .42248 L .50722 .42156 L .435 .796 .996 r
F
.5379 .41766 m .5238 .42248 L .52396 .41827 L .471 .826 .996 r
F
.5379 .41766 m .54041 .42176 L .5238 .42248 L F
.80297 .4924 m .82039 .52657 L .79028 .55261 L .457 .39 .694 r
F
.80805 .55336 m .79028 .55261 L .77936 .57793 L 0 0 .109 r
F
.80805 .55336 m .82039 .52657 L .79028 .55261 L F
.55152 .41567 m .54041 .42176 L .5379 .41766 L .516 .855 .995 r
F
.55152 .41567 m .55663 .4194 L .54041 .42176 L F
.51004 .41749 m .50722 .42156 L .49107 .41901 L .41 .767 .995 r
F
.52396 .41827 m .50722 .42156 L .51004 .41749 L .435 .796 .996 r
F
.3002 .59693 m .25537 .54965 L .26647 .57513 L .874 .453 .208 r
F
.31068 .6101 m .3002 .59693 L .26647 .57513 L .734 .209 0 r
F
.62363 .39669 m .62283 .41021 L .61098 .40599 L .689 .818 .944 r
F
.62363 .39669 m .6373 .39965 L .62283 .41021 L F
.38316 .40794 m .35363 .39838 L .36891 .39298 L .696 .751 .894 r
F
.39694 .40245 m .38316 .40794 L .36891 .39298 L .663 .742 .909 r
F
.59905 .40322 m .59617 .41387 L .58633 .41003 L .675 .862 .97 r
F
.59905 .40322 m .61098 .40599 L .59617 .41387 L F
.63621 .6526 m .60432 .66057 L .5996 .66064 L .255 .766 .8 r
F
.63621 .6526 m .64329 .65202 L .60432 .66057 L F
.4249 .40902 m .39694 .40245 L .41075 .39829 L .624 .735 .927 r
F
.43698 .40494 m .4249 .40902 L .41075 .39829 L .575 .723 .943 r
F
.45155 .413 m .4249 .40902 L .43698 .40494 L .575 .735 .951 r
F
.46165 .40928 m .45155 .413 L .43698 .40494 L .505 .72 .969 r
F
.47575 .41488 m .45155 .413 L .46165 .40928 L .505 .739 .979 r
F
.4455 .65984 m .44049 .65972 L .40178 .65076 L 0 .538 .805 r
F
.48354 .66503 m .44049 .65972 L .4455 .65984 L 0 .553 .769 r
F
.56446 .41236 m .55663 .4194 L .55152 .41567 L .567 .879 .993 r
F
.56446 .41236 m .57207 .41546 L .55663 .4194 L F
.49649 .41534 m .49107 .41901 L .47575 .41488 L .397 .738 .992 r
F
.51004 .41749 m .49107 .41901 L .49649 .41534 L .41 .767 .995 r
F
.26647 .57513 m .25537 .54965 L .22603 .52323 L .881 .447 .092 r
F
.64894 .38771 m .65091 .40399 L .6373 .39965 L .681 .777 .923 r
F
.64894 .38771 m .66407 .39062 L .65091 .40399 L F
.75573 .40363 m .75526 .43784 L .73988 .42587 L .547 .58 .838 r
F
.73916 .39505 m .73988 .42587 L .72462 .41582 L .572 .614 .856 r
F
.73916 .39505 m .75573 .40363 L .73988 .42587 L F
.77247 .41414 m .77082 .45218 L .75526 .43784 L .52 .541 .818 r
F
.75573 .40363 m .77247 .41414 L .75526 .43784 L .547 .58 .838 r
F
.7227 .38813 m .72462 .41582 L .70943 .40739 L .596 .647 .871 r
F
.7227 .38813 m .73916 .39505 L .72462 .41582 L F
.5764 .4078 m .57207 .41546 L .56446 .41236 L .618 .897 .987 r
F
.5764 .4078 m .58633 .41003 L .57207 .41546 L F
.39694 .40245 m .36891 .39298 L .38418 .38892 L .663 .742 .909 r
F
.41075 .39829 m .39694 .40245 L .38418 .38892 L .624 .73 .923 r
F
.78943 .42706 m .78666 .46974 L .77082 .45218 L .488 .497 .792 r
F
.77247 .41414 m .78943 .42706 L .77082 .45218 L .52 .541 .818 r
F
.48365 .41188 m .47575 .41488 L .46165 .40928 L .396 .713 .986 r
F
.49649 .41534 m .47575 .41488 L .48365 .41188 L .397 .738 .992 r
F
.30753 .4233 m .27547 .41116 L .29235 .40083 L .806 .793 .84 r
F
.30753 .4233 m .29197 .4351 L .27547 .41116 L F
.32297 .41341 m .30753 .4233 L .29235 .40083 L .78 .786 .858 r
F
.70631 .38271 m .70943 .40739 L .6943 .40044 L .618 .679 .885 r
F
.70631 .38271 m .7227 .38813 L .70943 .40739 L F
.29197 .4351 m .25837 .4239 L .27547 .41116 L .831 .798 .82 r
F
.29197 .4351 m .27622 .44928 L .25837 .4239 L F
.5226 .6645 m .52245 .6669 L .48354 .66503 L .279 .749 .942 r
F
.55905 .66312 m .52245 .6669 L .5226 .6645 L .322 .784 .941 r
F
.55905 .66312 m .56141 .66543 L .52245 .6669 L F
.32297 .41341 m .29235 .40083 L .30906 .39244 L .78 .786 .858 r
F
.33832 .40516 m .32297 .41341 L .30906 .39244 L .754 .778 .873 r
F
.60989 .3952 m .61098 .40599 L .59905 .40322 L .699 .861 .959 r
F
.60989 .3952 m .62363 .39669 L .61098 .40599 L F
.27622 .44928 m .24093 .43991 L .25837 .4239 L .858 .802 .794 r
F
.27622 .44928 m .26019 .46668 L .24093 .43991 L F
.59476 .65863 m .56141 .66543 L .55905 .66312 L .379 .823 .946 r
F
.59476 .65863 m .5996 .66064 L .56141 .66543 L F
.80672 .44325 m .80297 .4924 L .78666 .46974 L .448 .441 .758 r
F
.78943 .42706 m .80672 .44325 L .78666 .46974 L .488 .497 .792 r
F
.33832 .40516 m .30906 .39244 L .32565 .38572 L .754 .778 .873 r
F
.35363 .39838 m .33832 .40516 L .32565 .38572 L .726 .768 .886 r
F
.43698 .40494 m .41075 .39829 L .42462 .39549 L .575 .723 .943 r
F
.44914 .40232 m .43698 .40494 L .42462 .39549 L .51 .703 .957 r
F
.46165 .40928 m .43698 .40494 L .44914 .40232 L .505 .72 .969 r
F
.4862 .66274 m .48354 .66503 L .4455 .65984 L .254 .719 .947 r
F
.5226 .6645 m .48354 .66503 L .4862 .66274 L .279 .749 .942 r
F
.68998 .37867 m .6943 .40044 L .67918 .39486 L .64 .71 .898 r
F
.68998 .37867 m .70631 .38271 L .6943 .40044 L F
.71286 .6251 m .68882 .63634 L .67975 .64013 L .317 .786 .675 r
F
.71286 .6251 m .72398 .62037 L .68882 .63634 L F
.63377 .38619 m .6373 .39965 L .62363 .39669 L .7 .815 .936 r
F
.63377 .38619 m .64894 .38771 L .6373 .39965 L F
.67043 .64144 m .64329 .65202 L .63621 .6526 L .375 .841 .843 r
F
.67043 .64144 m .67975 .64013 L .64329 .65202 L F
.58703 .40209 m .58633 .41003 L .5764 .4078 L .665 .906 .979 r
F
.58703 .40209 m .59905 .40322 L .58633 .41003 L F
.35363 .39838 m .32565 .38572 L .34215 .38048 L .726 .768 .886 r
F
.36891 .39298 m .35363 .39838 L .34215 .38048 L .696 .756 .898 r
F
.47185 .40717 m .46165 .40928 L .44914 .40232 L .405 .69 .977 r
F
.48365 .41188 m .46165 .40928 L .47185 .40717 L .396 .713 .986 r
F
.41075 .39829 m .38418 .38892 L .39948 .38619 L .624 .73 .923 r
F
.42462 .39549 m .41075 .39829 L .39948 .38619 L .577 .713 .935 r
F
.52412 .41592 m .52396 .41827 L .51004 .41749 L .248 .733 .928 r
F
.53537 .41543 m .52396 .41827 L .52412 .41592 L .301 .777 .927 r
F
.53537 .41543 m .5379 .41766 L .52396 .41827 L F
.40178 .65076 m .35635 .63459 L .36568 .63849 L .31 0 0 r
F
.40913 .65142 m .40178 .65076 L .36568 .63849 L .005 .535 .848 r
F
.4455 .65984 m .40178 .65076 L .40913 .65142 L 0 .538 .805 r
F
.26019 .46668 m .22292 .46108 L .24093 .43991 L .887 .803 .76 r
F
.26019 .46668 m .24367 .48919 L .22292 .46108 L F
.35635 .63459 m .31068 .6101 L .32167 .61824 L .55 0 0 r
F
.36568 .63849 m .35635 .63459 L .32167 .61824 L 0 .322 .687 r
F
.54634 .41382 m .5379 .41766 L .53537 .41543 L .373 .825 .934 r
F
.54634 .41382 m .55152 .41567 L .5379 .41766 L F
.5129 .41529 m .51004 .41749 L .49649 .41534 L .218 .696 .935 r
F
.52412 .41592 m .51004 .41749 L .5129 .41529 L .248 .733 .928 r
F
.67368 .37599 m .67918 .39486 L .66407 .39062 L .663 .742 .909 r
F
.67368 .37599 m .68998 .37867 L .67918 .39486 L F
.75477 .6013 m .73474 .61236 L .72398 .62037 L 0 0 0 r
F
.75477 .6013 m .76735 .59215 L .73474 .61236 L F
.55677 .41115 m .55152 .41567 L .54634 .41382 L .458 .873 .945 r
F
.55677 .41115 m .56446 .41236 L .55152 .41567 L F
.62897 .65111 m .5996 .66064 L .59476 .65863 L .448 .862 .955 r
F
.62897 .65111 m .63621 .6526 L .5996 .66064 L F
.50198 .41356 m .49649 .41534 L .48365 .41188 L .21 .667 .946 r
F
.5129 .41529 m .49649 .41534 L .50198 .41356 L .218 .696 .935 r
F
.82457 .46459 m .82039 .52657 L .80297 .4924 L .387 .356 .702 r
F
.80672 .44325 m .82457 .46459 L .80297 .4924 L .448 .441 .758 r
F
.36891 .39298 m .34215 .38048 L .3586 .37665 L .696 .756 .898 r
F
.38418 .38892 m .36891 .39298 L .3586 .37665 L .663 .742 .909 r
F
.45063 .65789 m .4455 .65984 L .40913 .65142 L .247 .695 .956 r
F
.4862 .66274 m .4455 .65984 L .45063 .65789 L .254 .719 .947 r
F
.31068 .6101 m .26647 .57513 L .27868 .58951 L .734 .209 0 r
F
.32167 .61824 m .31068 .6101 L .27868 .58951 L .469 0 0 r
F
.65739 .37467 m .66407 .39062 L .64894 .38771 L .686 .775 .919 r
F
.65739 .37467 m .67368 .37599 L .66407 .39062 L F
.61855 .38616 m .62363 .39669 L .60989 .3952 L .719 .855 .946 r
F
.61855 .38616 m .63377 .38619 L .62363 .39669 L F
.59607 .39537 m .59905 .40322 L .58703 .40209 L .706 .906 .966 r
F
.59607 .39537 m .60989 .3952 L .59905 .40322 L F
.56637 .40747 m .56446 .41236 L .55677 .41115 L .547 .913 .955 r
F
.56637 .40747 m .5764 .4078 L .56446 .41236 L F
.24367 .48919 m .20365 .49392 L .22292 .46108 L .923 .797 .703 r
F
.24367 .48919 m .22603 .52323 L .20365 .49392 L F
.49164 .41076 m .48365 .41188 L .47185 .40717 L .223 .644 .956 r
F
.50198 .41356 m .48365 .41188 L .49164 .41076 L .21 .667 .946 r
F
.44914 .40232 m .42462 .39549 L .43855 .39417 L .51 .703 .957 r
F
.4614 .40133 m .44914 .40232 L .43855 .39417 L .421 .669 .965 r
F
.47185 .40717 m .44914 .40232 L .4614 .40133 L .405 .69 .977 r
F
.42462 .39549 m .39948 .38619 L .4148 .38486 L .577 .713 .935 r
F
.43855 .39417 m .42462 .39549 L .4148 .38486 L .518 .688 .945 r
F
.38418 .38892 m .3586 .37665 L .37502 .37416 L .663 .742 .909 r
F
.39948 .38619 m .38418 .38892 L .37502 .37416 L .625 .725 .918 r
F
.7945 .56895 m .77936 .57793 L .76735 .59215 L 0 0 0 r
F
.7945 .56895 m .80805 .55336 L .77936 .57793 L F
.52276 .66026 m .5226 .6645 L .4862 .66274 L .453 .802 .998 r
F
.55663 .65898 m .5226 .6645 L .52276 .66026 L .481 .825 .998 r
F
.55663 .65898 m .55905 .66312 L .5226 .6645 L F
.64109 .37474 m .64894 .38771 L .63377 .38619 L .71 .809 .927 r
F
.64109 .37474 m .65739 .37467 L .64894 .38771 L F
.58982 .6548 m .55905 .66312 L .55663 .65898 L .515 .847 .997 r
F
.58982 .6548 m .59476 .65863 L .55905 .66312 L F
.5749 .40287 m .5764 .4078 L .56637 .40747 L .63 .939 .959 r
F
.5749 .40287 m .58703 .40209 L .5764 .4078 L F
.48893 .65863 m .4862 .66274 L .45063 .65789 L .434 .78 .997 r
F
.52276 .66026 m .4862 .66274 L .48893 .65863 L .453 .802 .998 r
F
.48215 .40697 m .47185 .40717 L .4614 .40133 L .252 .625 .959 r
F
.49164 .41076 m .47185 .40717 L .48215 .40697 L .223 .644 .956 r
F
.39948 .38619 m .37502 .37416 L .39143 .37304 L .625 .725 .918 r
F
.4148 .38486 m .39948 .38619 L .39143 .37304 L .582 .703 .926 r
F
.26647 .57513 m .22603 .52323 L .23852 .5502 L .881 .447 .092 r
F
.27868 .58951 m .26647 .57513 L .23852 .5502 L .651 .137 0 r
F
.6609 .64067 m .63621 .6526 L .62897 .65111 L .521 .896 .964 r
F
.6609 .64067 m .67043 .64144 L .63621 .6526 L F
.70145 .62732 m .67975 .64013 L .67043 .64144 L .497 .906 .885 r
F
.70145 .62732 m .71286 .6251 L .67975 .64013 L F
.40913 .65142 m .36568 .63849 L .37525 .63989 L .005 .535 .848 r
F
.41666 .65 m .40913 .65142 L .37525 .63989 L .257 .676 .965 r
F
.45063 .65789 m .40913 .65142 L .41666 .65 L .247 .695 .956 r
F
.60325 .3878 m .60989 .3952 L .59607 .39537 L .738 .899 .951 r
F
.60325 .3878 m .61855 .38616 L .60989 .3952 L F
.74824 .37284 m .75573 .40363 L .73916 .39505 L .553 .617 .87 r
F
.73089 .36757 m .73916 .39505 L .7227 .38813 L .582 .65 .883 r
F
.73089 .36757 m .74824 .37284 L .73916 .39505 L F
.36568 .63849 m .32167 .61824 L .33302 .62309 L 0 .322 .687 r
F
.37525 .63989 m .36568 .63849 L .33302 .62309 L .055 .54 .89 r
F
.71365 .3638 m .7227 .38813 L .70631 .38271 L .61 .682 .893 r
F
.71365 .3638 m .73089 .36757 L .7227 .38813 L F
.52429 .41592 m .52412 .41592 L .5129 .41529 L 0 .545 .706 r
F
.5328 .41555 m .52412 .41592 L .52429 .41592 L 0 0 0 r
F
.5328 .41555 m .53537 .41543 L .52412 .41592 L F
.76574 .37979 m .77247 .41414 L .75573 .40363 L .521 .58 .855 r
F
.74824 .37284 m .76574 .37979 L .75573 .40363 L .553 .617 .87 r
F
.43855 .39417 m .4148 .38486 L .43018 .38502 L .518 .688 .945 r
F
.45257 .3945 m .43855 .39417 L .43018 .38502 L .441 .653 .949 r
F
.4614 .40133 m .43855 .39417 L .45257 .3945 L .421 .669 .965 r
F
.82457 .46459 m .84366 .49758 L .82039 .52657 L .387 .356 .702 r
F
.83014 .52604 m .82039 .52657 L .80805 .55336 L 0 0 0 r
F
.83014 .52604 m .84366 .49758 L .82039 .52657 L F
.5411 .41434 m .53537 .41543 L .5328 .41555 L .129 .676 .728 r
F
.5411 .41434 m .54634 .41382 L .53537 .41543 L F
.5158 .41545 m .5129 .41529 L .50198 .41356 L 0 .509 .732 r
F
.5158 .41545 m .51222 .41496 L .50753 .41414 L F
.51222 .41496 m .50198 .41356 L .50753 .41414 L F
.50753 .41414 m .50198 .41356 L .49164 .41076 L 0 .492 .776 r
F
.50753 .41414 m .50343 .41327 L .49972 .41202 L F
.50343 .41327 m .49164 .41076 L .49972 .41202 L F
.49972 .41202 m .49518 .41072 L .49256 .40916 L 0 .489 .828 r
F
.49518 .41072 m .48215 .40697 L .49256 .40916 L F
.48975 .40748 m .49256 .40916 L .48625 .40561 L 0 .255 .653 r
F
.49575 .41069 m .49972 .41202 L .49256 .40916 L .378 0 0 r
F
.49972 .41202 m .49164 .41076 L .48215 .40697 L 0 .489 .828 r
F
.50793 .41655 m .50532 .4153 L .50312 .41463 L .378 0 0 r
F
.50532 .4153 m .49256 .40916 L .50312 .41463 L F
.50312 .41463 m .49256 .40916 L .48975 .40748 L 0 .255 .653 r
F
.50793 .41655 m .49972 .41202 L .49575 .41069 L .378 0 0 r
F
.50312 .41463 m .50026 .4131 L .49889 .41225 L 0 .255 .653 r
F
.50026 .4131 m .48625 .40561 L .49889 .41225 L F
.49889 .41225 m .49585 .41043 L .49535 .40948 L 0 .306 .756 r
F
.49585 .41043 m .48095 .40147 L .49535 .40948 L F
.49482 .40849 m .49535 .40948 L .4926 .4064 L 0 .093 .61 r
F
.49745 .41136 m .49889 .41225 L .49535 .40948 L .542 .003 0 r
F
.49889 .41225 m .48625 .40561 L .48095 .40147 L 0 .306 .756 r
F
.51172 .42413 m .49889 .41225 L .49745 .41136 L .542 .003 0 r
F
.51172 .42413 m .5106 .42313 L .50994 .42274 L F
.5106 .42313 m .49535 .40948 L .50994 .42274 L F
.50994 .42274 m .49535 .40948 L .49482 .40849 L 0 .093 .61 r
F
.51385 .42532 m .49889 .41225 L .51172 .42413 L .629 .068 0 r
F
.5008 .41392 m .50312 .41463 L .49889 .41225 L F
.50994 .42274 m .50876 .42162 L .50857 .4212 L 0 .093 .61 r
F
.50876 .42162 m .4926 .4064 L .50857 .4212 L F
.51385 .42532 m .50312 .41463 L .5008 .41392 L .629 .068 0 r
F
.50837 .42076 m .50857 .4212 L .50763 .41953 L 0 0 .398 r
F
.50927 .42234 m .50994 .42274 L .50857 .4212 L .759 .295 0 r
F
.5248 .44785 m .50994 .42274 L .50927 .42234 L F
.5248 .44785 m .50857 .4212 L .50837 .42076 L 0 0 .398 r
F
.50252 .41326 m .50753 .41414 L .49972 .41202 L .402 0 0 r
F
.51318 .41797 m .50753 .41414 L .50252 .41326 L F
.50986 .41512 m .5158 .41545 L .50753 .41414 L .388 0 0 r
F
.51874 .41885 m .5158 .41545 L .50986 .41512 L F
.52429 .41592 m .52134 .41576 L .5158 .41545 L 0 .545 .706 r
F
.52134 .41576 m .5129 .41529 L .5158 .41545 L F
.6965 .36145 m .70631 .38271 L .68998 .37867 L .636 .712 .902 r
F
.6965 .36145 m .71365 .3638 L .70631 .38271 L F
.62158 .64779 m .59476 .65863 L .58982 .6548 L .554 .865 .996 r
F
.62158 .64779 m .62897 .65111 L .59476 .65863 L F
.62475 .37632 m .63377 .38619 L .61855 .38616 L .735 .846 .933 r
F
.62475 .37632 m .64109 .37474 L .63377 .38619 L F
.58214 .39747 m .58703 .40209 L .5749 .40287 L .699 .949 .956 r
F
.58214 .39747 m .59607 .39537 L .58703 .40209 L F
.78345 .3887 m .78943 .42706 L .77247 .41414 L .484 .537 .836 r
F
.76574 .37979 m .78345 .3887 L .77247 .41414 L .521 .58 .855 r
F
.45587 .6541 m .45063 .65789 L .41666 .65 L .424 .758 .995 r
F
.48893 .65863 m .45063 .65789 L .45587 .6541 L .434 .78 .997 r
F
.30906 .39244 m .28308 .37683 L .30067 .37009 L .783 .807 .872 r
F
.30906 .39244 m .29235 .40083 L .28308 .37683 L F
.32565 .38572 m .30906 .39244 L .30067 .37009 L .755 .793 .884 r
F
.74179 .60716 m .72398 .62037 L .71286 .6251 L .497 .898 .77 r
F
.74179 .60716 m .75477 .6013 L .72398 .62037 L F
.32565 .38572 m .30067 .37009 L .3181 .36503 L .755 .793 .884 r
F
.34215 .38048 m .32565 .38572 L .3181 .36503 L .726 .778 .894 r
F
.54897 .41232 m .54634 .41382 L .5411 .41434 L .254 .764 .77 r
F
.54897 .41232 m .55677 .41115 L .54634 .41382 L F
.47376 .40226 m .4614 .40133 L .45257 .3945 L .291 .61 .955 r
F
.48215 .40697 m .4614 .40133 L .47376 .40226 L .252 .625 .959 r
F
.67941 .36046 m .68998 .37867 L .67368 .37599 L .663 .742 .909 r
F
.67941 .36046 m .6965 .36145 L .68998 .37867 L F
.29235 .40083 m .26528 .38554 L .28308 .37683 L .811 .82 .857 r
F
.29235 .40083 m .27547 .41116 L .26528 .38554 L F
.4148 .38486 m .39143 .37304 L .40784 .37331 L .582 .703 .926 r
F
.43018 .38502 m .4148 .38486 L .40784 .37331 L .529 .676 .931 r
F
.34215 .38048 m .3181 .36503 L .33541 .36147 L .726 .778 .894 r
F
.3586 .37665 m .34215 .38048 L .33541 .36147 L .695 .761 .902 r
F
.23852 .5502 m .22603 .52323 L .20365 .49392 L .819 .394 0 r
F
.32167 .61824 m .27868 .58951 L .29146 .59881 L .469 0 0 r
F
.33302 .62309 m .32167 .61824 L .29146 .59881 L 0 .366 .781 r
F
.3586 .37665 m .33541 .36147 L .35263 .35933 L .695 .761 .902 r
F
.37502 .37416 m .3586 .37665 L .35263 .35933 L .663 .742 .909 r
F
.27547 .41116 m .24721 .39669 L .26528 .38554 L .84 .832 .838 r
F
.27547 .41116 m .25837 .4239 L .24721 .39669 L F
.55622 .40954 m .55204 .41186 L .54897 .41232 L .397 .853 .822 r
F
.54593 .41489 m .55622 .40954 L .54897 .41232 L 0 0 0 r
F
.55024 .41256 m .55966 .40764 L .55622 .40954 L .349 .794 .639 r
F
.55966 .40764 m .56265 .40607 L .55622 .40954 L F
.55622 .40954 m .55677 .41115 L .55204 .41186 L .397 .853 .822 r
F
.55622 .40954 m .56637 .40747 L .55677 .41115 L F
.80143 .40004 m .80672 .44325 L .78943 .42706 L .441 .487 .811 r
F
.78345 .3887 m .80143 .40004 L .78943 .42706 L .484 .537 .836 r
F
.66237 .36084 m .67368 .37599 L .65739 .37467 L .69 .772 .914 r
F
.66237 .36084 m .67941 .36046 L .67368 .37599 L F
.52292 .65433 m .52276 .66026 L .48893 .65863 L .553 .802 .991 r
F
.55417 .65314 m .52276 .66026 L .52292 .65433 L .569 .815 .991 r
F
.55417 .65314 m .55663 .65898 L .52276 .66026 L F
.37502 .37416 m .35263 .35933 L .36978 .35855 L .663 .742 .909 r
F
.39143 .37304 m .37502 .37416 L .36978 .35855 L .628 .721 .914 r
F
.25837 .4239 m .22874 .41115 L .24721 .39669 L .872 .842 .813 r
F
.25837 .4239 m .24093 .43991 L .22874 .41115 L F
.60837 .37958 m .61855 .38616 L .60325 .3878 L .761 .885 .934 r
F
.60837 .37958 m .62475 .37632 L .61855 .38616 L F
.58786 .3914 m .59607 .39537 L .58214 .39747 L .752 .943 .945 r
F
.58786 .3914 m .60325 .3878 L .59607 .39537 L F
.58478 .64927 m .55663 .65898 L .55417 .65314 L .587 .826 .99 r
F
.58478 .64927 m .58982 .6548 L .55663 .65898 L F
.56265 .40607 m .56637 .40747 L .55622 .40954 L .539 .926 .87 r
F
.56265 .40607 m .5749 .40287 L .56637 .40747 L F
.64534 .36262 m .65739 .37467 L .64109 .37474 L .717 .802 .918 r
F
.64534 .36262 m .66237 .36084 L .65739 .37467 L F
.4917 .65281 m .48893 .65863 L .45587 .6541 L .541 .788 .989 r
F
.52292 .65433 m .48893 .65863 L .4917 .65281 L .553 .802 .991 r
F
.49256 .40916 m .48215 .40697 L .47376 .40226 L .018 .494 .874 r
F
.45257 .3945 m .43018 .38502 L .44563 .38684 L .441 .653 .949 r
F
.4667 .39677 m .45257 .3945 L .44563 .38684 L .335 .598 .943 r
F
.47376 .40226 m .45257 .3945 L .4667 .39677 L .291 .61 .955 r
F
.43018 .38502 m .40784 .37331 L .42428 .37509 L .529 .676 .931 r
F
.44563 .38684 m .43018 .38502 L .42428 .37509 L .464 .639 .932 r
F
.8198 .4147 m .82457 .46459 L .80672 .44325 L .385 .42 .775 r
F
.80143 .40004 m .8198 .4147 L .80672 .44325 L .441 .487 .811 r
F
.65118 .63807 m .62897 .65111 L .62158 .64779 L .594 .88 .992 r
F
.65118 .63807 m .6609 .64067 L .62897 .65111 L F
.78032 .57945 m .76735 .59215 L .75477 .6013 L .527 .879 .64 r
F
.78032 .57945 m .7945 .56895 L .76735 .59215 L F
.39143 .37304 m .36978 .35855 L .38689 .35914 L .628 .721 .914 r
F
.40784 .37331 m .39143 .37304 L .38689 .35914 L .588 .696 .917 r
F
.6898 .62748 m .67043 .64144 L .6609 .64067 L .592 .92 .97 r
F
.6898 .62748 m .70145 .62732 L .67043 .64144 L F
.41666 .65 m .37525 .63989 L .38505 .63922 L .257 .676 .965 r
F
.42434 .64676 m .41666 .65 L .38505 .63922 L .423 .738 .992 r
F
.45587 .6541 m .41666 .65 L .42434 .64676 L .424 .758 .995 r
F
.37525 .63989 m .33302 .62309 L .34467 .62544 L .055 .54 .89 r
F
.38505 .63922 m .37525 .63989 L .34467 .62544 L .28 .661 .97 r
F
.62831 .36592 m .64109 .37474 L .62475 .37632 L .745 .834 .919 r
F
.62831 .36592 m .64534 .36262 L .64109 .37474 L F
.56808 .402 m .5749 .40287 L .56265 .40607 L .662 .97 .901 r
F
.56808 .402 m .58214 .39747 L .5749 .40287 L F
.27868 .58951 m .23852 .5502 L .25225 .56598 L .651 .137 0 r
F
.29146 .59881 m .27868 .58951 L .25225 .56598 L 0 .177 .657 r
F
.24093 .43991 m .20963 .43084 L .22874 .41115 L .907 .851 .777 r
F
.24093 .43991 m .22292 .46108 L .20963 .43084 L F
.61404 .64278 m .58982 .6548 L .58478 .64927 L .607 .835 .987 r
F
.61404 .64278 m .62158 .64779 L .58982 .6548 L F
.48625 .40561 m .47376 .40226 L .4667 .39677 L .098 .502 .903 r
F
.49256 .40916 m .47376 .40226 L .48625 .40561 L .018 .494 .874 r
F
.46122 .64862 m .45587 .6541 L .42434 .64676 L .533 .774 .986 r
F
.4917 .65281 m .45587 .6541 L .46122 .64862 L .541 .788 .989 r
F
.40784 .37331 m .38689 .35914 L .40397 .36113 L .588 .696 .917 r
F
.42428 .37509 m .40784 .37331 L .40397 .36113 L .543 .665 .917 r
F
.72848 .61051 m .71286 .6251 L .70145 .62732 L .609 .95 .916 r
F
.72848 .61051 m .74179 .60716 L .71286 .6251 L F
.59192 .38481 m .60325 .3878 L .58786 .3914 L .787 .926 .927 r
F
.59192 .38481 m .60837 .37958 L .60325 .3878 L F
.52446 .41917 m .52429 .41592 L .5158 .41545 L .343 0 0 r
F
.53018 .41892 m .52429 .41592 L .52446 .41917 L .269 0 0 r
F
.53018 .41892 m .5328 .41555 L .52429 .41592 L F
.53577 .41811 m .5328 .41555 L .53018 .41892 L .166 0 0 r
F
.53577 .41811 m .5411 .41434 L .5328 .41555 L F
.52446 .41917 m .5158 .41545 L .51874 .41885 L .343 0 0 r
F
.44563 .38684 m .42428 .37509 L .44076 .37856 L .464 .639 .932 r
F
.46116 .39063 m .44563 .38684 L .44076 .37856 L .38 .588 .925 r
F
.4667 .39677 m .44563 .38684 L .46116 .39063 L .335 .598 .943 r
F
.33302 .62309 m .29146 .59881 L .30466 .60482 L 0 .366 .781 r
F
.34467 .62544 m .33302 .62309 L .30466 .60482 L .122 .547 .919 r
F
.83879 .43457 m .84366 .49758 L .82457 .46459 L .295 .313 .71 r
F
.8198 .4147 m .83879 .43457 L .82457 .46459 L .385 .42 .775 r
F
.54107 .41675 m .5411 .41434 L .53577 .41811 L .028 0 0 r
F
.54107 .41675 m .54897 .41232 L .5411 .41434 L F
.61127 .37091 m .62475 .37632 L .60837 .37958 L .775 .866 .916 r
F
.61127 .37091 m .62831 .36592 L .62475 .37632 L F
.51874 .41885 m .50753 .41414 L .51318 .41797 L .388 0 0 r
F
.57236 .39743 m .58214 .39747 L .56808 .402 L .753 .981 .912 r
F
.57236 .39743 m .58786 .3914 L .58214 .39747 L F
.52308 .64677 m .52292 .65433 L .4917 .65281 L .611 .784 .964 r
F
.55167 .64568 m .52292 .65433 L .52308 .64677 L .618 .789 .964 r
F
.55167 .64568 m .55417 .65314 L .52292 .65433 L F
.42428 .37509 m .40397 .36113 L .42105 .36465 L .543 .665 .917 r
F
.44076 .37856 m .42428 .37509 L .42105 .36465 L .489 .628 .914 r
F
.48095 .40147 m .4667 .39677 L .46116 .39063 L .183 .508 .912 r
F
.48625 .40561 m .4667 .39677 L .48095 .40147 L .098 .502 .903 r
F
.54593 .41489 m .54897 .41232 L .54107 .41675 L 0 0 0 r
F
.51318 .41797 m .49972 .41202 L .50793 .41655 L .402 0 0 r
F
.57965 .64212 m .55417 .65314 L .55167 .64568 L .625 .794 .963 r
F
.57965 .64212 m .58478 .64927 L .55417 .65314 L F
.49452 .64538 m .4917 .65281 L .46122 .64862 L .606 .778 .963 r
F
.52308 .64677 m .4917 .65281 L .49452 .64538 L .611 .784 .964 r
F
.22292 .46108 m .18915 .46231 L .20963 .43084 L .95 .853 .711 r
F
.22292 .46108 m .20365 .49392 L .18915 .46231 L F
.8153 .5432 m .80805 .55336 L .7945 .56895 L .583 .847 .497 r
F
.8153 .5432 m .83014 .52604 L .80805 .55336 L F
.64129 .63379 m .62158 .64779 L .61404 .64278 L .627 .842 .982 r
F
.64129 .63379 m .65118 .63807 L .62158 .64779 L F
.35263 .35933 m .33371 .34182 L .35125 .34146 L .694 .765 .907 r
F
.35263 .35933 m .33541 .36147 L .33371 .34182 L F
.36978 .35855 m .35263 .35933 L .35125 .34146 L .663 .742 .909 r
F
.33541 .36147 m .31605 .3436 L .33371 .34182 L .723 .787 .903 r
F
.33541 .36147 m .3181 .36503 L .31605 .3436 L F
.67792 .62581 m .6609 .64067 L .65118 .63807 L .633 .889 .987 r
F
.67792 .62581 m .6898 .62748 L .6609 .64067 L F
.36978 .35855 m .35125 .34146 L .36869 .34247 L .663 .742 .909 r
F
.38689 .35914 m .36978 .35855 L .36869 .34247 L .631 .717 .909 r
F
.3181 .36503 m .29822 .3469 L .31605 .3436 L .752 .808 .897 r
F
.3181 .36503 m .30067 .37009 L .29822 .3469 L F
.55024 .41256 m .55622 .40954 L .54827 .41367 L .349 .794 .639 r
F
.55387 .40984 m .56265 .40607 L .55306 .41109 L .553 .918 .745 r
F
.55387 .40984 m .55306 .41109 L .55024 .41256 L F
.53947 .42292 m .5519 .41163 L .55024 .41256 L 0 0 0 r
F
.5519 .41163 m .55387 .40984 L .55024 .41256 L F
.53947 .42292 m .55024 .41256 L .53865 .42335 L F
.53947 .42292 m .53865 .42335 L .53765 .42428 L F
.5248 .44785 m .5402 .42253 L .53947 .42292 L F
.54089 .42139 m .55387 .40984 L .54061 .42188 L .588 .886 .592 r
F
.54089 .42139 m .54061 .42188 L .53947 .42292 L F
.5402 .42253 m .54089 .42139 L .53947 .42292 L 0 0 0 r
F
.55024 .41256 m .54827 .41367 L .54593 .41489 L .349 .794 .639 r
F
.53765 .42428 m .55024 .41256 L .54593 .41489 L 0 0 0 r
F
.5248 .44785 m .54115 .42095 L .54089 .42139 L .612 .798 .373 r
F
.54115 .42095 m .54188 .41974 L .54089 .42139 L F
.54089 .42139 m .55455 .40878 L .55387 .40984 L .588 .886 .592 r
F
.55455 .40878 m .55672 .40678 L .55387 .40984 L F
.42434 .64676 m .38505 .63922 L .39504 .63672 L .423 .738 .992 r
F
.43216 .64183 m .42434 .64676 L .39504 .63672 L .529 .76 .982 r
F
.46122 .64862 m .42434 .64676 L .43216 .64183 L .533 .774 .986 r
F
.76571 .58663 m .75477 .6013 L .74179 .60716 L .652 .969 .841 r
F
.76571 .58663 m .78032 .57945 L .75477 .6013 L F
.38505 .63922 m .34467 .62544 L .35657 .62572 L .28 .661 .97 r
F
.39504 .63672 m .38505 .63922 L .35657 .62572 L .429 .72 .986 r
F
.38689 .35914 m .36869 .34247 L .38605 .34485 L .631 .717 .909 r
F
.40397 .36113 m .38689 .35914 L .38605 .34485 L .596 .689 .908 r
F
.59418 .37787 m .60837 .37958 L .59192 .38481 L .807 .9 .907 r
F
.59418 .37787 m .61127 .37091 L .60837 .37958 L F
.30067 .37009 m .2802 .35189 L .29822 .3469 L .782 .828 .888 r
F
.30067 .37009 m .28308 .37683 L .2802 .35189 L F
.57538 .39248 m .58786 .3914 L .57236 .39743 L .811 .966 .905 r
F
.57538 .39248 m .59192 .38481 L .58786 .3914 L F
.23852 .5502 m .20365 .49392 L .2173 .52259 L .819 .394 0 r
F
.25225 .56598 m .23852 .5502 L .2173 .52259 L 0 0 .519 r
F
.60639 .63616 m .58478 .64927 L .57965 .64212 L .634 .798 .961 r
F
.60639 .63616 m .61404 .64278 L .58478 .64927 L F
.44076 .37856 m .42105 .36465 L .43814 .36985 L .489 .628 .914 r
F
.45731 .38399 m .44076 .37856 L .43814 .36985 L .422 .581 .905 r
F
.46116 .39063 m .44076 .37856 L .45731 .38399 L .38 .588 .925 r
F
.47681 .39685 m .46116 .39063 L .45731 .38399 L .264 .513 .904 r
F
.48095 .40147 m .46116 .39063 L .47681 .39685 L .183 .508 .912 r
F
.46666 .64153 m .46122 .64862 L .43216 .64183 L .601 .771 .961 r
F
.49452 .64538 m .46122 .64862 L .46666 .64153 L .606 .778 .963 r
F
.55387 .40984 m .56808 .402 L .56265 .40607 L .553 .918 .745 r
F
.40397 .36113 m .38605 .34485 L .40336 .34864 L .596 .689 .908 r
F
.42105 .36465 m .40397 .36113 L .40336 .34864 L .557 .658 .903 r
F
.29146 .59881 m .25225 .56598 L .2666 .57665 L 0 .177 .657 r
F
.30466 .60482 m .29146 .59881 L .2666 .57665 L 0 .409 .848 r
F
.71491 .61178 m .70145 .62732 L .6898 .62748 L .655 .933 .969 r
F
.71491 .61178 m .72848 .61051 L .70145 .62732 L F
.28308 .37683 m .26193 .35886 L .2802 .35189 L .812 .847 .876 r
F
.28308 .37683 m .26528 .38554 L .26193 .35886 L F
.34467 .62544 m .30466 .60482 L .31817 .60831 L .122 .547 .919 r
F
.35657 .62572 m .34467 .62544 L .31817 .60831 L .312 .649 .969 r
F
.42105 .36465 m .40336 .34864 L .42062 .35395 L .557 .658 .903 r
F
.43814 .36985 m .42105 .36465 L .42062 .35395 L .513 .621 .896 r
F
.55672 .40678 m .56808 .402 L .55387 .40984 L .717 .986 .818 r
F
.55672 .40678 m .57236 .39743 L .56808 .402 L F
.52324 .63762 m .52308 .64677 L .49452 .64538 L .647 .761 .932 r
F
.54912 .63662 m .52308 .64677 L .52324 .63762 L F
.54912 .63662 m .55167 .64568 L .52308 .64677 L F
.26528 .38554 m .24334 .3683 L .26193 .35886 L .844 .867 .859 r
F
.26528 .38554 m .24721 .39669 L .24334 .3683 L F
.49535 .40948 m .48095 .40147 L .47681 .39685 L 0 .355 .824 r
F
.57704 .38728 m .59192 .38481 L .57538 .39248 L .841 .935 .889 r
F
.57704 .38728 m .59418 .37787 L .59192 .38481 L F
.83879 .43457 m .85916 .46621 L .84366 .49758 L .295 .313 .71 r
F
.84473 .49652 m .84366 .49758 L .83014 .52604 L 0 0 0 r
F
.84473 .49652 m .85916 .46621 L .84366 .49758 L F
.57444 .63339 m .55167 .64568 L .54912 .63662 L .647 .761 .932 r
F
.57444 .63339 m .57965 .64212 L .55167 .64568 L F
.4974 .63635 m .49452 .64538 L .46666 .64153 L F
.52324 .63762 m .49452 .64538 L .4974 .63635 L F
.45731 .38399 m .43814 .36985 L .45527 .37702 L .422 .581 .905 r
F
.47395 .39186 m .45731 .38399 L .45527 .37702 L .336 .517 .887 r
F
.47681 .39685 m .45731 .38399 L .47395 .39186 L .264 .513 .904 r
F
.63124 .62792 m .61404 .64278 L .60639 .63616 L .642 .801 .959 r
F
.63124 .62792 m .64129 .63379 L .61404 .64278 L F
.66585 .62247 m .65118 .63807 L .64129 .63379 L .647 .846 .976 r
F
.66585 .62247 m .67792 .62581 L .65118 .63807 L F
.43216 .64183 m .39504 .63672 L .4052 .63255 L .529 .76 .982 r
F
.44012 .63529 m .43216 .64183 L .4052 .63255 L .599 .765 .959 r
F
.46666 .64153 m .43216 .64183 L .44012 .63529 L .601 .771 .961 r
F
.43814 .36985 m .42062 .35395 L .43787 .36095 L .513 .621 .896 r
F
.45527 .37702 m .43814 .36985 L .43787 .36095 L .461 .577 .884 r
F
.52463 .42761 m .52446 .41917 L .51874 .41885 L .547 .046 .018 r
F
.52753 .42748 m .52446 .41917 L .52463 .42761 L .479 0 .02 r
F
.52753 .42748 m .53018 .41892 L .52446 .41917 L F
.39504 .63672 m .35657 .62572 L .36869 .62418 L .429 .72 .986 r
F
.4052 .63255 m .39504 .63672 L .36869 .62418 L .528 .747 .975 r
F
.53035 .42707 m .53018 .41892 L .52753 .42748 L .393 0 0 r
F
.53035 .42707 m .53577 .41811 L .53018 .41892 L F
.52174 .42744 m .51874 .41885 L .51318 .41797 L .599 .083 0 r
F
.52463 .42761 m .51874 .41885 L .52174 .42744 L .547 .046 .018 r
F
.55871 .40348 m .57236 .39743 L .55672 .40678 L .822 .997 .85 r
F
.55871 .40348 m .57538 .39248 L .57236 .39743 L F
.75076 .59129 m .74179 .60716 L .72848 .61051 L .698 .969 .931 r
F
.75076 .59129 m .76571 .58663 L .74179 .60716 L F
.2173 .52259 m .20365 .49392 L .18915 .46231 L 0 0 .317 r
F
.4926 .4064 m .47681 .39685 L .47395 .39186 L .096 .395 .851 r
F
.49535 .40948 m .47681 .39685 L .4926 .4064 L 0 .355 .824 r
F
.53302 .42639 m .53577 .41811 L .53035 .42707 L .281 0 0 r
F
.53302 .42639 m .54107 .41675 L .53577 .41811 L F
.24721 .39669 m .2243 .38108 L .24334 .3683 L .879 .886 .834 r
F
.24721 .39669 m .22874 .41115 L .2243 .38108 L F
.51893 .427 m .51318 .41797 L .50793 .41655 L .636 .101 0 r
F
.52174 .42744 m .51318 .41797 L .51893 .427 L .599 .083 0 r
F
.59861 .62797 m .57965 .64212 L .57444 .63339 L .647 .761 .932 r
F
.59861 .62797 m .60639 .63616 L .57965 .64212 L F
.7998 .55523 m .7945 .56895 L .78032 .57945 L .722 .978 .754 r
F
.7998 .55523 m .8153 .5432 L .7945 .56895 L F
.47218 .63285 m .46666 .64153 L .44012 .63529 L .647 .761 .932 r
F
.4974 .63635 m .46666 .64153 L .47218 .63285 L F
.53548 .42545 m .54107 .41675 L .53302 .42639 L .131 0 0 r
F
.53548 .42545 m .54593 .41489 L .54107 .41675 L F
.51627 .42629 m .50793 .41655 L .50312 .41463 L .652 .099 0 r
F
.51893 .427 m .50793 .41655 L .51627 .42629 L .636 .101 0 r
F
.7011 .61124 m .6898 .62748 L .67792 .62581 L .668 .892 .978 r
F
.7011 .61124 m .71491 .61178 L .6898 .62748 L F
.30466 .60482 m .2666 .57665 L .28139 .584 L 0 .409 .848 r
F
.31817 .60831 m .30466 .60482 L .28139 .584 L .196 .552 .932 r
F
.53765 .42428 m .54593 .41489 L .53548 .42545 L 0 0 0 r
F
.45527 .37702 m .43787 .36095 L .45512 .36991 L .461 .577 .884 r
F
.47247 .38664 m .45527 .37702 L .45512 .36991 L .397 .521 .866 r
F
.47395 .39186 m .45527 .37702 L .47247 .38664 L .336 .517 .887 r
F
.51627 .42629 m .50312 .41463 L .51385 .42532 L .652 .099 0 r
F
.35657 .62572 m .31817 .60831 L .33196 .60974 L .312 .649 .969 r
F
.36869 .62418 m .35657 .62572 L .33196 .60974 L .441 .704 .977 r
F
.25225 .56598 m .2173 .52259 L .23227 .53996 L 0 0 .519 r
F
.2666 .57665 m .25225 .56598 L .23227 .53996 L 0 .264 .764 r
F
.55979 .40002 m .57538 .39248 L .55871 .40348 L .874 .968 .851 r
F
.55979 .40002 m .57704 .38728 L .57538 .39248 L F
.49071 .40307 m .47395 .39186 L .47247 .38664 L .217 .424 .85 r
F
.4926 .4064 m .47395 .39186 L .49071 .40307 L .096 .395 .851 r
F
.52341 .62686 m .52324 .63762 L .4974 .63635 L .67 .739 .902 r
F
.54653 .62596 m .52324 .63762 L .52341 .62686 L .665 .734 .902 r
F
.54653 .62596 m .54912 .63662 L .52324 .63762 L F
.56915 .62305 m .54912 .63662 L .54653 .62596 L .659 .731 .902 r
F
.56915 .62305 m .57444 .63339 L .54912 .63662 L F
.50031 .62572 m .4974 .63635 L .47218 .63285 L .675 .743 .902 r
F
.52341 .62686 m .4974 .63635 L .50031 .62572 L .67 .739 .902 r
F
.22874 .41115 m .20456 .39914 L .2243 .38108 L .918 .903 .794 r
F
.22874 .41115 m .20963 .43084 L .20456 .39914 L F
.62105 .62047 m .60639 .63616 L .59861 .62797 L .647 .761 .932 r
F
.62105 .62047 m .63124 .62792 L .60639 .63616 L F
.6536 .61754 m .64129 .63379 L .63124 .62792 L .65 .802 .956 r
F
.6536 .61754 m .66585 .62247 L .64129 .63379 L F
.44012 .63529 m .4052 .63255 L .41553 .62678 L .599 .765 .959 r
F
.44819 .62717 m .44012 .63529 L .41553 .62678 L .647 .761 .932 r
F
.47218 .63285 m .44012 .63529 L .44819 .62717 L F
.4052 .63255 m .36869 .62418 L .38101 .62096 L .528 .747 .975 r
F
.41553 .62678 m .4052 .63255 L .38101 .62096 L .597 .758 .955 r
F
.47247 .38664 m .45512 .36991 L .4724 .38133 L .397 .521 .866 r
F
.48975 .39959 m .47247 .38664 L .4724 .38133 L .313 .446 .835 r
F
.49071 .40307 m .47247 .38664 L .48975 .39959 L .217 .424 .85 r
F
.73554 .59388 m .72848 .61051 L .71491 .61178 L .706 .934 .963 r
F
.73554 .59388 m .75076 .59129 L .72848 .61051 L F
.59072 .61818 m .57444 .63339 L .56915 .62305 L .653 .728 .904 r
F
.59072 .61818 m .59861 .62797 L .57444 .63339 L F
.47779 .62257 m .47218 .63285 L .44819 .62717 L .679 .749 .904 r
F
.50031 .62572 m .47218 .63285 L .47779 .62257 L .675 .743 .902 r
F
.54188 .41974 m .55672 .40678 L .54089 .42139 L .791 .982 .713 r
F
.54188 .41974 m .55871 .40348 L .55672 .40678 L F
.68709 .60903 m .67792 .62581 L .66585 .62247 L .666 .846 .969 r
F
.68709 .60903 m .7011 .61124 L .67792 .62581 L F
.50857 .4212 m .4926 .4064 L .49071 .40307 L 0 .193 .722 r
F
.78386 .56392 m .78032 .57945 L .76571 .58663 L .763 .993 .878 r
F
.78386 .56392 m .7998 .55523 L .78032 .57945 L F
.31817 .60831 m .28139 .584 L .29652 .58884 L .196 .552 .932 r
F
.33196 .60974 m .31817 .60831 L .29652 .58884 L .35 .638 .962 r
F
.36869 .62418 m .33196 .60974 L .34598 .60934 L .441 .704 .977 r
F
.38101 .62096 m .36869 .62418 L .34598 .60934 L .531 .735 .968 r
F
.54241 .41801 m .55871 .40348 L .54188 .41974 L .897 .988 .768 r
F
.54241 .41801 m .55979 .40002 L .55871 .40348 L F
.50763 .41953 m .49071 .40307 L .48975 .39959 L .035 .275 .771 r
F
.50857 .4212 m .49071 .40307 L .50763 .41953 L 0 .193 .722 r
F
.52357 .61442 m .52341 .62686 L .50031 .62572 L .686 .717 .873 r
F
.54391 .61363 m .52341 .62686 L .52357 .61442 L .676 .709 .873 r
F
.54391 .61363 m .54653 .62596 L .52341 .62686 L F
.48975 .39959 m .4724 .38133 L .48974 .39606 L .313 .446 .835 r
F
.82892 .51543 m .83014 .52604 L .8153 .5432 L .807 .966 .652 r
F
.82892 .51543 m .84473 .49652 L .83014 .52604 L F
.2666 .57665 m .23227 .53996 L .24791 .55218 L 0 .264 .764 r
F
.28139 .584 m .2666 .57665 L .24791 .55218 L .101 .445 .88 r
F
.56379 .61105 m .54653 .62596 L .54391 .61363 L .666 .702 .874 r
F
.56379 .61105 m .56915 .62305 L .54653 .62596 L F
.61072 .61145 m .59861 .62797 L .59072 .61818 L .647 .725 .906 r
F
.61072 .61145 m .62105 .62047 L .59861 .62797 L F
.64119 .61105 m .63124 .62792 L .62105 .62047 L .647 .761 .932 r
F
.64119 .61105 m .6536 .61754 L .63124 .62792 L F
.50327 .61341 m .50031 .62572 L .47779 .62257 L .695 .726 .874 r
F
.52357 .61442 m .50031 .62572 L .50327 .61341 L .686 .717 .873 r
F
.20963 .43084 m .18335 .42911 L .20456 .39914 L .964 .913 .711 r
F
.20963 .43084 m .18915 .46231 L .18335 .42911 L F
.44819 .62717 m .41553 .62678 L .426 .61944 L .647 .761 .932 r
F
.45638 .61747 m .44819 .62717 L .426 .61944 L .682 .754 .906 r
F
.47779 .62257 m .44819 .62717 L .45638 .61747 L .679 .749 .904 r
F
.41553 .62678 m .38101 .62096 L .39351 .61616 L .597 .758 .955 r
F
.426 .61944 m .41553 .62678 L .39351 .61616 L .647 .761 .932 r
F
.50717 .4178 m .48975 .39959 L .48974 .39606 L .192 .334 .78 r
F
.50763 .41953 m .48975 .39959 L .50717 .4178 L .035 .275 .771 r
F
.2173 .52259 m .18915 .46231 L .20366 .49285 L 0 0 .317 r
F
.23227 .53996 m .2173 .52259 L .20366 .49285 L 0 .114 .665 r
F
.72007 .59465 m .71491 .61178 L .7011 .61124 L .697 .889 .968 r
F
.72007 .59465 m .73554 .59388 L .71491 .61178 L F
.58273 .60674 m .56915 .62305 L .56379 .61105 L .656 .697 .876 r
F
.58273 .60674 m .59072 .61818 L .56915 .62305 L F
.5248 .44785 m .52463 .42761 L .52174 .42744 L .655 .263 .289 r
F
.5248 .44785 m .52753 .42748 L .52463 .42761 L .598 .216 .29 r
F
.5248 .44785 m .53035 .42707 L .52753 .42748 L .532 .159 .279 r
F
.5248 .44785 m .52174 .42744 L .51893 .427 L .706 .3 .277 r
F
.48347 .61062 m .47779 .62257 L .45638 .61747 L .702 .735 .877 r
F
.50327 .61341 m .47779 .62257 L .48347 .61062 L .695 .726 .874 r
F
.67289 .60524 m .66585 .62247 L .6536 .61754 L .658 .802 .952 r
F
.67289 .60524 m .68709 .60903 L .66585 .62247 L F
.5248 .44785 m .53302 .42639 L .53035 .42707 L .451 .086 .253 r
F
.5248 .44785 m .51893 .427 L .51627 .42629 L .752 .331 .249 r
F
.5248 .44785 m .53548 .42545 L .53302 .42639 L .346 0 .209 r
F
.5248 .44785 m .51627 .42629 L .51385 .42532 L .794 .354 .202 r
F
.33196 .60974 m .29652 .58884 L .31192 .59159 L .35 .638 .962 r
F
.34598 .60934 m .33196 .60974 L .31192 .59159 L .458 .69 .966 r
F
.38101 .62096 m .34598 .60934 L .36022 .60728 L .531 .735 .968 r
F
.39351 .61616 m .38101 .62096 L .36022 .60728 L .597 .752 .952 r
F
.50717 .4178 m .48974 .39606 L .50718 .41604 L .192 .334 .78 r
F
.5248 .44785 m .53765 .42428 L .53548 .42545 L .201 0 .136 r
F
.5248 .44785 m .51385 .42532 L .51172 .42413 L .825 .365 .124 r
F
.76757 .57007 m .76571 .58663 L .75076 .59129 L .761 .964 .931 r
F
.76757 .57007 m .78386 .56392 L .76571 .58663 L F
.5248 .44785 m .53947 .42292 L .53765 .42428 L 0 0 .019 r
F
.5248 .44785 m .51172 .42413 L .50994 .42274 L .828 .353 .001 r
F
.52375 .60021 m .52357 .61442 L .50327 .61341 L .697 .696 .845 r
F
.54126 .59952 m .52357 .61442 L .52375 .60021 L .684 .685 .845 r
F
.54126 .59952 m .54391 .61363 L .52357 .61442 L F
.62864 .60299 m .62105 .62047 L .61072 .61145 L .641 .724 .908 r
F
.62864 .60299 m .64119 .61105 L .62105 .62047 L F
.60027 .60078 m .59072 .61818 L .58273 .60674 L .645 .692 .88 r
F
.60027 .60078 m .61072 .61145 L .59072 .61818 L F
.55836 .59728 m .54391 .61363 L .54126 .59952 L .67 .676 .847 r
F
.55836 .59728 m .56379 .61105 L .54391 .61363 L F
.50626 .59933 m .50327 .61341 L .48347 .61062 L .709 .708 .847 r
F
.52375 .60021 m .50327 .61341 L .50626 .59933 L .697 .696 .845 r
F
.28139 .584 m .24791 .55218 L .26399 .56106 L .101 .445 .88 r
F
.29652 .58884 m .28139 .584 L .26399 .56106 L .269 .557 .93 r
F
.45638 .61747 m .426 .61944 L .43661 .61052 L .682 .754 .906 r
F
.46468 .60611 m .45638 .61747 L .43661 .61052 L .709 .746 .88 r
F
.48347 .61062 m .45638 .61747 L .46468 .60611 L .702 .735 .877 r
F
.426 .61944 m .39351 .61616 L .40617 .6098 L .647 .761 .932 r
F
.43661 .61052 m .426 .61944 L .40617 .6098 L .685 .76 .909 r
F
.7044 .59375 m .7011 .61124 L .68709 .60903 L .682 .844 .961 r
F
.7044 .59375 m .72007 .59465 L .7011 .61124 L F
.5248 .44785 m .54241 .41801 L .54188 .41974 L .857 .932 .552 r
F
.5248 .44785 m .50763 .41953 L .50717 .4178 L 0 0 .568 r
F
.57465 .59354 m .56379 .61105 L .55836 .59728 L .656 .668 .85 r
F
.57465 .59354 m .58273 .60674 L .56379 .61105 L F
.65852 .5999 m .6536 .61754 L .64119 .61105 L .647 .761 .932 r
F
.65852 .5999 m .67289 .60524 L .6536 .61754 L F
.48923 .59691 m .48347 .61062 L .46468 .60611 L .721 .722 .85 r
F
.50626 .59933 m .48347 .61062 L .48923 .59691 L .709 .708 .847 r
F
.81244 .52915 m .8153 .5432 L .7998 .55523 L .841 .999 .812 r
F
.81244 .52915 m .82892 .51543 L .8153 .5432 L F
.5248 .44785 m .50717 .4178 L .50718 .41604 L 0 .128 .652 r
F
.39351 .61616 m .36022 .60728 L .37463 .60364 L .597 .752 .952 r
F
.40617 .6098 m .39351 .61616 L .37463 .60364 L .647 .761 .932 r
F
.34598 .60934 m .31192 .59159 L .32756 .59253 L .458 .69 .966 r
F
.36022 .60728 m .34598 .60934 L .32756 .59253 L .537 .724 .96 r
F
.75101 .57413 m .75076 .59129 L .73554 .59388 L .743 .923 .951 r
F
.75101 .57413 m .76757 .57007 L .75076 .59129 L F
.23227 .53996 m .20366 .49285 L .21956 .51198 L 0 .114 .665 r
F
.24791 .55218 m .23227 .53996 L .21956 .51198 L .039 .335 .816 r
F
.52392 .58404 m .52375 .60021 L .50626 .59933 L .705 .676 .819 r
F
.53857 .58346 m .52375 .60021 L .52392 .58404 L .689 .663 .819 r
F
.53857 .58346 m .54126 .59952 L .52375 .60021 L F
.61595 .59331 m .61072 .61145 L .60027 .60078 L .633 .689 .885 r
F
.61595 .59331 m .62864 .60299 L .61072 .61145 L F
.20366 .49285 m .18915 .46231 L .18335 .42911 L 0 0 .51 r
F
.5897 .58838 m .58273 .60674 L .57465 .59354 L .64 .662 .855 r
F
.5897 .58838 m .60027 .60078 L .58273 .60674 L F
.55288 .58156 m .54126 .59952 L .53857 .58346 L .672 .651 .821 r
F
.55288 .58156 m .55836 .59728 L .54126 .59952 L F
.50929 .5833 m .50626 .59933 L .48923 .59691 L .721 .691 .821 r
F
.52392 .58404 m .50626 .59933 L .50929 .5833 L .705 .676 .819 r
F
.46468 .60611 m .43661 .61052 L .44734 .59996 L .709 .746 .88 r
F
.47307 .59299 m .46468 .60611 L .44734 .59996 L .731 .736 .855 r
F
.48923 .59691 m .46468 .60611 L .47307 .59299 L .721 .722 .85 r
F
.43661 .61052 m .40617 .6098 L .41897 .60187 L .685 .76 .909 r
F
.44734 .59996 m .43661 .61052 L .41897 .60187 L .715 .757 .885 r
F
.29652 .58884 m .26399 .56106 L .28041 .5674 L .269 .557 .93 r
F
.31192 .59159 m .29652 .58884 L .28041 .5674 L .389 .629 .949 r
F
.68855 .59127 m .68709 .60903 L .67289 .60524 L .665 .801 .948 r
F
.68855 .59127 m .7044 .59375 L .68709 .60903 L F
.64401 .593 m .64119 .61105 L .62864 .60299 L .635 .723 .912 r
F
.64401 .593 m .65852 .5999 L .64119 .61105 L F
.56648 .5784 m .55836 .59728 L .55288 .58156 L .654 .641 .825 r
F
.56648 .5784 m .57465 .59354 L .55836 .59728 L F
.49505 .58125 m .48923 .59691 L .47307 .59299 L .735 .708 .825 r
F
.50929 .5833 m .48923 .59691 L .49505 .58125 L .721 .691 .821 r
F
.40617 .6098 m .37463 .60364 L .38921 .59845 L .647 .761 .932 r
F
.41897 .60187 m .40617 .6098 L .38921 .59845 L .686 .766 .912 r
F
.36022 .60728 m .32756 .59253 L .34341 .5918 L .537 .724 .96 r
F
.37463 .60364 m .36022 .60728 L .34341 .5918 L .598 .746 .947 r
F
.79552 .5395 m .7998 .55523 L .78386 .56392 L .827 .978 .886 r
F
.79552 .5395 m .81244 .52915 L .7998 .55523 L F
.73423 .57637 m .73554 .59388 L .72007 .59465 L .72 .88 .955 r
F
.73423 .57637 m .75101 .57413 L .73554 .59388 L F
.60314 .58191 m .60027 .60078 L .5897 .58838 L .624 .657 .861 r
F
.60314 .58191 m .61595 .59331 L .60027 .60078 L F
.52409 .56562 m .52392 .58404 L .50929 .5833 L .712 .657 .794 r
F
.53585 .56515 m .52392 .58404 L .52409 .56562 L .693 .641 .794 r
F
.53585 .56515 m .53857 .58346 L .52392 .58404 L F
.57904 .57405 m .57465 .59354 L .56648 .5784 L .635 .632 .83 r
F
.57904 .57405 m .5897 .58838 L .57465 .59354 L F
.54733 .56361 m .53857 .58346 L .53585 .56515 L .672 .627 .795 r
F
.54733 .56361 m .55288 .58156 L .53857 .58346 L F
.44734 .59996 m .41897 .60187 L .43191 .59232 L .715 .757 .885 r
F
.45819 .58766 m .44734 .59996 L .43191 .59232 L .74 .752 .862 r
F
.47307 .59299 m .44734 .59996 L .45819 .58766 L .731 .736 .855 r
F
.48155 .57794 m .47307 .59299 L .45819 .58766 L .749 .726 .831 r
F
.49505 .58125 m .47307 .59299 L .48155 .57794 L .735 .708 .825 r
F
.51235 .56502 m .50929 .5833 L .49505 .58125 L .73 .674 .796 r
F
.52409 .56562 m .50929 .5833 L .51235 .56502 L .712 .657 .794 r
F
.31192 .59159 m .28041 .5674 L .29711 .57165 L .389 .629 .949 r
F
.32756 .59253 m .31192 .59159 L .29711 .57165 L .477 .678 .954 r
F
.67254 .58725 m .67289 .60524 L .65852 .5999 L .647 .761 .932 r
F
.67254 .58725 m .68855 .59127 L .67289 .60524 L F
.62936 .5845 m .62864 .60299 L .61595 .59331 L .621 .688 .891 r
F
.62936 .5845 m .64401 .593 L .62864 .60299 L F
.24791 .55218 m .21956 .51198 L .23613 .52592 L .039 .335 .816 r
F
.26399 .56106 m .24791 .55218 L .23613 .52592 L .214 .471 .885 r
F
.55824 .56105 m .55288 .58156 L .54733 .56361 L .651 .614 .799 r
F
.55824 .56105 m .56648 .5784 L .55288 .58156 L F
.50093 .56336 m .49505 .58125 L .48155 .57794 L .747 .694 .8 r
F
.51235 .56502 m .49505 .58125 L .50093 .56336 L .73 .674 .796 r
F
.41897 .60187 m .38921 .59845 L .40394 .5917 L .686 .766 .912 r
F
.43191 .59232 m .41897 .60187 L .40394 .5917 L .719 .768 .892 r
F
.37463 .60364 m .34341 .5918 L .35944 .58949 L .598 .746 .947 r
F
.38921 .59845 m .37463 .60364 L .35944 .58949 L .647 .761 .932 r
F
.59023 .5686 m .5897 .58838 L .57904 .57405 L .615 .625 .838 r
F
.59023 .5686 m .60314 .58191 L .5897 .58838 L F
.52427 .54449 m .52409 .56562 L .51235 .56502 L .716 .637 .768 r
F
.53311 .54413 m .52409 .56562 L .52427 .54449 L .695 .619 .768 r
F
.53311 .54413 m .53585 .56515 L .52409 .56562 L F
.56829 .55752 m .56648 .5784 L .55824 .56105 L .629 .603 .805 r
F
.56829 .55752 m .57904 .57405 L .56648 .5784 L F
.71724 .57695 m .72007 .59465 L .7044 .59375 L .696 .839 .951 r
F
.71724 .57695 m .73423 .57637 L .72007 .59465 L F
.45819 .58766 m .43191 .59232 L .44498 .58105 L .74 .752 .862 r
F
.46914 .57345 m .45819 .58766 L .44498 .58105 L .761 .745 .839 r
F
.48155 .57794 m .45819 .58766 L .46914 .57345 L .749 .726 .831 r
F
.54174 .54296 m .53585 .56515 L .53311 .54413 L .672 .602 .77 r
F
.54174 .54296 m .54733 .56361 L .53585 .56515 L F
.49011 .56067 m .48155 .57794 L .46914 .57345 L .764 .715 .806 r
F
.50093 .56336 m .48155 .57794 L .49011 .56067 L .747 .694 .8 r
F
.51544 .54403 m .51235 .56502 L .50093 .56336 L .738 .657 .77 r
F
.52427 .54449 m .51235 .56502 L .51544 .54403 L .716 .637 .768 r
F
.5248 .44785 m .50683 .48003 L .50684 .4783 L .961 .941 .646 r
F
.5248 .44785 m .50731 .48173 L .50683 .48003 L .975 .892 .679 r
F
.5248 .44785 m .50826 .48337 L .50731 .48173 L .952 .831 .686 r
F
.5248 .44785 m .50966 .48489 L .50826 .48337 L .919 .774 .684 r
F
.5248 .44785 m .51147 .48625 L .50966 .48489 L .884 .725 .679 r
F
.5248 .44785 m .51364 .48742 L .51147 .48625 L .85 .683 .674 r
F
.5248 .44785 m .51611 .48837 L .51364 .48742 L .817 .646 .67 r
F
.5248 .44785 m .51881 .48908 L .51611 .48837 L .786 .614 .667 r
F
.5248 .44785 m .52168 .48951 L .51881 .48908 L .755 .584 .665 r
F
.5248 .44785 m .52462 .48967 L .52168 .48951 L .724 .557 .664 r
F
.5248 .44785 m .52758 .48955 L .52462 .48967 L .692 .53 .664 r
F
.5248 .44785 m .53045 .48914 L .52758 .48955 L .658 .505 .665 r
F
.5248 .44785 m .53318 .48847 L .53045 .48914 L .621 .479 .667 r
F
.5248 .44785 m .53568 .48755 L .53318 .48847 L .58 .452 .67 r
F
.5248 .44785 m .53789 .4864 L .53568 .48755 L .533 .422 .674 r
F
.5248 .44785 m .53975 .48506 L .53789 .4864 L .475 .389 .679 r
F
.5248 .44785 m .5412 .48356 L .53975 .48506 L .402 .349 .684 r
F
.5248 .44785 m .54221 .48193 L .5412 .48356 L .305 .298 .686 r
F
.5248 .44785 m .54275 .48023 L .54221 .48193 L .169 .228 .681 r
F
.77827 .54729 m .78386 .56392 L .76757 .57007 L .799 .943 .92 r
F
.77827 .54729 m .79552 .5395 L .78386 .56392 L F
.6146 .57428 m .61595 .59331 L .60314 .58191 L .608 .653 .869 r
F
.6146 .57428 m .62936 .5845 L .61595 .59331 L F
.65639 .58169 m .65852 .5999 L .64401 .593 L .628 .724 .916 r
F
.65639 .58169 m .67254 .58725 L .65852 .5999 L F
.54993 .54101 m .54733 .56361 L .54174 .54296 L .647 .587 .774 r
F
.54993 .54101 m .55824 .56105 L .54733 .56361 L F
.50685 .54276 m .50093 .56336 L .49011 .56067 L .758 .679 .774 r
F
.51544 .54403 m .50093 .56336 L .50685 .54276 L .738 .657 .77 r
F
.32756 .59253 m .29711 .57165 L .31403 .57408 L .477 .678 .954 r
F
.34341 .5918 m .32756 .59253 L .31403 .57408 L .546 .714 .95 r
F
.43191 .59232 m .40394 .5917 L .4188 .58335 L .719 .768 .892 r
F
.44498 .58105 m .43191 .59232 L .4188 .58335 L .747 .768 .87 r
F
.38921 .59845 m .35944 .58949 L .37562 .58564 L .647 .761 .932 r
F
.40394 .5917 m .38921 .59845 L .37562 .58564 L .687 .772 .916 r
F
.20366 .49285 m .18335 .42911 L .19839 .46166 L 0 0 .51 r
F
.21956 .51198 m .20366 .49285 L .19839 .46166 L .006 .226 .735 r
F
.52445 .51979 m .52427 .54449 L .51544 .54403 L .72 .616 .74 r
F
.53035 .51954 m .52427 .54449 L .52445 .51979 L .695 .595 .74 r
F
.53035 .51954 m .53311 .54413 L .52427 .54449 L F
.57722 .55311 m .57904 .57405 L .56829 .55752 L .604 .594 .814 r
F
.57722 .55311 m .59023 .5686 L .57904 .57405 L F
.26399 .56106 m .23613 .52592 L .25315 .53647 L .214 .471 .885 r
F
.28041 .5674 m .26399 .56106 L .25315 .53647 L .337 .559 .918 r
F
.55747 .53832 m .55824 .56105 L .54993 .54101 L .621 .574 .78 r
F
.55747 .53832 m .56829 .55752 L .55824 .56105 L F
.53611 .51875 m .53311 .54413 L .53035 .51954 L .669 .576 .742 r
F
.53611 .51875 m .54174 .54296 L .53311 .54413 L F
.51855 .51947 m .51544 .54403 L .50685 .54276 L .744 .638 .742 r
F
.52445 .51979 m .51544 .54403 L .51855 .51947 L .72 .616 .74 r
F
.49011 .56067 m .46914 .57345 L .48018 .55703 L .764 .715 .806 r
F
.49873 .54072 m .49011 .56067 L .48018 .55703 L .778 .703 .781 r
F
.50685 .54276 m .49011 .56067 L .49873 .54072 L .758 .679 .774 r
F
.46914 .57345 m .44498 .58105 L .45814 .56787 L .761 .745 .839 r
F
.48018 .55703 m .46914 .57345 L .45814 .56787 L .779 .738 .815 r
F
.54157 .51743 m .54174 .54296 L .53611 .51875 L .642 .559 .746 r
F
.54157 .51743 m .54993 .54101 L .54174 .54296 L F
.7001 .57594 m .7044 .59375 L .68855 .59127 L .671 .799 .943 r
F
.7001 .57594 m .71724 .57695 L .7044 .59375 L F
.51282 .51862 m .50685 .54276 L .49873 .54072 L .767 .662 .746 r
F
.51855 .51947 m .50685 .54276 L .51282 .51862 L .744 .638 .742 r
F
.59974 .56218 m .60314 .58191 L .59023 .5686 L .593 .62 .847 r
F
.59974 .56218 m .6146 .57428 L .60314 .58191 L F
.64012 .57453 m .64401 .593 L .62936 .5845 L .61 .688 .898 r
F
.64012 .57453 m .65639 .58169 L .64401 .593 L F
.52462 .48967 m .52445 .51979 L .51855 .51947 L .723 .591 .708 r
F
.52758 .48955 m .52445 .51979 L .52462 .48967 L .695 .568 .708 r
F
.52758 .48955 m .53035 .51954 L .52445 .51979 L F
.44498 .58105 m .4188 .58335 L .43378 .57329 L .747 .768 .87 r
F
.45814 .56787 m .44498 .58105 L .43378 .57329 L .771 .767 .849 r
F
.52462 .48967 m .51855 .51947 L .52168 .48951 L .723 .591 .708 r
F
.53045 .48914 m .53035 .51954 L .52758 .48955 L .665 .546 .709 r
F
.53045 .48914 m .53611 .51875 L .53035 .51954 L F
.52168 .48951 m .51282 .51862 L .51881 .48908 L .75 .615 .71 r
F
.52168 .48951 m .51855 .51947 L .51282 .51862 L F
.53318 .48847 m .53611 .51875 L .53045 .48914 L .634 .525 .713 r
F
.51881 .48908 m .50741 .51724 L .51611 .48837 L .776 .642 .713 r
F
.51881 .48908 m .51282 .51862 L .50741 .51724 L F
.54659 .51561 m .54993 .54101 L .54157 .51743 L .612 .542 .751 r
F
.54659 .51561 m .55747 .53832 L .54993 .54101 L F
.34341 .5918 m .31403 .57408 L .33114 .57484 L .546 .714 .95 r
F
.35944 .58949 m .34341 .5918 L .33114 .57484 L .601 .741 .943 r
F
.40394 .5917 m .37562 .58564 L .39194 .58025 L .687 .772 .916 r
F
.4188 .58335 m .40394 .5917 L .39194 .58025 L .722 .78 .899 r
F
.56415 .53497 m .56829 .55752 L .55747 .53832 L .592 .561 .788 r
F
.56415 .53497 m .57722 .55311 L .56829 .55752 L F
.49873 .54072 m .48018 .55703 L .49129 .53795 L .778 .703 .781 r
F
.50741 .51724 m .49873 .54072 L .49129 .53795 L .791 .689 .752 r
F
.51282 .51862 m .49873 .54072 L .50741 .51724 L .767 .662 .746 r
F
.53318 .48847 m .54157 .51743 L .53611 .51875 L .634 .525 .713 r
F
.53568 .48755 m .54157 .51743 L .53318 .48847 L .6 .504 .718 r
F
.76076 .55298 m .76757 .57007 L .75101 .57413 L .768 .905 .936 r
F
.76076 .55298 m .77827 .54729 L .76757 .57007 L F
.51611 .48837 m .50245 .51536 L .51364 .48742 L .803 .672 .719 r
F
.51611 .48837 m .50741 .51724 L .50245 .51536 L F
.48018 .55703 m .45814 .56787 L .47139 .55252 L .779 .738 .815 r
F
.49129 .53795 m .48018 .55703 L .47139 .55252 L .797 .729 .789 r
F
.53568 .48755 m .54659 .51561 L .54157 .51743 L .6 .504 .718 r
F
.53789 .4864 m .54659 .51561 L .53568 .48755 L .56 .483 .725 r
F
.51364 .48742 m .49809 .51305 L .51147 .48625 L .83 .705 .726 r
F
.51364 .48742 m .50245 .51536 L .49809 .51305 L F
.50741 .51724 m .49129 .53795 L .50245 .51536 L .791 .689 .752 r
F
.5848 .54792 m .59023 .5686 L .57722 .55311 L .578 .586 .824 r
F
.5848 .54792 m .59974 .56218 L .59023 .5686 L F
.53789 .4864 m .55103 .51335 L .54659 .51561 L .56 .483 .725 r
F
.53975 .48506 m .55103 .51335 L .53789 .4864 L .515 .461 .734 r
F
.55103 .51335 m .55747 .53832 L .54659 .51561 L .578 .525 .76 r
F
.55103 .51335 m .56415 .53497 L .55747 .53832 L F
.51147 .48625 m .49444 .51036 L .50966 .48489 L .858 .743 .735 r
F
.51147 .48625 m .49809 .51305 L .49444 .51036 L F
.45814 .56787 m .43378 .57329 L .44885 .56135 L .771 .767 .849 r
F
.47139 .55252 m .45814 .56787 L .44885 .56135 L .794 .764 .826 r
F
.62376 .56568 m .62936 .5845 L .6146 .57428 L .591 .652 .879 r
F
.62376 .56568 m .64012 .57453 L .62936 .5845 L F
.68281 .5734 m .68855 .59127 L .67254 .58725 L .647 .761 .932 r
F
.68281 .5734 m .7001 .57594 L .68855 .59127 L F
.49129 .53795 m .47139 .55252 L .48472 .53453 L .797 .729 .789 r
F
.50245 .51536 m .49129 .53795 L .48472 .53453 L .813 .719 .761 r
F
.28041 .5674 m .25315 .53647 L .27049 .54447 L .337 .559 .918 r
F
.29711 .57165 m .28041 .5674 L .27049 .54447 L .427 .622 .934 r
F
.50245 .51536 m .48472 .53453 L .49809 .51305 L .813 .719 .761 r
F
.53975 .48506 m .55477 .5107 L .55103 .51335 L .515 .461 .734 r
F
.5412 .48356 m .55477 .5107 L .53975 .48506 L .46 .436 .745 r
F
.50966 .48489 m .4916 .50735 L .50826 .48337 L .885 .786 .747 r
F
.50966 .48489 m .49444 .51036 L .4916 .50735 L F
.4188 .58335 m .39194 .58025 L .40838 .57327 L .722 .78 .899 r
F
.43378 .57329 m .4188 .58335 L .40838 .57327 L .752 .786 .88 r
F
.5698 .53104 m .57722 .55311 L .56415 .53497 L .561 .55 .799 r
F
.5698 .53104 m .5848 .54792 L .57722 .55311 L F
.35944 .58949 m .33114 .57484 L .34842 .57402 L .601 .741 .943 r
F
.37562 .58564 m .35944 .58949 L .34842 .57402 L .647 .761 .932 r
F
.47139 .55252 m .44885 .56135 L .464 .54725 L .794 .764 .826 r
F
.48472 .53453 m .47139 .55252 L .464 .54725 L .815 .759 .801 r
F
.5412 .48356 m .55771 .50773 L .55477 .5107 L .46 .436 .745 r
F
.54221 .48193 m .55771 .50773 L .5412 .48356 L .391 .408 .758 r
F
.50826 .48337 m .48965 .50411 L .50731 .48173 L .91 .836 .76 r
F
.50826 .48337 m .4916 .50735 L .48965 .50411 L F
.55477 .5107 m .56415 .53497 L .55103 .51335 L .541 .509 .77 r
F
.49809 .51305 m .4792 .53053 L .49444 .51036 L .836 .753 .772 r
F
.49809 .51305 m .48472 .53453 L .4792 .53053 L F
.55477 .5107 m .5698 .53104 L .56415 .53497 L .541 .509 .77 r
F
.60731 .55495 m .6146 .57428 L .59974 .56218 L .571 .616 .859 r
F
.60731 .55495 m .62376 .56568 L .6146 .57428 L F
.74304 .55684 m .75101 .57413 L .73423 .57637 L .737 .867 .941 r
F
.74304 .55684 m .76076 .55298 L .75101 .57413 L F
.48472 .53453 m .464 .54725 L .4792 .53053 L .815 .759 .801 r
F
.54221 .48193 m .55977 .50451 L .55771 .50773 L .391 .408 .758 r
F
.54275 .48023 m .55977 .50451 L .54221 .48193 L .302 .374 .771 r
F
.21956 .51198 m .19839 .46166 L .21483 .48269 L .006 .226 .735 r
F
.23613 .52592 m .21956 .51198 L .21483 .48269 L .188 .387 .827 r
F
.50731 .48173 m .48866 .50073 L .50683 .48003 L .929 .892 .772 r
F
.50731 .48173 m .48965 .50411 L .48866 .50073 L F
.66541 .56932 m .67254 .58725 L .65639 .58169 L .623 .725 .92 r
F
.66541 .56932 m .68281 .5734 L .67254 .58725 L F
.43378 .57329 m .40838 .57327 L .42491 .56458 L .752 .786 .88 r
F
.44885 .56135 m .43378 .57329 L .42491 .56458 L .78 .789 .861 r
F
.55771 .50773 m .5698 .53104 L .55477 .5107 L .497 .494 .783 r
F
.54275 .48023 m .56088 .50114 L .55977 .50451 L .302 .374 .771 r
F
.49444 .51036 m .4749 .52607 L .4916 .50735 L .857 .791 .785 r
F
.49444 .51036 m .4792 .53053 L .4749 .52607 L F
.5908 .54209 m .59974 .56218 L .5848 .54792 L .549 .579 .837 r
F
.5908 .54209 m .60731 .55495 L .59974 .56218 L F
.50683 .48003 m .48864 .49729 L .50684 .4783 L .931 .948 .778 r
F
.50683 .48003 m .48866 .50073 L .48864 .49729 L F
.37562 .58564 m .34842 .57402 L .36583 .57167 L .647 .761 .932 r
F
.39194 .58025 m .37562 .58564 L .36583 .57167 L .687 .778 .92 r
F
.29711 .57165 m .27049 .54447 L .28809 .55037 L .427 .622 .934 r
F
.31403 .57408 m .29711 .57165 L .28809 .55037 L .498 .669 .94 r
F
.44885 .56135 m .42491 .56458 L .44153 .55404 L .78 .789 .861 r
F
.464 .54725 m .44885 .56135 L .44153 .55404 L .806 .791 .839 r
F
.57426 .52663 m .5848 .54792 L .5698 .53104 L .525 .539 .813 r
F
.57426 .52663 m .5908 .54209 L .5848 .54792 L F
.55771 .50773 m .57426 .52663 L .5698 .53104 L .497 .494 .783 r
F
.4792 .53053 m .45819 .54135 L .4749 .52607 L .831 .792 .815 r
F
.4792 .53053 m .464 .54725 L .45819 .54135 L F
.64791 .56366 m .65639 .58169 L .64012 .57453 L .598 .689 .906 r
F
.64791 .56366 m .66541 .56932 L .65639 .58169 L F
.464 .54725 m .44153 .55404 L .45819 .54135 L .806 .791 .839 r
F
.55977 .50451 m .57426 .52663 L .55771 .50773 L .444 .477 .799 r
F
.72515 .55902 m .73423 .57637 L .71724 .57695 L .706 .831 .942 r
F
.72515 .55902 m .74304 .55684 L .73423 .57637 L F
.4916 .50735 m .47192 .52125 L .48965 .50411 L .876 .833 .802 r
F
.4916 .50735 m .4749 .52607 L .47192 .52125 L F
.39194 .58025 m .36583 .57167 L .38335 .56778 L .687 .778 .92 r
F
.40838 .57327 m .39194 .58025 L .38335 .56778 L .722 .792 .907 r
F
.63034 .5563 m .64012 .57453 L .62376 .56568 L .573 .653 .89 r
F
.63034 .5563 m .64791 .56366 L .64012 .57453 L F
.31403 .57408 m .28809 .55037 L .30589 .55442 L .498 .669 .94 r
F
.33114 .57484 m .31403 .57408 L .30589 .55442 L .556 .706 .94 r
F
.55977 .50451 m .5774 .52185 L .57426 .52663 L .444 .477 .799 r
F
.56088 .50114 m .5774 .52185 L .55977 .50451 L .38 .46 .817 r
F
.5774 .52185 m .5908 .54209 L .57426 .52663 L .484 .53 .829 r
F
.40838 .57327 m .38335 .56778 L .40097 .5623 L .722 .792 .907 r
F
.42491 .56458 m .40838 .57327 L .40097 .5623 L .755 .803 .892 r
F
.48965 .50411 m .47037 .51621 L .48866 .50073 L .889 .881 .82 r
F
.48965 .50411 m .47192 .52125 L .47037 .51621 L F
.4749 .52607 m .45416 .53498 L .47192 .52125 L .845 .828 .831 r
F
.4749 .52607 m .45819 .54135 L .45416 .53498 L F
.61272 .5471 m .62376 .56568 L .60731 .55495 L .546 .615 .873 r
F
.61272 .5471 m .63034 .5563 L .62376 .56568 L F
.23613 .52592 m .21483 .48269 L .23193 .49847 L .188 .387 .827 r
F
.25315 .53647 m .23613 .52592 L .23193 .49847 L .308 .49 .874 r
F
.70712 .55962 m .71724 .57695 L .7001 .57594 L .676 .796 .938 r
F
.70712 .55962 m .72515 .55902 L .71724 .57695 L F
.59506 .53576 m .60731 .55495 L .5908 .54209 L .517 .575 .853 r
F
.5774 .52185 m .59506 .53576 L .5908 .54209 L .484 .53 .829 r
F
.59506 .53576 m .61272 .5471 L .60731 .55495 L .517 .575 .853 r
F
.42491 .56458 m .40097 .5623 L .41866 .55513 L .755 .803 .892 r
F
.44153 .55404 m .42491 .56458 L .41866 .55513 L .785 .813 .875 r
F
.45819 .54135 m .43639 .54612 L .45416 .53498 L .815 .821 .855 r
F
.45819 .54135 m .44153 .55404 L .43639 .54612 L F
.44153 .55404 m .41866 .55513 L .43639 .54612 L .785 .813 .875 r
F
.33114 .57484 m .30589 .55442 L .32386 .55681 L .556 .706 .94 r
F
.34842 .57402 m .33114 .57484 L .32386 .55681 L .604 .736 .938 r
F
.56088 .50114 m .57913 .51682 L .5774 .52185 L .38 .46 .817 r
F
.48866 .50073 m .47029 .51107 L .48864 .49729 L .891 .93 .837 r
F
.48866 .50073 m .47037 .51621 L .47029 .51107 L F
.68898 .55868 m .7001 .57594 L .68281 .5734 L .647 .761 .932 r
F
.68898 .55868 m .70712 .55962 L .7001 .57594 L F
.57913 .51682 m .59506 .53576 L .5774 .52185 L .436 .522 .848 r
F
.47192 .52125 m .45201 .52828 L .47037 .51621 L .853 .867 .85 r
F
.47192 .52125 m .45416 .53498 L .45201 .52828 L F
.34842 .57402 m .32386 .55681 L .34196 .55761 L .604 .736 .938 r
F
.36583 .57167 m .34842 .57402 L .34196 .55761 L .647 .761 .932 r
F
.67076 .5562 m .68281 .5734 L .66541 .56932 L .617 .727 .925 r
F
.67076 .5562 m .68898 .55868 L .68281 .5734 L F
.25315 .53647 m .23193 .49847 L .24945 .51083 L .308 .49 .874 r
F
.27049 .54447 m .25315 .53647 L .24945 .51083 L .396 .562 .901 r
F
.59744 .5291 m .61272 .5471 L .59506 .53576 L .481 .573 .871 r
F
.57913 .51682 m .59744 .5291 L .59506 .53576 L .436 .522 .848 r
F
.45416 .53498 m .43361 .53779 L .45201 .52828 L .82 .853 .873 r
F
.45416 .53498 m .43639 .54612 L .43361 .53779 L F
.36583 .57167 m .34196 .55761 L .36017 .55687 L .647 .761 .932 r
F
.38335 .56778 m .36583 .57167 L .36017 .55687 L .685 .783 .925 r
F
.65247 .55214 m .66541 .56932 L .64791 .56366 L .587 .692 .915 r
F
.65247 .55214 m .67076 .5562 L .66541 .56932 L F
.61579 .53881 m .63034 .5563 L .61272 .5471 L .52 .616 .888 r
F
.59744 .5291 m .61579 .53881 L .61272 .5471 L .481 .573 .871 r
F
.63414 .5464 m .64791 .56366 L .63034 .5563 L .555 .656 .903 r
F
.63414 .5464 m .65247 .55214 L .64791 .56366 L F
.61579 .53881 m .63414 .5464 L .63034 .5563 L .52 .616 .888 r
F
.47037 .51621 m .45183 .52146 L .47029 .51107 L .853 .908 .871 r
F
.47037 .51621 m .45201 .52828 L .45183 .52146 L F
.38335 .56778 m .36017 .55687 L .37847 .55459 L .685 .783 .925 r
F
.40097 .5623 m .38335 .56778 L .37847 .55459 L .721 .803 .916 r
F
.43639 .54612 m .41521 .54518 L .43361 .53779 L .787 .837 .89 r
F
.43639 .54612 m .41866 .55513 L .41521 .54518 L F
.40097 .5623 m .37847 .55459 L .39682 .55072 L .721 .803 .916 r
F
.41866 .55513 m .40097 .5623 L .39682 .55072 L .754 .821 .904 r
F
.41866 .55513 m .39682 .55072 L .41521 .54518 L F
.27049 .54447 m .24945 .51083 L .26728 .52061 L .396 .562 .901 r
F
.28809 .55037 m .27049 .54447 L .26728 .52061 L .464 .618 .916 r
F
.45201 .52828 m .4333 .52928 L .45183 .52146 L .818 .885 .893 r
F
.45201 .52828 m .43361 .53779 L .4333 .52928 L F
.28809 .55037 m .26728 .52061 L .28534 .52825 L .464 .618 .916 r
F
.30589 .55442 m .28809 .55037 L .28534 .52825 L .519 .662 .926 r
F
.43361 .53779 m .41472 .53498 L .4333 .52928 L .783 .861 .908 r
F
.43361 .53779 m .41521 .54518 L .41472 .53498 L F
.30589 .55442 m .28534 .52825 L .30357 .53404 L .519 .662 .926 r
F
.32386 .55681 m .30589 .55442 L .30357 .53404 L .567 .7 .931 r
F
.41521 .54518 m .39612 .53884 L .41472 .53498 L .75 .838 .918 r
F
.41521 .54518 m .39682 .55072 L .39612 .53884 L F
.32386 .55681 m .30357 .53404 L .32193 .53814 L .567 .7 .931 r
F
.34196 .55761 m .32386 .55681 L .32193 .53814 L .609 .732 .933 r
F
.39682 .55072 m .37751 .54102 L .39612 .53884 L .717 .813 .925 r
F
.39682 .55072 m .37847 .55459 L .37751 .54102 L F
.34196 .55761 m .32193 .53814 L .3404 .54065 L .609 .732 .933 r
F
.36017 .55687 m .34196 .55761 L .3404 .54065 L .647 .761 .932 r
F
.37847 .55459 m .35893 .54161 L .37751 .54102 L .683 .788 .93 r
F
.37847 .55459 m .36017 .55687 L .35893 .54161 L F
.36017 .55687 m .3404 .54065 L .35893 .54161 L .647 .761 .932 r
F
0 g
.68983 0 m
.97212 .42994 L
s
.97212 .42994 m
1 .63389 L
s
1 .63389 m
.70278 .22319 L
s
.70278 .22319 m
.68983 0 L
s
.03379 .25563 m
0 .46887 L
s
0 .46887 m
.70278 .22319 L
s
.70278 .22319 m
.68983 0 L
s
.68983 0 m
.03379 .25563 L
s
.03379 .25563 m
.68983 0 L
s
.18297 .1975 m
.18754 .2022 L
s
gsave
.17382 .18809 -77.2087 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.34172 .13564 m
.34602 .1406 L
s
gsave
.33313 .12573 -69.8677 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.51052 .06987 m
.51449 .07509 L
s
gsave
.50257 .05943 -69.3676 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.06261 .2444 m
.06547 .24711 L
s
.09217 .23288 m
.095 .23561 L
s
.12208 .22123 m
.12488 .22399 L
s
.15234 .20943 m
.15512 .21223 L
s
.21396 .18543 m
.21667 .18828 L
s
.24532 .1732 m
.248 .17609 L
s
.27706 .16084 m
.27971 .16375 L
s
.3092 .14832 m
.31181 .15126 L
s
.37465 .12281 m
.37719 .12582 L
s
.40798 .10982 m
.41049 .11286 L
s
.44173 .09667 m
.4442 .09974 L
s
.47591 .08335 m
.47833 .08645 L
s
.54557 .05621 m
.54791 .05938 L
s
.58106 .04238 m
.58336 .04557 L
s
.61702 .02837 m
.61927 .0316 L
s
.65344 .01418 m
.65565 .01744 L
s
gsave
.29016 .07616 -72.493 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 228.25},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000i1000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003<ool2001Bool00<[oo`800003ool00000057oo`00aooo0`000ooo0P00DOoo0033ool4
0006ool00`00ool0001@ool00<;oo`<000Soo`04003ooooo001?ool00;ooo`<000_oo`04003ooooo
001?ool00;goo`8000koo`05003oooooool0001>ool00;[oo`<0013oo`06003ooooo003oo`00COoo
002Gool00`00ooooo`0Nool3000Bool00`00ooooo`02ool00`00ooooo`1;ool009Ooo`03003ooooo
01_oo`<001Goo`03003ooooo00?oo`03003ooooo04[oo`00Uooo00<00?ooool06?oo0`006Ooo00<0
0?ooool00ooo00<00?ooool0BOoo002Gool00`00ooooo`0Fool2000Lool00`00ooooo`03ool00`00
ooooo`19ool005[oo`04003ooooo0002ool00`00ooooo`0dool00`00ooooo`0Cool300000ooo003o
o`0Kool00`00ooooo`04ool00`00ooooo`18ool005[oo`04003ooooo0002ool00`00ooooo`0dool0
0`00ooooo`0Aool2000Qool00`00ooooo`05ool00`00ooooo`17ool005[oo`04003ooooo0002ool0
0`00ooooo`0cool2000?ool4000Sool00`00ooooo`04ool20019ool005[oo`04003ooooo0002ool0
0`00ooooo`0dool00`00ooooo`0;ool4000Uool00`00ooooo`06ool00`00ooooo`16ool005[oo`04
003ooooo0002ool00`00ooooo`10ool2000Yool00`00ooooo`06ool00`00ooooo`16ool005[oo`<0
0003ool00000043oo`<002_oo`03003ooooo00Ooo`03003ooooo04Goo`00W_oo0P00;_oo00<00?oo
ool02?oo00<00?ooool0A?oo002Kool300000ooo003oo`0]ool00`00ooooo`08ool00`00ooooo`14
ool009Woo`8003?oo`03003ooooo00Soo`8004Goo`00UOoo1000=Ooo00<00?ooool02_oo00<00?oo
ool0@_oo002Cool3000hool00`00ooooo`0:ool00`00ooooo`12ool0097oo`8003_oo`03003ooooo
00_oo`03003ooooo047oo`00S_oo0`00?Ooo00<00?ooool03?oo00<00?ooool0@?oo002<ool20010
ool00`00ooooo`0<ool00`00ooooo`10ool006Woo`<001goo`@0047oo`03003ooooo00goo`03003o
oooo03ooo`00J?oo00D00?ooooooo`0001Woo`<004Goo`03003ooooo00coo`03003oo`00043oo`00
J?oo00D00?ooooooo`0001Koo`<004Soo`03003ooooo00koo`03003ooooo00ooo`03003ooooo02co
o`00J?oo00D00?ooooooo`0001Coo`<004[oo`03003ooooo00ooo`03003ooooo00koo`03003ooooo
02coo`00J?oo00D00?ooooooo`0001;oo`8004koo`03003ooooo00ooo`03003ooooo00Goo`@000Co
o`03003ooooo02coo`00J?oo00D00?ooooooo`0000ooo`<0053oo`03003ooooo00ooo`03003ooooo
00goo`03003ooooo02coo`00J?oo00D00?ooooooo`0000goo`8005?oo`03003ooooo013oo`03003o
oooo00coo`03003ooooo02coo`00JOoo0`002ooo0`0000?oo`00ool0D_oo00<00?ooool03ooo0`00
3Ooo00<00?ooool0;?oo001dool3001Hool00`00ooooo`0Aool00`00ooooo`0:ool2000^ool0077o
o`<005_oo`03003ooooo01;oo`03003ooooo00[oo`03003ooooo02coo`00Kooo0`00GOoo00<00?oo
ool04ooo00<00?ooool0>?oo001]ool20003ool00`00ooooo`1Jool00`00ooooo`0Cool00`00oooo
o`0hool006[oo`<006;oo`03003ooooo01Coo`03003ooooo03Ooo`00J?oo0P00IOoo00<00?ooool0
5?oo0P00>?oo001Uool3001Wool00`00ooooo`0Eool00`00ooooo`0fool006;oo`<006[oo`03003o
oooo01Koo`03003ooooo03Goo`00@?oo00<00?ooool07Ooo0P00KOoo00<00?ooool05ooo00<00?oo
ool0=?oo0010ool00`00ooooo`0Jool300000ooo003oo`1/ool00`00ooooo`0Gool00`00ooooo`0d
ool003Soo`@000Coo`03003ooooo01Soo`8007;oo`03003ooooo01Soo`03003ooooo03?oo`00@?oo
00<00?ooool05Ooo0`00M?oo00<00?ooool06?oo0P00=?oo0010ool00`00ooooo`0Bool300000ooo
003oo`1dool00`00ooooo`0Iool00`00ooooo`0bool0043oo`03003ooooo013oo`8007[oo`03003o
oooo01[oo`03003ooooo037oo`00?ooo0P003ooo0`00O?oo00<00?ooool06_oo00<00?ooool0<Ooo
0010ool00`00ooooo`0;ool3001oool00`00ooooo`0Jool00`00ooooo`0`ool004_oo`<008;oo`03
003ooooo01_oo`03003ooooo02ooo`00BOoo0P00QOoo00<00?ooool06ooo00<00?ooool0;ooo0016
ool30027ool00`00ooooo`0Lool00`00ooooo`0Jool01@00oooooooo00003ooo0013ool30002ool2
0026ool00`00ooooo`0Mool00`00ooooo`0Iool01@00oooooooo00003ooo0011ool2002=ool00`00
ooooo`0Mool00`00ooooo`0Iool01@00oooooooo00003ooo000nool3002?ool00`00ooooo`0Nool0
0`00ooooo`0Hool01@00oooooooo00003ooo000lool2002Bool00`00ooooo`0Oool00`00ooooo`0G
ool20002ool00`00ooooo`0=ool003Woo`<009Coo`03003ooooo01koo`8001Woo`04003oo`00000@
ool003Koo`<009Koo`8002;oo`03003ooooo00Koo`<0027oo`00=?oo0P000_oo00<00?ooool0TOoo
0`000_oo00<00?ooool08?oo00<00?ooool01?oo00D00?ooooooo`00023oo`00<Ooo0`00UOoo0`00
1Ooo00<00?ooool08?oo00<00?ooool01?oo00D00?ooooooo`00023oo`00;ooo0P00U_oo0P002Ooo
00<00?ooool08?oo00<00?ooool00ooo00D00?ooooooo`00023oo`00;?oo0`0000?oo`00ool0T_oo
0`003?oo00<00?ooool07ooo0P001?oo00D00?ooooooo`00023oo`00:_oo0P00UOoo0`004?oo00<0
0?ooool07Ooo00<00?oo00001?oo00D00?ooooooo`00023oo`009ooo0`00U?oo0`004ooo00<00?oo
ool08?oo00D00?ooooooo`0000?oo`03003ooooo01koo`009?oo0`000_oo00<00?ooool0Sooo0`00
5ooo00<00?ooool08?oo00@00?ooooooo`<0027oo`008_oo0P00U?oo0`006ooo00<00?ooool07ooo
00<00?ooool09Ooo000Pool2002Cool3000Oool00`00ooooo`0Oool00`00ooooo`0Tool0023oo`80
097oo`8002;oo`03003ooooo01ooo`8002Goo`008?oo00<00?oo0000SOoo0`009Ooo00<00?ooool0
7ooo00<00?ooool08ooo000Pool01000ooooo`00ROoo0`00:Ooo00<00?ooool07ooo00<00?ooool0
8_oo000Oool00`00ooooo`02ool00`00ooooo`23ool3000]ool00`00ooooo`0Nool00`00ooooo`0R
ool001ooo`03003ooooo00?oo`03003ooooo07ooo`<0033oo`03003ooooo01ooo`03003ooooo027o
o`007ooo00<00?ooool01?oo0P00O?oo0`00=?oo00<00?ooool07ooo00<00?ooool08?oo000Oool3
0006ool00`00ooooo`1gool2000hool00`00ooooo`0Mool2000Rool001ooo`03003ooooo00Ooo`03
003ooooo07?oo`<003[oo`03003ooooo01ooo`03003ooooo01ooo`007ooo00<00?ooool02?oo00<0
0?ooool0Kooo0`00?_oo00<00?ooool07ooo00<00?ooool07_oo000=ool30003ool00`00ooooo`03
0005ool00`00ooooo`0:ool00`00ooooo`1[ool30012ool00`00ooooo`0Nool00`00ooooo`0Nool0
00coo`05003oooooool00004ool01@00oooooooo00001?oo0P003?oo00<00?ooool0Iooo0`00A_oo
00<00?ooool07_oo0P007_oo0006ool40002ool01@00oooooooo00002?oo00<00?ooool00_oo00<0
0?ooool03?oo00<00?ooool0Hooo0`00BOoo00<00?ooool07_oo0P007_oo000<ool01@00oooooooo
00002?oo00<00?ooool00_oo00<00?ooool03Ooo00<00?ooool0Gooo0`00COoo00<00?ooool07_oo
00<00?ooool07?oo000<ool01@00oooooooo00001?oo10001Ooo00<00?ooool03_oo00<00?ooool0
G?oo0P00DOoo00<00?ooool07_oo00<00?ooool06ooo000<ool01@00oooooooo00001?oo00<00?oo
ool01_oo0P004?oo00<00?ooool0F?oo0`00E?oo00<00?ooool07_oo00<00?ooool06_oo000<ool0
1@00oooooooo00001?oo00<00?ooool01Ooo0P004_oo00<00?ooool0E?oo0`00Eooo00<00?ooool0
7_oo00<00?ooool06_oo000=ool30005ool50003ool00`00ooooo`0Bool2001Aool3001Kool00`00
ooooo`0Mool2000:ool00`00ooooo`0>ool001goo`03003ooooo01Coo`03003ooooo04_oo`<005oo
o`03003ooooo01koo`03003ooooo00Ooo`03003ooooo00koo`007Ooo0P005_oo00<00?ooool0Aooo
0`00H_oo00<00?ooool07_oo00<00?ooool01ooo00<00?ooool03_oo000Mool00`00ooooo`0Fool0
0`00ooooo`14ool2001Vool00`00ooooo`0Nool00`00ooooo`06ool00`00ooooo`0>ool001goo`03
003ooooo01Ooo`03003ooooo043oo`<006Woo`03003ooooo01koo`03003ooooo00Goo`03003ooooo
00koo`007?oo00<00?ooool06Ooo00<00?ooool0??oo0`00KOoo00<00?ooool07?oo0P001ooo00<0
0?ooool03_oo000Lool3000Jool00`00ooooo`0cool5]Qd300000jgmooooo`1]ool00`00ooooo`0N
ool00`00ooooo`03ool2000@ool001coo`03003ooooo01_oo`03003ooooo02Woo`G6O0FnG004]Qd0
00000005[Od4YKd4WIeWool00`00ooooo`0Nool00`00ooooo`03ool00`00ooooo`0>ool001coo`03
003ooooo01coo`03003ooooo02?oo`G>W0G6O0>nG0<000>f7@F]o@BU_@FMW@:=G6Goo`03003ooooo
01goo`03003ooooo01Coo`007?oo0`007Ooo00<00?ooool08?oo0lkL1<jL1LIl0`000[iL1;HM1Jgm
1:Fm1IfM18eLI?oo00<00?ooool07Ooo00<00?ooool04ooo000Lool00`00ooooo`0Nool00`00oooo
o`0Lool6c]`4cY`3aW`20005_U`4]Qd5[Od4YKd5WId4SE`3Q?aQool00`00ooooo`0Mool2000Dool0
01coo`03003ooooo01ooo`8001[oo`?Nn`G>g0C>W0<000;6O0FnG0Ff70F]o@BUg@BEW@B=G0F4o3_o
o`Bf?@F]oAcoo`03003ooooo01goo`03003ooooo01;oo`004_oo0`001_oo00<00?ooool08_oo00<0
0?ooool05?oo1]kk1LkL00C>W000000000G6O0Jn?0Bf70F]o@BUg@FEW@>=G@F4o09dW33oo`Bn_@Ff
O@Bf?@F]o@BU_0FMO1Coo`03003ooooo01goo`03003ooooo017oo`004Ooo00D00?ooooooo`0000Go
o`8002Coo`03003ooooo01;oo`;W6PGNn`?>g0<000?>W0K6G0Fn?0Ff70B]o@BUg@FEW@B=G@Am7@Ad
W2Woo`G6o@Bn_@BfO@Ff?@B]o@FU_0FMO0:E?1?oo`03003ooooo01goo`03003ooooo013oo`004Ooo
00D00?ooooooo`0000Goo`03003ooooo02Coo`03003ooooo013oo`?W6PGNn`<000;>g0;>W0?>N`G6
G0Fn?0Ff70B]o@BUg@FEW@B=G@Am7@9/_09dW09T>bGoo`;??@G6o@>n_@BfO@Jf?@B]o@BU_0JMO0BE
?17oo`03003ooooo01goo`03003ooooo013oo`004Ooo00D00?ooooooo`0000Goo`03003ooooo02Go
o`03003ooooo00koo`CW6P;Nn`<000G>g0G>N`K6G0Bn?0Ff70F]o@BMg@FEW@B5O@=e7@A/_0AT>b7o
o`???@G6o@Bng@BfO@F^?@B]o@FU_0FMO0FE?0><n`ooo`03003ooooo01coo`80017oo`004Ooo00D0
0?ooooooo`0000Goo`03003ooooo02Koo`03003ooooo00_oo`KW6P8000?Nn`?>g0?>V`G>N`G6G0Bn
?0Jf70B]o@FMg@BEW@F5O@=e7@9T_@9/_09D?09T>akoo`;GO003ccg?OLmm00C77@Bng@BfO@F^?@F]
o@BU_0JMO0FE?0F<n`koo`03003ooooo01coo`03003ooooo00ooo`004Ooo00D00?ooooooo`0000Go
o`8002Soo`03003ooooo00Woo`;_>@;W6P<000GNn`K>V`G>N`G6G0Fn?0Ff70F]o@BMg@BEW@F5O@Ae
7@=T_@AD?003Di[ooooo01Soo`CGO0C?O@?77@Bng@FfO@B^?@F]o@FU_0JMO0BE?0J<n`>4^`_oo`03
003ooooo01goo`03003ooooo00koo`000ooo0P003?oo00D00?ooooooo`0000Coo`8002[oo`03003o
oooo00Ooo`;_>@<000?W6PCNn`;F^PG>V`K>N`;6G0?6>`Fn?0Ff70B]o@FMg@BE_@F5WPAe?P=DgP05
A1aD?5@l<g]CVP0Hool00mnkegcGO002ck`3cgd4_ch3_]h5]Yd4[Sd5[Od5YK`6WG`5UC`5S?/6Q;/:
ool00`00ooooo`0Mool00`00ooooo`0=ool000;oo`04003ooooo000<ool30005ool00`00ooooo`0Z
ool00`00ooooo`05ool300000nliia[W6P03iaX2g_/4e[X6cY/5cW/6aS/5_S`4]Q`6[Od4WMd4UKd5
QIh3MCh4E=h01B`MA1`cNc=kDiX05_oo0]nk0lnl0lNN1;ln0kkN1KJM1Jhm1:gm1ZFl1Yel0Ydk0iDl
1Hck1XBk0WaJ2Ooo00<00?ooool07?oo0P003_oo0005ool00`00ooooo`0Bool00`00ooooo`0[ool0
1000oooooooo0`001>li1NLJ1mJj1LjK0lik0lIK1LHk1Khl1KHL1Zgm19gM19Fm1XFN0feN0Tcn0b`M
00<K>c=kDiX05?oo0]nk0lOM0lNN1;ln0kkN1KJM1Jhm1:gm1ZFl1Yel1Idk1Hck1hBk0gaJ2Ooo00<0
0?ooool06ooo0P003_oo0003ool2000Eool2000]ool300000oookcW_>@05kcT3iaX2g[X6e[X5cY/7
aU/5aS/2_S`3_Q`5]Q`6[Od5WOd4UMh5QIh3KEh3C?h271`00`;J<g/b^00Bool00mnkeo^_g002[m`2
]ih5]ch3]_h5]Yh5[Sd4[Od6YK`6WG`6WC/2U?/3S?/6Q;/5O5X8ool00`00ooooo`0Mool00`00oooo
o`0;ool000;oo`04003ooooo000Dool00`00ooooo`0Yool300001Ooo00000?oomeH01^li0^LJ0mjj
1mJj0ljK0/iJ1/IK1LHk1[hL1KHL1Zgm1Igm19GN1XGO0fFO0TCn0P?k00<2N0Xh<[P04?oo0]Ok0joL
0ZNN1:lo0kKn1[JN1Jhm1:gm1ZFl0jEl0iel1Ydk1ICk1hBk1GaJ0W?i1ooo00<00?ooool07?oo00<0
0?ooool02ooo0003ool2000Eool00`00ooooo`0Wool20006ool2meH6kcT00nLJg[[N^P03g[X6e[X2
cY/4cUX6aU/2aS/3aQ/6_Q`5]Q`6[Od5WOd5UOh5QMl3IIl2A?h30o/00`6G<[Soo`0=ool00loFSg^?
N`03Yih3[cl4[_l4[Yh3]Yh5[Sd4[Od6YK`6YG`6WC/6U?/2S;X4Q;/6O5X3LoT7ool00`00ooooo`0L
ool00`00ooooo`0:ool001Woo`03003ooooo02Goo`<000Ooo`?gEPK_>@KN^PKF^PK>FPK6F`K66`Jn
70>f70>eo0F]o@JMo@FEoPF5o`AU_`8m?P030oX0/c:h00coo`04cmIVfXmNSeh4Wcl4Y]l7[Yh5[Sd5
[Od6YK`6YG`6WC/6U?/5S;X2Q;/5O5X5LoT7ool00`00ooooo`0Kool2000;ool001Woo`8002?oo`<0
00[oo`?gEPG_>@;^f0KN^PCF^P;FNPK>FPC6F`;6>`K66`Jn70Neo0B]o@NMo@FEoPF5o`EUo`03=Id0
/c:h00845`Goo`8UM`03003?eYLO00FG7`BVg`N^WPF^?@J]o@JU_0JUO0JM>`JDn`N<^PIlFPIcn@Ko
o`03003ooooo01coo`03003ooooo00Woo`006Ooo00<00?ooool07ooo0`003?oo1OMF0nli0nkH1]jj
0]Jj1MIj1/iJ0/IK1<Hk1/HK0khL1;gk1[Gl1Zgm1Igm1YGn1hHO0fho00D0/`4DH01P050000900004
:0100400Ua83Q]l6W]l7[Yh6[Sd6[Od6YK`3YG/3YG`6WC/7U?/7S;X2Q5X3O5X7LoT00f=Hooooo`04
ool00`00ooooo`0Lool00`00ooooo`08ool001Woo`03003ooooo01coo`<000koo`KgEP;_>@G^f0GN
^POFNPK>FPO6>`K66`Nmn`Neo0J]o@FUo@>EoPJF7PJ6?`04`T2P`9RPV:02N0000f00@02G4P05U[l6
YWh4[Yh6[Sd6[Od7YK`5YG/7WC/7U?/7S;X4Q5X2O5X7LoT2HeP6ool00`00ooooo`0Lool00`00oooo
o`07ool001Woo`03003ooooo01Woo`<0013oo`OgEP03kcW^f>kH00C^f0CN^P;NN@OFNPC>FP?>>PK6
>`?66`Zmn`Reo0N]o@BUo@NF7PFF?P:>O`08`T3BhiRPN01P0400<0BFW`bVOPN^?@N]o@NU_0FUN`NM
>`NDn`N<^PJ4FPMcn@ASF0Goo`03003ooooo01coo`03003ooooo00Ooo`006Ooo0P006?oo0P005?oo
1_MF2>kH0]jj1=ii1mIj0/iJ1Lhj1/Hk3Kgk2;Gl2:gm2:HM1YHn0iiN00GBhl:WVJV9B72X00>NGPFV
OP^^?@N]o@NU_0JUN`NM>`NDn`>D^PB<^PN4FP9kn@Ecn@ESF0Goo`03003ooooo01_oo`8000Soo`00
6?oo0P005_oo0`005_oo1_MF00?fe^kHk]P01NkH00?N^]iigWT01=ii1]Ij2<hj1<Hk0lGj2[gk0kGk
2;Gl2Jgm1:HM1ZHN19iN00C2@<:WVJV9B0BNGPJV?PN^?@R]o@NU_0NUN`NM>`NDn`FD^P:<^PN4FPAk
n@=cn@MSF0Goo`03003ooooo01Koo`@00003ool00?oo00Ooo`001ooo0`000ooo00<00?ooool00`00
1Ooo00<00?ooool04_oo0`006Ooo00<04?MFmeH00_MF0_KF1nkH1mii1MIj0]Hi2<hj0/Hk1LGj1kgk
1kGk2;Gl2Zgm3:HN00?BhiVYL:P02jHn2jgm1:fl1:Fl1jEk29dk0Ycj1ICk1iBj1hAJ1W_i0W?i1f=H
00=:U_ooool00ooo00<00?ooool04_oo0`001Ooo00<00?ooool01_oo0006ool01@00oooooooo0000
1?oo00D00?ooooooo`0000Coo`03003ooooo00ooo`<001coo`04013gE_MFmeH4m]H6k]P00nIhgWWN
N@05gWT3eWX4eST8cSX7aOX5_O/3_M/7]O/8]O`?[Od6YQh00iVYYSjV?P03YSh?[Od8[K`9YG/2YC/5
WC/5W?X3U?/7U;X2S7T6Q5X7NoT7HeP3BYH4ool00`00ooooo`0?ool30008ool00`00ooooo`06ool0
00Koo`05003oooooool00008ool00`00ooooo`02ool2000=ool3000Oool201000oMFm]KfeP03m]H5
k]P3iWP7gWT00mIjeSWF>@04eST6cSX3cOX6aOX3_O/6_M/4]O/4]M/4]O`8[M`P[Od9[K`9YG/5YC/3
WC/7W?X8U;X4S7T4Q5X8NoT00g>HHeQSF004HeP3BYH5ool00`00ooooo`0:ool4000<ool00`00oooo
o`05ool000Koo`05003oooooool00008ool00`00ooooo`02ool00`00ooooo`09ool3000Rool20100
0oMFm]KfeP03m]H4k]P5iWP6gWT8eST4cSX5cOX6aOX:_M/9]M/=[M`:[Od00k@e[Of]o@0;[Od;[K`9
YG/8YC/8W?X3W;X5U;X6S7T2Q5X8NoT3LiP4HeP5BYH5ool00`00ooooo`06ool3000@ool00`00oooo
o`05ool000Koo`05003oooooool00004ool40005ool00`00ooooo`06ool3000Uool30106m]H2k]P6
iWP5gWT2eQP8eST2cSX7cOX4aOX3aMX8_M/3_MX:]M/<[M`6[Od00oND]3E:M@05[Od@[K`9YG/8YC/3
Y?X6W?X5W;X3U;X8S7T8NoT4LiP4HeP6BYH5ool01000oooooooo10004ooo00<00?ooool01Ooo0006
ool01@00oooooooo00001?oo00<00?ooool01Ooo00<00?ooool01Ooo0P00:?oo0`0@1_KF00?^f>Ih
iWP01^Ih0mii1=HH2=Hi2Lgj0/Gj1/GJ1KgK1[gJ3;GK3ZgL00?UeK@eRgD03Jfl2Jek1ZEk0jDj1JDk
1ZCj19cj1ibj2Hai0X@H1W_i1W>H0V=H1dZF1Ooo10005ooo00<00?ooool01Ooo0006ool01@00oooo
oooo00001?oo00<00?ooool01Ooo00<00?ooool00_oo0`00:_oo0`0@1_KF2^Ih00?NNMHHeQP01=HH
1]Hi0lgi2<gj2LGJ0kgK2;gJ2[GK1kFk1ZgL00GgU=ee]3FKeDYe00F]_0R]V`V]N`>UN`JU>P:U>`VT
nP:LnPNL^P:DN@N<N@B460Akn@QcV003HeQ:UTZF00I:UP;oo`@001Woo`03003ooooo00Goo`001ooo
0`001Ooo1@000ooo1@00;_oo0`0@1OKF00?^M^IhiWP01nIh2=HH1=Hi1Lgi1lgj0/GI2LGJ2KgJ1;fj
1KGK2;Fk1[FK00GUeMee]3FKeF;E00f]V`V]N`VU>P^TnPRL^PBDN@F<N@J4609kn@UcV0U:UP8000Co
o`03003ooooo01Koo`03003ooooo00Goo`005ooo0P00<Ooo0`0@00@1eoKFm]KfeP?^MPSVN003gQOF
6=HH00KF60;F>@S=n@C=nPG5f@K5fPBm^PFmfPVm^PVe^`FeV`07miCUeLce]3F/5H]eBWD03JfK1:ek
1JeJ1ZDj0jDJ2:Cj0ibi1Ibj1iAi0hai28@H2W>H00=ReTZFBYH01TZF1ooo00<00?ooool05_oo00<0
0?ooool01?oo000Hool00`00ooooo`0`ool20100107Gm]Kfe_KF1>if1^Ih0mhG2=HH2/gi0/gj2<GI
0lGJ1kfj0kgJ2Kfj1;FJ1KFk1KFK00Of]NGEc?Fd=J`ERgERe@0=[I/9[EX3YCX7YAX4Y?X7W;T3W;X9
U7T00haiQ1R46006Q1P2NkL8LiP3H]H7BYH7ool00`00ooooo`0Fool00`00ooooo`04ool001Woo`80
033oo`804081e`03m]K^M^if00?^MPGVN0GN5`OF60;Ef0W=n@_5fABm^PReVPFeV`09miCUeMeec?Fd
=J`EVmEk5DYe00>]Va:]FP^U6P^L^@^DN@R460Ak]`IcV0ARePI:UPWoo`03003ooooo01Goo`03003o
oooo00Coo`006ooo00<00?ooool0;_oo00@0407G0ML1e`K^MP?VN0ON5`GF60GEf0O=n@;=^0W5f@?5
V@Nm^PFmVPFm^PReVPBeNP0:kiSf]NGEgGG<mK@e[1FKeH]eH]D4]GX=[EX5[AX8YAX3Y=T9W;T2W9P9
U7T2U3P6Q1P6NkL5LiP5H]H5BYH:ool00`00ooooo`0Dool00`00ooooo`04ool001coo`03003ooooo
02goo`040101e`7G0ML7kWH00nIhgQON5`07gQL4eQP6eMP5cOT5cKP6aMT7aIT3_KX:_IX9]IX3]GX0
3>nHkcSUeNGEgGG<mK@e[1FKeH]eH]ESF0>eNPV]FPV]6PJU6PJTf@JL^@FLV0JDN@FD>0B460Qk]`=c
V0IRePA:UP03003ooooo00Soo`03003ooooo01Coo`03003ooooo00Coo`007Ooo00<00?ooool0;Ooo
107G1^if2mhG0]HH2MGH0/gi2<fh0lGI2/FI2kfJ2Kei0[Ej00k_V>lhk[SMmmeec?G4]K@e[1FKeH]e
PkMcMf=H0[Ej2Zdi2JdJ0jDJ2:CI1Ibi1YbH1IAi1i@h0X@H2W^g00=cV6;FH]H01V;F0dZF3?oo00<0
0?ooool04ooo00<00?ooool01?oo000Nool2000]ool40ML00c<JkWK^MP03kWH2iOH:gQL;eMP;cKP;
aIT4_GT7_IX9_GT01;EIkiS_>>jh0]gg00?E]lDf_?H00[BF00J/EZ@fRmN3]g=gHeP2]CT9[CT9[AX<
Y=T2W;T9W9P2U7T9U3P<NkL9H]H2BYH00`00ooooo`0;ool00`00ooooo`0Bool00`00ooooo`04ool0
023oo`03003ooooo02[oo`0400X1e`7G0ML2<aX4kWH3iOH9gQL2eML9eMP2cIP9cKP3aIP7aIT8_GT4
_IX9_GT01NnHkcS^^>IGgOL00]Fg00W5=[cf]9JdUZaFY3J;eh>gLgL00V=H00>e>Jdi[CT01jdi1JdJ
1Jci2jCI2ibH2Y@h0X_G2W^g0W<F2F;F00=:U_ooool03Ooo00<00?ooool04_oo00<00?ooool00ooo
000Qool00`00ooooo`0Zool00`3e0ML1e`03<aX2kWH5iOH7gQL5eML6eMP5cIP7cKP6aIP4aITD_GT0
1>MjkcS^^>jh0]gg00CE]legaCJlmP:dUP06[5JT=Y`FRmN3]g=g0V=H2Jdi2Zci2:CI1:BH29bH0iaH
29@h18_G27^g0g<F2F;F00??]?ooool03Ooo00<00?ooool04_oo00<00?ooool00ooo000Rool00`00
ooooo`0Zool00`3e0MLc6P03<aX00d_kiOKUmP04iOH5gQL7eML5eMP7cIP4cKP:aIP<_GT8_ET01^Mj
ia[^^>jhiUOMm`;E]`03aCJlm[cf00:dUP05[5JT=Y`FRmN3]`02LgL00f=HHkZ/n@0B[?T4Y=T7Y9P6
W9P6W5P5U3P6RmL7NkL5LaH7H]H00lndooooo`0?ool00`00ooooo`0Aool00`00ooooo`03ool002?o
o`03003ooooo02Woo`80m@@c6P=;n`GUmPCN5`WEe`;Ef0[=V0;=^0[5V0C5F0NmN@RmF@05ig[W6^LJ
i[WVE`02gOL00mFgcGO5=P02_?H2]9H01jaFY3JT=Y`FRmN3]g=g009cf@03HkZ/nJci012/n@bTV0>L
V0RLF0BD>0R;e`Ek]`Ic5PIReP;?]1;oo`03003ooooo013oo`03003ooooo00?oo`009?oo0P00:_oo
00<0mC<J<aX00S<J14_k1NGf0]hG2mGG3<fH2lFH1lEH1;ei1[eI0^Mj0^LJ00CV^MiIgOOMm`;E]`04
cGO5=[cf_?H2]9H01ZaFY3JT=Y`FRmN3]`9kn@9cf@03HkZ/nJci00^/n@FT^0^TV0bLF0:D>0V;e`Ak
]`Qc5PAReP;?]1Coo`03003ooooo00ooo`03003ooooo00?oo`009_oo00<00?ooool09ooo0P3e0c<J
1D_k00=TO>GfiOH00^Gf3=GG0]FG2/fH0leg1lFH2lEH1[eI00GOFnLJia[W6^Ji00;NF@03eQSE]mFg
00;=M`03aCJlm[cf00:dUP05[5JT=Z@fW1J;e`02S1P2NoT2LmT00f>j[?V/n@05[?T:Y;P9Y9P3W5L;
W5P<RmL2NkL9LaH3H]H3ck@Dool00`00ooooo`0?ool00`00ooooo`03ool002Ooo`03003ooooo02Oo
o`040?D:^S<J<aX5Bo/3I7`2iOH2gKD9eML5eIL7cIP7cGL4aIP;aEP4_CP2ge/2g_/01>LJi[WNFMiI
0]HH0]GH00G=V<Df_?Jlm[bf00:dUP03[5JT=Z@f00:LF003U3R<68`H009kn@9cf@03HkZ/nJcH00F/
f0ZT^0FTV0JLE`ZLF0:Cm`^;e`ac5P04H]KGnLndck@Fool00`00ooooo`0>ool00`00ooooo`03ool0
02Soo`03003ooooo02Koo`80m@032[Xc6T_k00A;n`ATO004iOKM]MfegKD8eML7eIL5cIP:cGL<aEP2
_CP3ge/3g_/00nJigUWNF@02eQP2eMP2cIP01<EG_ANm5kcg0kCG00B/UjAgY7NLF0:D>0:<609kn@04
LmU/>f`kK3/5[=P:Y;P3Y9P9W5L7W5P4ToL:RmL2PeD;LaH2eoT2ck@Gool00`00ooooo`0>ool00`00
ooooo`02ool002Woo`8002Ooo`030?D:^PZj00E;n`ETO004M?gM]MfegKD6eML:eIL2cIP;cGL4aCL8
aEP2ea`2ge/3g_/00mjJgUWNF@03eQP2eMP2cIP01<EG_ANm5kcg0kCG00>/UjAgY7L00YaH0Y@h0X`H
00AknG`jO3Yl>P=/>`>/f0ZT^0bLE`FLF0NCm`N;e`B3E@Yc5P;Gn@;?]1Woo`03003ooooo00goo`03
003ooooo00;oo`00:ooo00<00?ooool09Ooo0`Zj00@cg4_kBo];n`ETO0=do@?M]@CEe`_EU`c=M`S5
=`03aESG7=LL00?G70?Nn`;NVP;FFP?F60;Ef0;=V0;5E`:m5`05_?NdekCG]=N/U`02Y7L2W5P3U3P0
18`HQ5Z4FXAJ0W`j0f`k0ZcH1JBh1ZAg39aG0YaH2I?g1H_G1h=E27<F0mOi0/nd6Ooo00<00?ooool0
3Ooo00<00?ooool00_oo000/ool00`00ooooo`0Tool0103e2[X:^PZj0S?L00=;nfAlI7`00fAl17Cm
18EM00?EemFGeIL02]FG0leF2<eg1LDg1Lkm0mLL0mKK0mjJ0mIJ0]HI0mGH0/fH0/EG0[dG00BlmkCG
]=Nde`:/U`:TM`:LF0:D>0:<N@>4FP9l>P9/>`9lV`^TM`bLE`bCm`:;e`V3E@Mc5P05emcGnMOieoW?
]00Kool00`00ooooo`0<ool00`00ooooo`02ool002goo`03003ooooo02Coo`<:^P<cg0ETO0Ado@F5
G@BEW@SEU`G=EPK=M`03aCNn_Kjm00>n_@C>o@GFf`;FV`04gY[FF]IJeUX3eQT2cMT3cIP2aEL2_AL0
1;cg]=NdekCG0ZbG0ZAg0YaH0iAi0Xai0hAJ0W`j1GbK2ZAg29aG19`F2i?g38=E1G<F0]OL0]Oi00??
]?ooool06ooo00<00?ooool02ooo00<00?ooool00_oo000^ool2000Tool42[X3<m`2E7d2I7`4M?d5
QEd5UId4WMd2eIL8cEH5]Yd5_[d2c_d3c[`2e]/4eY/3eUX3eQT3cMT2aIP2aEL3_AL01;cg]=NdekCG
0ZbG0ZAg0ibH0iAi0Xai0hAJ0hBK0gbK0hCl1jAg19aG29`F2I?g0h^E2h=E0g<F0mOL0mOi7_oo00<0
0?ooool02ooo00<00?ooool00_oo000`ool00`00ooooo`0Rool00`8H2[X:^P03<m`4E7d4M?d5QEd5
UId4WMd5YQd5[Ud5]Yd5_[d5c[`5eY/2cUX01=IJeQWF6MHI0lgI0lFH0/Eh0[eH0[cg0kCG0jcH0ZBh
0ibH0YAi0hai00>4FXbjS;X018BK00=lVhClQ?`00hCl1JAg39`F1i?g1H^E38=E0/nM0mOL0]Oi8?oo
00<00?ooool02ooo00<00?ooool00Ooo000aool00`00ooooo`0Rool20QP010Zj<m`cg3?L15Am0fcm
1HEM1IFM19gM1JHM1JiM1KJM1/JL0ljl0/jK0mJK0liJ0mHI1<gI0/FH0lEh0[eH0[DH0kCh0jcH0ZBh
0ibH0iAi0Xai18bj18BK1HCl0hdl0j@f39`F19?g28^E28=E1<nM0mOL0]Oi8_oo00<00?ooool02_oo
00<00?ooool00Ooo000bool00`00ooooo`0Rool20QP3<m`4E7d4K?d4OEh5UId4WMd5YQd5[Ud3]Yd3
_Wd5aY`2c[`4cY/4cUX3cQX4cMT3aIP2aGP3_EP2]AP3]?P3[=P3Y;P3W9P2U7T3U;X4S;X2Q9/3S?/3
Q?`5SC`00j@fW1JL5P0:W1H2ToL:RiD4PeD4acd4cid3em`00mOiooooo`0Rool00`00ooooo`09ool0
0`00ooooo`01ool003?oo`8002?oo`8260036i`cg3?L00=DO@A/o@EmGPB=_PBMg@FV7@F^G@JnO@G6
W0G>V`;6F`;>FPC>6P?5nP?5V0?5N0>mF0:e60>dn0>/f0>T^0>LV0>LfP>D^PB<^PJ<n`J=?0FEW@RL
5P^;U@FnoP?7?@C?W@?Gg003_mSooooo02?oo`03003ooooo00Woo`03003ooooo007oo`00=Ooo00<0
0?ooool08Ooo0P8H0Q^L15Am16cm17eN1Hfn19gn1JHM1JiM1Kim0lJL0lIl0/jK1<IK1LhJ1<Gj0/Fi
1<Eh0keH0[DH0kCh0jcH0jBh1:CI0icJ0iBj0Xbj0iCk0hck19Dl0hdl1IFM1IgM00BL5Y^eVkFK]@F;
U@Ff_PBnoPC7?@C?W@03emc7o<Ol02Ooo`03003ooooo00Soo`03003ooooo007oo`00=_oo00<00?oo
ool08Ooo00D261^L6i`KW4Am009DO@A/o@AmGPF=_PBMoPFV7@F^G@FnO@K6O0G6F`?6>`;>6PC5nP?5
^@>mV@>mF0>e60>dn0>/f0BTn@BTf@>LfP>D^PJDn`NE?0FEW@JMg@BV7@F^GPFf_PBnoP?7?@C?W@?7
o2Woo`03003ooooo00Ooo`03003ooooo007oo`00=ooo00<00?ooool08?oo0P8H0a^L0TAm1Fcm17eN
18fn1Ign1JHM1:iM1[iM0lIl0lIL0lIK1LHk1<Gj1<Fi0kfI0kei0kEI1;Di0jdI0jCi1:CI19cJ29Ck
1iDl19fL1YgM1JHM1:iN1KJn1;kn1<Lm0/nM0/Nm0/Ol:ooo00<00?ooool01_oo00<00?ooool00Ooo
000hool00`00ooooo`0Qool00`8H6i`KW003A7d4IAh4OEh4SKh5WOh5YQd5[Sd6_Ud6aU`6aS/4aOX4
aKT4_IT3_GT3]ET4]CT3[AT4Y?T4Y=T2W=X2W?X6U?/7UC`5WI`5WMd6YQd4[Uh5][h4__h3acd4akd2
ao`/ool00`00ooooo`07ool10001ool1ool003Woo`8002;oo`<KW0=4O@AU7P=mOPB=_PFMoPJV7@F^
?@>nG@>n?0C6G0>n>`?6>`G5nP:mfP;5^@BmV@>mN@>eF@Be>@B]6@>Tn@BTf@FLnPBDn`NE?0FMW0JM
g@FV7@B^GPFf_PBnoPBoOP?7_@;7o2koo`03003ooooo00Koo`40007oo`7oo`00>ooo00<00?ooool0
8?oo00<1MA^L6i`00TAm1FDN0gen18fn1Ign1JHM1Jhm1khl0/IL1Khk1/Gj1;gJ1KfI0kei0kEI1;Di
1:dI0jCi1JDJ1Icj0YCk0idk19Dl1YfL1IgM1ZHM1:in1KJn1;lN0kmn0lNm0/Ol<?oo00<00?ooool0
1Ooo0@000Ooo0Ooo000lool00`00ooooo`0Pool00`5e0e]4O@02A7d4IAh4OGh4SKh5WOh5YQd6[Sd6
_S`5_S/3_Q/3aOX5_MX4_KX3_GT4]ET4]CT4[AT4YCX5YAX4W?X7WC/7WI`5WMd6YQd4[Wh5][h4_ah3
_gh3akd00lOlYm[oo`0`ool00`00ooooo`05ool10001ool1ool003goo`03003ooooo023oo`030GD3
F`=K0094O@AU7PAmOPB=_PFMoPBV7@N^?@Nn?0:n>`Jn6`FmfPFm^P>mVPBeNPFeFPB]>PBU>PFU6PBM
F`FM>`NMW0FUg@JV7@F^OPBf_PBo7P>oOP?7_@:WfS?oo`03003ooooo00Coo`40007oo`7oo`00?_oo
0P008Ooo00@1M@=K0e/dO@AU7PEmOPB=_PBMoPJV7@J^?@Nn?0Jn6`>mn`>mfPBm^PBmVPBeNPFeFPB]
>PFU>P:U6P>UF`BMF`>M>`NMW0FUg@JV7@F^OPBf_PBo7P>oOP>gg@:WfSGoo`03003ooooo00?oo`40
007oo`7oo`00@?oo00<00?ooool08?oo0P=K0SAm15dN17FN18gN1Ign1JHM1jhm1;hl0kHL0khK1[gk
1Kfj1;fJ1;Ej1KEJ1:dj1JDj1JEK1IeK29fL1JGM1ZHM1Jin1;Jn1;lN0kMn0kOM0ZOJ=ooo00<00?oo
ool00_oo0@000Ooo0Ooo0011ool00`00ooooo`0Pool20e/2=7d4GAh4MIh4SMh5WOh5YQd7[Sd2_S`6
]Q`7_O/4_M/5_IX4]GX5]EX4[CX;YE/2WE/4YI`4WI`6YMd6YQd5[Wh4[]h4]ah3]gh3]md2YmXhool0
0`00ooooo`03ool10001ool004;oo`03003ooooo027oo`030e/dOCAm00AM7PAeWPB=gPFMoPJV7@J^
?@Jf70Beo0>mn`Fmf`Fe^`BeV`Z]N`ZUF`RUW0NUg@JV7@F^OPB^gPBg7P>gOP>gg@03Ym[ooooo03Wo
o`03003ooooo00;oo`40007oo`00@ooo0P008ooo0SAm15dN17FN18gN1YhN1JHM0jhm1:hM0kHL1kGl
1[gK1KFk1;FK2jek1JEK2ZFL1jGM1ZHM1Zin1:kN1;LN0kMn0[OM0Wlh?Ooo00D00?ooooooo`00007o
o`00AOoo00<00?ooool08Ooo00<2n1amGAh00edN0gFN1XGn1IhN1JHM2:hM3KGl1[Fk1;FK2jek3:FL
2:GM1jHM1Jin1:kN1KLN0[Mn0inM00=o>?ooool0?_oo00@00?ooool0007oo`00A_oo00<00?ooool0
8_oo0Qam14do0gFo1HGn1IhN1ZHM1JhM1:hL2[Gl1KGK1KFK1Jek1jfK2JFL0jGL1ZGM1ZHM1Zin1:kO
1:lo0jMo0YnM0Wlh@Ooo00@00?ooool0007oo`00Aooo00<00?ooool08_oo00<2n1am77d00ddo0gFo
1XGn19hN1jHM0ZhM1jhL1kGl1[GK2jfk1ZfK1ZFL1jGL0jGM1ZHM1Zin1:kO1Jlo0jMo0YnM00=o>?oo
ool0@_oo00<00?oo00000Ooo0018ool2000Tool377d3CCl3MKl5QOh5WQh6YQd8[Q`6[O`7]M/;[K/6
[I/3YI`;YM`6YQd6YWh5[]l4[cl3Ygl2Wid00glhooooo`15ool10001ool1000004[oo`03003ooooo
02;oo`<LO@==?`=e_`J5o`FN7PNV7@B^70f]o0b]^`J]V`^Ug0NV7@JVOPFVg`F_?`>WO`03WieFEOoo
04Woo`800000Booo00<00?ooool09?oo0PaL0dEO16gO1HGo1IhN2:HM5:gl3JgL1jGL2:HM1ZIn1JKO
1JLO0jMo00=o?5IEool0Booo0P00001<ool00`00ooooo`0Uool235`3AEl4KMl5QOl6WQh<YQd=[O`>
[M`;YQd6YWh6Y]l5Yal3Uel00gllEUGoo`1=ool2000004goo`03003ooooo02Goo`030YD<G0aL00=5
G`A]g`N67`FN7PnV7@N]o0N]g0nV7@NVOPFV_`FW7`>GG`9o?4goo`@000;oo`00C_oo0P00:?oo0PaL
0dEO1Fgo1hHO2Ihn8ZHM2:In1JJo19lO0iMO0WllC?oo10001_oo001@ool00`00ooooo`0Xool215/3
AGh5KOl3QQl5SSl<WShGYQd9YWh5Y[l5Wal2Qch2G[Y;ool4000:ool0057oo`03003ooooo02[oo`84
F`=5OPA]o`Z>?`RN?QRNGPZN_`FO7`:7?P9N^T[oo`@000koo`00D_oo00<00?ooool0;?oo0PAK0TEn
1VhO1Hho2HiO49iN2IJO1Ijo1Xko0XLn0UjjB_oo0`004_oo001Cool2000/ool00`00ooooo`02ool2
15T2?Ih5KQl:SUl8SWlBUYl6S_l017KnASU6>@00B_oo10005Ooo001Eool00`00ooooo`0Yool00`00
ooooo`07ool215T00cfNKSm^?`08KSl9SWl9UYl:Q]l017KnAST00000Booo10006Ooo001Fool00`00
ooooo`0Xool00`00ooooo`0=ool00`AhAMi5gP03AMh:MWl9OYl6IYh00bFHooooo`1<ool4000Mool0
05Ooo`03003ooooo02Ooo`03003ooooo01;oo`0317Q5oTGn00Q5oPYFGP039ISooooo04koo`<0027o
o`00F?oo0P009ooo00<00?ooool0M?oo10009?oo001Jool00`00ooooo`0Tool00`00ooooo`1`ool4
000Xool005_oo`03003ooooo02?oo`03003ooooo06coo`@002coo`00G?oo00<00?ooool08_oo00<0
0?ooool0J?oo1000<?oo001Mool2000Rool00`00ooooo`1Uool3000dool005ooo`03003ooooo01oo
o`03003ooooo067oo`@003Ooo`00H?oo00<00?ooool07_oo00<00?ooool0GOoo1000>ooo001Qool0
0`00ooooo`0Mool00`00ooooo`1Iool4000oool006;oo`03003ooooo01coo`03003ooooo05Goo`@0
04?oo`00Hooo0P007?oo00<00?ooool0D_oo0`00Aooo001Uool00`00ooooo`0Iool00`00ooooo`1>
ool4001:ool006Koo`03003ooooo01Soo`03003ooooo04[oo`@004koo`00Iooo00<00?ooool05ooo
00<00?ooool0A_oo1000D_oo001Xool2000Gool00`00ooooo`13ool3001Fool006[oo`03003ooooo
01Coo`03003ooooo03ooo`@005Woo`00Jooo00<00?ooool04ooo00<00?ooool0>ooo1000GOoo001/
ool00`00ooooo`0Bool00`00ooooo`0gool4001Qool006goo`8001;oo`03003ooooo03?oo`@006Go
o`00Kooo00<00?ooool03ooo00<00?ooool0<?oo0`00JOoo001`ool00`00ooooo`0>ool00`00oooo
o`0/ool4001/ool0077oo`03003ooooo00coo`03003ooooo02Woo`@0073oo`00L_oo0P003?oo00<0
0?ooool09Ooo1000M?oo001dool00`00ooooo`09ool00`00ooooo`0Qool4001hool007Goo`03003o
oooo00Soo`03003ooooo01koo`<007coo`00M_oo00<00?ooool01ooo00<00?ooool06_oo1000Oooo
001gool00`00ooooo`06ool00`00ooooo`0Fool40023ool007Soo`8000Koo`03003ooooo01;oo`@0
08Ooo`00N_oo00<00?ooool00ooo00<00?ooool03ooo0`00Rooo001kool00`00ooooo`02ool00`00
ooooo`0;ool4002>ool007coo`05003oooooool00009ool4002Bool007goo`800003ool00?oo00Co
o`@009Koo`00Oooo0P0000?oo`0000000P00V_oo0020ool2002Nool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {227.25, 0}} -> {-0.0862838, 0.0395878, \
0.00362029, 0.00362029}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .79273 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
-2.36898e-17 1.04961 -0.0769497 1.04961 [
[.17382 .18809 -16.2087 -11.1875 ]
[.17382 .18809 .22877 0 ]
[.33313 .12573 -8.86768 -11.1875 ]
[.33313 .12573 .63232 0 ]
[.50257 .05943 -8.36757 -11.1875 ]
[.50257 .05943 1.13243 0 ]
[.29016 .07616 -11.493 -11.1875 ]
[.29016 .07616 .81952 0 ]
[.78465 .12117 0 -7.62033 ]
[.78465 .12117 16.4375 3.56717 ]
[.85858 .23387 0 -7.487 ]
[.85858 .23387 9.5 3.7005 ]
[.92494 .33506 0 -7.37014 ]
[.92494 .33506 9.5 3.81736 ]
[.92071 .21284 0 -7.487 ]
[.92071 .21284 9.5 3.7005 ]
[.0166 .29152 -24.6875 -3.44671 ]
[.0166 .29152 0 7.74079 ]
[.00516 .36326 -9.5 -3.52206 ]
[.00516 .36326 0 7.66544 ]
[-0.00683 .43837 -17.75 -3.60133 ]
[-0.00683 .43837 0 7.58617 ]
[-0.05636 .38604 -9 -3.52206 ]
[-0.05636 .38604 0 7.66544 ]
[ 0 0 0 0 ]
[ 1 .79273 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03379 .25563 m
.68983 0 L
s
.18297 .1975 m
.18754 .2022 L
s
gsave
.17382 .18809 -77.2087 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.34172 .13564 m
.34602 .1406 L
s
gsave
.33313 .12573 -69.8677 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.51052 .06987 m
.51449 .07509 L
s
gsave
.50257 .05943 -69.3676 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.06261 .2444 m
.06547 .24711 L
s
.09217 .23288 m
.095 .23561 L
s
.12208 .22123 m
.12488 .22399 L
s
.15234 .20943 m
.15512 .21223 L
s
.21396 .18543 m
.21667 .18828 L
s
.24532 .1732 m
.248 .17609 L
s
.27706 .16084 m
.27971 .16375 L
s
.3092 .14832 m
.31181 .15126 L
s
.37465 .12281 m
.37719 .12582 L
s
.40798 .10982 m
.41049 .11286 L
s
.44173 .09667 m
.4442 .09974 L
s
.47591 .08335 m
.47833 .08645 L
s
.54557 .05621 m
.54791 .05938 L
s
.58106 .04238 m
.58336 .04557 L
s
.61702 .02837 m
.61927 .0316 L
s
.65344 .01418 m
.65565 .01744 L
s
gsave
.29016 .07616 -72.493 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
1.000 setlinewidth
grestore
.25 Mabswid
.68983 0 m
.97212 .42994 L
s
.77232 .12564 m
.76615 .12787 L
s
gsave
.78465 .12117 -61 -11.6203 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.84615 .23808 m
.83994 .24018 L
s
gsave
.85858 .23387 -61 -11.487 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.91244 .33903 m
.90618 .34102 L
s
gsave
.92494 .33506 -61 -11.3701 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.70692 .02603 m
.70324 .02744 L
s
.72385 .05181 m
.72017 .05321 L
s
.74038 .07699 m
.73669 .07837 L
s
.75653 .10159 m
.75284 .10295 L
s
.78775 .14914 m
.78404 .15046 L
s
.80284 .17211 m
.79912 .17342 L
s
.81759 .19459 m
.81387 .19588 L
s
.83203 .21657 m
.8283 .21785 L
s
.85997 .25913 m
.85624 .26038 L
s
.8735 .27974 m
.86976 .28097 L
s
.88675 .29991 m
.88301 .30113 L
s
.89973 .31968 m
.89598 .32088 L
s
.92489 .358 m
.92113 .35918 L
s
.93709 .37659 m
.93333 .37775 L
s
.94906 .3948 m
.94529 .39596 L
s
.96078 .41266 m
.95702 .4138 L
s
gsave
.92071 .21284 -61 -11.487 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(n) show
1.000 setlinewidth
grestore
.25 Mabswid
.03379 .25563 m
0 .46887 L
s
.02885 .28682 m
.03497 .28447 L
s
gsave
.0166 .29152 -85.6875 -7.44671 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.01746 .3587 m
.02361 .35643 L
s
gsave
.00516 .36326 -70.5 -7.52206 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.00553 .43396 m
.01171 .43176 L
s
gsave
-0.00683 .43837 -78.75 -7.60133 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.02661 .30094 m
.03029 .29954 L
s
.02436 .31518 m
.02804 .31379 L
s
.02208 .32956 m
.02576 .32817 L
s
.01978 .34406 m
.02347 .34269 L
s
.01512 .37348 m
.01881 .37212 L
s
.01275 .38839 m
.01645 .38704 L
s
.01037 .40344 m
.01407 .4021 L
s
.00796 .41863 m
.01167 .4173 L
s
.03107 .27283 m
.03474 .27141 L
s
.03326 .25897 m
.03693 .25754 L
s
.00308 .44944 m
.00679 .44813 L
s
.0006 .46507 m
.00432 .46377 L
s
gsave
-0.05636 .38604 -70 -7.52206 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
.25 Mabswid
.03379 .25563 m
0 .46887 L
s
0 .46887 m
.39772 .79273 L
s
.39772 .79273 m
.40447 .59975 L
s
.40447 .59975 m
.03379 .25563 L
s
.68983 0 m
.97212 .42994 L
s
.97212 .42994 m
1 .63389 L
s
1 .63389 m
.70278 .22319 L
s
.70278 .22319 m
.68983 0 L
s
.03379 .25563 m
0 .46887 L
s
0 .46887 m
.70278 .22319 L
s
.70278 .22319 m
.68983 0 L
s
.68983 0 m
.03379 .25563 L
s
.40447 .59975 m
.97212 .42994 L
s
.97212 .42994 m
1 .63389 L
s
1 .63389 m
.39772 .79273 L
s
.39772 .79273 m
.40447 .59975 L
s
0 0 m
1 0 L
1 .79273 L
0 .79273 L
closepath
clip
newpath
.54126 .58984 m .4919 .62702 L .49373 .58918 L .71 .55 .669 r
F
.54126 .58984 m .54223 .6277 L .4919 .62702 L F
.54035 .56299 m .54126 .58984 L .49373 .58918 L .711 .581 .708 r
F
.58848 .58623 m .54223 .6277 L .54126 .58984 L .682 .527 .669 r
F
.58494 .55952 m .54126 .58984 L .54035 .56299 L .686 .561 .708 r
F
.58494 .55952 m .58848 .58623 L .54126 .58984 L F
.54035 .56299 m .49373 .58918 L .49545 .56235 L .711 .581 .708 r
F
.53946 .54095 m .54035 .56299 L .49545 .56235 L .71 .604 .736 r
F
.58148 .53764 m .54035 .56299 L .53946 .54095 L .687 .586 .737 r
F
.58148 .53764 m .58494 .55952 L .54035 .56299 L F
.49373 .58918 m .44219 .62193 L .4468 .58426 L .738 .573 .669 r
F
.49373 .58918 m .4919 .62702 L .44219 .62193 L F
.49545 .56235 m .49373 .58918 L .4468 .58426 L .735 .602 .709 r
F
.49545 .56235 m .4468 .58426 L .45114 .55763 L F
.49714 .54035 m .49545 .56235 L .45114 .55763 L .732 .623 .738 r
F
.53946 .54095 m .49545 .56235 L .49714 .54035 L .71 .604 .736 r
F
.53857 .52194 m .53946 .54095 L .49714 .54035 L .708 .624 .761 r
F
.57806 .5188 m .53946 .54095 L .53857 .52194 L .688 .609 .762 r
F
.57806 .5188 m .58148 .53764 L .53946 .54095 L F
.49714 .54035 m .45114 .55763 L .45539 .53584 L .732 .623 .738 r
F
.49881 .52137 m .49714 .54035 L .45539 .53584 L .727 .641 .763 r
F
.53857 .52194 m .49714 .54035 L .49881 .52137 L .708 .624 .761 r
F
.62832 .552 m .58848 .58623 L .58494 .55952 L .659 .542 .71 r
F
.62234 .53046 m .58494 .55952 L .58148 .53764 L .664 .57 .739 r
F
.62234 .53046 m .62832 .552 L .58494 .55952 L F
.58848 .58623 m .59224 .62397 L .54223 .6277 L .682 .527 .669 r
F
.63445 .57839 m .59224 .62397 L .58848 .58623 L .651 .504 .671 r
F
.62832 .552 m .63445 .57839 L .58848 .58623 L .659 .542 .71 r
F
.54155 .64897 m .54223 .6277 L .4919 .62702 L .659 .313 .376 r
F
.58958 .64543 m .54223 .6277 L .54155 .64897 L .61 .272 .374 r
F
.58958 .64543 m .59224 .62397 L .54223 .6277 L F
.45114 .55763 m .4014 .57514 L .40831 .54888 L .759 .625 .711 r
F
.45114 .55763 m .4468 .58426 L .4014 .57514 L F
.45539 .53584 m .45114 .55763 L .40831 .54888 L .753 .644 .741 r
F
.4468 .58426 m .39407 .61249 L .4014 .57514 L .766 .599 .671 r
F
.4468 .58426 m .44219 .62193 L .39407 .61249 L F
.61643 .51198 m .58148 .53764 L .57806 .5188 L .667 .594 .765 r
F
.61643 .51198 m .62234 .53046 L .58148 .53764 L F
.49319 .64832 m .4919 .62702 L .44219 .62193 L .703 .348 .372 r
F
.54155 .64897 m .4919 .62702 L .49319 .64832 L .659 .313 .376 r
F
.5377 .50514 m .53857 .52194 L .49881 .52137 L .705 .643 .785 r
F
.57465 .50217 m .53857 .52194 L .5377 .50514 L .687 .63 .785 r
F
.57465 .50217 m .57806 .5188 L .53857 .52194 L F
.49881 .52137 m .45539 .53584 L .45958 .51709 L .727 .641 .763 r
F
.50047 .5046 m .49881 .52137 L .45958 .51709 L .722 .658 .786 r
F
.5377 .50514 m .49881 .52137 L .50047 .5046 L .705 .643 .785 r
F
.45539 .53584 m .40831 .54888 L .41506 .52749 L .753 .644 .741 r
F
.45958 .51709 m .45539 .53584 L .41506 .52749 L .746 .66 .766 r
F
.63445 .57839 m .64095 .61586 L .59224 .62397 L .651 .504 .671 r
F
.63635 .63775 m .59224 .62397 L .58958 .64543 L .554 .224 .364 r
F
.63635 .63775 m .64095 .61586 L .59224 .62397 L F
.61055 .49572 m .57806 .5188 L .57465 .50217 L .669 .617 .788 r
F
.61055 .49572 m .61643 .51198 L .57806 .5188 L F
.6696 .54052 m .63445 .57839 L .62832 .552 L .631 .524 .714 r
F
.66117 .51951 m .62832 .552 L .62234 .53046 L .639 .555 .744 r
F
.66117 .51951 m .6696 .54052 L .62832 .552 L F
.44545 .6435 m .44219 .62193 L .39407 .61249 L .746 .38 .359 r
F
.49319 .64832 m .44219 .62193 L .44545 .6435 L .703 .348 .372 r
F
.45958 .51709 m .41506 .52749 L .42172 .50915 L .746 .66 .766 r
F
.46375 .50055 m .45958 .51709 L .42172 .50915 L .738 .674 .789 r
F
.50047 .5046 m .45958 .51709 L .46375 .50055 L .722 .658 .786 r
F
.53682 .49011 m .5377 .50514 L .50047 .5046 L .701 .661 .808 r
F
.57126 .48731 m .5377 .50514 L .53682 .49011 L .686 .65 .808 r
F
.57126 .48731 m .57465 .50217 L .5377 .50514 L F
.67823 .56642 m .64095 .61586 L .63445 .57839 L .619 .482 .673 r
F
.6696 .54052 m .67823 .56642 L .63445 .57839 L .631 .524 .714 r
F
.50212 .4896 m .50047 .5046 L .46375 .50055 L .715 .674 .809 r
F
.53682 .49011 m .50047 .5046 L .50212 .4896 L .701 .661 .808 r
F
.65286 .50158 m .62234 .53046 L .61643 .51198 L .645 .582 .769 r
F
.65286 .50158 m .66117 .51951 L .62234 .53046 L F
.40831 .54888 m .35848 .56193 L .36786 .53621 L .783 .65 .716 r
F
.40831 .54888 m .4014 .57514 L .35848 .56193 L F
.41506 .52749 m .40831 .54888 L .36786 .53621 L .774 .667 .745 r
F
.60469 .48126 m .57465 .50217 L .57126 .48731 L .671 .64 .811 r
F
.60469 .48126 m .61055 .49572 L .57465 .50217 L F
.4014 .57514 m .34851 .5988 L .35848 .56193 L .793 .626 .674 r
F
.4014 .57514 m .39407 .61249 L .34851 .5988 L F
.41506 .52749 m .36786 .53621 L .37701 .5154 L .774 .667 .745 r
F
.42172 .50915 m .41506 .52749 L .37701 .5154 L .764 .681 .771 r
F
.46375 .50055 m .42172 .50915 L .42834 .49305 L .738 .674 .789 r
F
.46792 .48579 m .46375 .50055 L .42834 .49305 L .728 .688 .812 r
F
.50212 .4896 m .46375 .50055 L .46792 .48579 L .715 .674 .809 r
F
.6446 .48591 m .61643 .51198 L .61055 .49572 L .65 .607 .792 r
F
.6446 .48591 m .65286 .50158 L .61643 .51198 L F
.67823 .56642 m .6874 .60346 L .64095 .61586 L .619 .482 .673 r
F
.68091 .62601 m .64095 .61586 L .63635 .63775 L .487 .164 .345 r
F
.68091 .62601 m .6874 .60346 L .64095 .61586 L F
.53594 .47658 m .53682 .49011 L .50212 .4896 L .695 .68 .831 r
F
.56786 .47397 m .53682 .49011 L .53594 .47658 L .684 .671 .832 r
F
.56786 .47397 m .57126 .48731 L .53682 .49011 L F
.50378 .4761 m .50212 .4896 L .46792 .48579 L .707 .69 .832 r
F
.53594 .47658 m .50212 .4896 L .50378 .4761 L .695 .68 .831 r
F
.42172 .50915 m .37701 .5154 L .38605 .49769 L .764 .681 .771 r
F
.42834 .49305 m .42172 .50915 L .38605 .49769 L .753 .693 .794 r
F
.59882 .46831 m .57126 .48731 L .56786 .47397 L .671 .663 .834 r
F
.59882 .46831 m .60469 .48126 L .57126 .48731 L F
.63636 .47204 m .61055 .49572 L .60469 .48126 L .655 .632 .815 r
F
.63636 .47204 m .6446 .48591 L .61055 .49572 L F
.39926 .63456 m .39407 .61249 L .34851 .5988 L .787 .407 .337 r
F
.44545 .6435 m .39407 .61249 L .39926 .63456 L .746 .38 .359 r
F
.46792 .48579 m .42834 .49305 L .43495 .47875 L .728 .688 .812 r
F
.47208 .47255 m .46792 .48579 L .43495 .47875 L .717 .702 .835 r
F
.50378 .4761 m .46792 .48579 L .47208 .47255 L .707 .69 .832 r
F
.70787 .52524 m .67823 .56642 L .6696 .54052 L .6 .506 .72 r
F
.69713 .50495 m .6696 .54052 L .66117 .51951 L .612 .541 .75 r
F
.69713 .50495 m .70787 .52524 L .6696 .54052 L F
.42834 .49305 m .38605 .49769 L .39502 .48223 L .753 .693 .794 r
F
.43495 .47875 m .42834 .49305 L .39502 .48223 L .741 .704 .816 r
F
.68653 .48777 m .66117 .51951 L .65286 .50158 L .622 .57 .775 r
F
.68653 .48777 m .69713 .50495 L .66117 .51951 L F
.71889 .55048 m .6874 .60346 L .67823 .56642 L .582 .459 .677 r
F
.70787 .52524 m .71889 .55048 L .67823 .56642 L .6 .506 .72 r
F
.53506 .4644 m .53594 .47658 L .50378 .4761 L .688 .7 .856 r
F
.56445 .46198 m .53594 .47658 L .53506 .4644 L .679 .693 .856 r
F
.56445 .46198 m .56786 .47397 L .53594 .47658 L F
.50544 .46396 m .50378 .4761 L .47208 .47255 L .696 .707 .856 r
F
.53506 .4644 m .50378 .4761 L .50544 .46396 L .688 .7 .856 r
F
.62813 .45971 m .60469 .48126 L .59882 .46831 L .658 .657 .837 r
F
.62813 .45971 m .63636 .47204 L .60469 .48126 L F
.67602 .47287 m .65286 .50158 L .6446 .48591 L .63 .598 .798 r
F
.67602 .47287 m .68653 .48777 L .65286 .50158 L F
.36786 .53621 m .31898 .5448 L .3307 .51981 L .807 .678 .722 r
F
.36786 .53621 m .35848 .56193 L .31898 .5448 L F
.37701 .5154 m .36786 .53621 L .3307 .51981 L .794 .692 .752 r
F
.59294 .45674 m .56786 .47397 L .56445 .46198 L .67 .688 .857 r
F
.59294 .45674 m .59882 .46831 L .56786 .47397 L F
.37701 .5154 m .3307 .51981 L .34213 .49977 L .794 .692 .752 r
F
.38605 .49769 m .37701 .5154 L .34213 .49977 L .781 .703 .778 r
F
.35848 .56193 m .30651 .58104 L .31898 .5448 L .821 .657 .679 r
F
.35848 .56193 m .34851 .5988 L .30651 .58104 L F
.54079 .65938 m .54155 .64897 L .49319 .64832 L .593 .159 .187 r
F
.58664 .65603 m .54155 .64897 L .54079 .65938 L .534 .11 .182 r
F
.58664 .65603 m .58958 .64543 L .54155 .64897 L F
.47208 .47255 m .43495 .47875 L .44155 .46597 L .717 .702 .835 r
F
.47626 .46066 m .47208 .47255 L .44155 .46597 L .703 .715 .858 r
F
.50544 .46396 m .47208 .47255 L .47626 .46066 L .696 .707 .856 r
F
.43495 .47875 m .39502 .48223 L .40396 .46858 L .741 .704 .816 r
F
.44155 .46597 m .43495 .47875 L .40396 .46858 L .727 .714 .838 r
F
.49462 .65877 m .49319 .64832 L .44545 .6435 L .643 .197 .177 r
F
.54079 .65938 m .49319 .64832 L .49462 .65877 L .593 .159 .187 r
F
.38605 .49769 m .34213 .49977 L .35339 .48287 L .781 .703 .778 r
F
.39502 .48223 m .38605 .49769 L .35339 .48287 L .767 .712 .801 r
F
.66556 .45981 m .6446 .48591 L .63636 .47204 L .638 .625 .82 r
F
.66556 .45981 m .67602 .47287 L .6446 .48591 L F
.71889 .55048 m .73061 .58693 L .6874 .60346 L .582 .459 .677 r
F
.72231 .61037 m .6874 .60346 L .68091 .62601 L .402 .087 .313 r
F
.72231 .61037 m .73061 .58693 L .6874 .60346 L F
.63127 .64874 m .58958 .64543 L .58664 .65603 L .463 .045 .161 r
F
.63127 .64874 m .63635 .63775 L .58958 .64543 L F
.53417 .45348 m .53506 .4644 L .50544 .46396 L .678 .72 .881 r
F
.56102 .45126 m .53506 .4644 L .53417 .45348 L .673 .717 .882 r
F
.56102 .45126 m .56445 .46198 L .53506 .4644 L F
.61989 .44877 m .59882 .46831 L .59294 .45674 L .661 .683 .86 r
F
.61989 .44877 m .62813 .45971 L .59882 .46831 L F
.50711 .45308 m .50544 .46396 L .47626 .46066 L .682 .724 .882 r
F
.53417 .45348 m .50544 .46396 L .50711 .45308 L .678 .72 .881 r
F
.39502 .48223 m .35339 .48287 L .36456 .46825 L .767 .712 .801 r
F
.40396 .46858 m .39502 .48223 L .36456 .46825 L .752 .72 .822 r
F
.44905 .6542 m .44545 .6435 L .39926 .63456 L .687 .225 .151 r
F
.49462 .65877 m .44545 .6435 L .44905 .6542 L .643 .197 .177 r
F
.58704 .44644 m .56445 .46198 L .56102 .45126 L .668 .714 .882 r
F
.58704 .44644 m .59294 .45674 L .56445 .46198 L F
.44155 .46597 m .40396 .46858 L .41289 .45649 L .727 .714 .838 r
F
.44817 .45457 m .44155 .46597 L .41289 .45649 L .71 .724 .861 r
F
.47626 .46066 m .44155 .46597 L .44817 .45457 L .703 .715 .858 r
F
.6551 .44831 m .63636 .47204 L .62813 .45971 L .645 .652 .842 r
F
.6551 .44831 m .66556 .45981 L .63636 .47204 L F
.35557 .6216 m .34851 .5988 L .30651 .58104 L .827 .432 .3 r
F
.39926 .63456 m .34851 .5988 L .35557 .6216 L .787 .407 .337 r
F
.48046 .45005 m .47626 .46066 L .44817 .45457 L .686 .729 .883 r
F
.50711 .45308 m .47626 .46066 L .48046 .45005 L .682 .724 .882 r
F
.74222 .50639 m .71889 .55048 L .70787 .52524 L .565 .489 .727 r
F
.72933 .48701 m .70787 .52524 L .69713 .50495 L .583 .527 .758 r
F
.72933 .48701 m .74222 .50639 L .70787 .52524 L F
.71663 .47077 m .69713 .50495 L .68653 .48777 L .597 .56 .784 r
F
.71663 .47077 m .72933 .48701 L .69713 .50495 L F
.40396 .46858 m .36456 .46825 L .37568 .45547 L .752 .72 .822 r
F
.41289 .45649 m .40396 .46858 L .37568 .45547 L .735 .727 .844 r
F
.61161 .43912 m .59294 .45674 L .58704 .44644 L .663 .711 .884 r
F
.61161 .43912 m .61989 .44877 L .59294 .45674 L F
.70405 .45685 m .68653 .48777 L .67602 .47287 L .609 .59 .807 r
F
.70405 .45685 m .71663 .47077 L .68653 .48777 L F
.75546 .53078 m .73061 .58693 L .71889 .55048 L .54 .434 .683 r
F
.74222 .50639 m .75546 .53078 L .71889 .55048 L .565 .489 .727 r
F
.67375 .63762 m .63635 .63775 L .63127 .64874 L .372 0 .122 r
F
.67375 .63762 m .68091 .62601 L .63635 .63775 L F
.64464 .43822 m .62813 .45971 L .61989 .44877 L .652 .68 .864 r
F
.64464 .43822 m .6551 .44831 L .62813 .45971 L F
.53328 .44379 m .53417 .45348 L .50711 .45308 L .663 .742 .909 r
F
.55757 .44176 m .53417 .45348 L .53328 .44379 L F
.55757 .44176 m .56102 .45126 L .53417 .45348 L F
.5088 .44342 m .50711 .45308 L .48046 .45005 L F
.53328 .44379 m .50711 .45308 L .5088 .44342 L F
.44817 .45457 m .41289 .45649 L .42183 .44579 L .71 .724 .861 r
F
.45482 .44445 m .44817 .45457 L .42183 .44579 L .689 .734 .884 r
F
.48046 .45005 m .44817 .45457 L .45482 .44445 L .686 .729 .883 r
F
.69154 .44479 m .67602 .47287 L .66556 .45981 L .621 .619 .828 r
F
.69154 .44479 m .70405 .45685 L .67602 .47287 L F
.5811 .43738 m .56102 .45126 L .55757 .44176 L .663 .742 .909 r
F
.5811 .43738 m .58704 .44644 L .56102 .45126 L F
.34213 .49977 m .29774 .49991 L .31125 .48084 L .814 .72 .762 r
F
.34213 .49977 m .3307 .51981 L .29774 .49991 L F
.35339 .48287 m .34213 .49977 L .31125 .48084 L .798 .728 .787 r
F
.3307 .51981 m .28385 .524 L .29774 .49991 L .831 .709 .73 r
F
.3307 .51981 m .31898 .5448 L .28385 .524 L F
.40499 .64572 m .39926 .63456 L .35557 .6216 L .723 .242 .105 r
F
.44905 .6542 m .39926 .63456 L .40499 .64572 L .687 .225 .151 r
F
.41289 .45649 m .37568 .45547 L .38678 .44427 L .735 .727 .844 r
F
.42183 .44579 m .41289 .45649 L .38678 .44427 L .716 .734 .865 r
F
.48468 .44066 m .48046 .45005 L .45482 .44445 L .663 .742 .909 r
F
.5088 .44342 m .48046 .45005 L .48468 .44066 L F
.35339 .48287 m .31125 .48084 L .32455 .46494 L .798 .728 .787 r
F
.36456 .46825 m .35339 .48287 L .32455 .46494 L .781 .734 .81 r
F
.31898 .5448 m .26906 .55945 L .28385 .524 L .85 .691 .685 r
F
.31898 .5448 m .30651 .58104 L .26906 .55945 L F
.53999 .66483 m .54079 .65938 L .49462 .65877 L .474 0 0 r
F
.58356 .66165 m .54079 .65938 L .53999 .66483 L .405 0 0 r
F
.58356 .66165 m .58664 .65603 L .54079 .65938 L F
.67906 .43433 m .66556 .45981 L .6551 .44831 L .632 .648 .848 r
F
.67906 .43433 m .69154 .44479 L .66556 .45981 L F
.63416 .42944 m .61989 .44877 L .61161 .43912 L .658 .71 .886 r
F
.63416 .42944 m .64464 .43822 L .61989 .44877 L F
.49613 .66425 m .49462 .65877 L .44905 .6542 L .526 0 0 r
F
.53999 .66483 m .49462 .65877 L .49613 .66425 L .474 0 0 r
F
.36456 .46825 m .32455 .46494 L .33772 .45136 L .781 .734 .81 r
F
.37568 .45547 m .36456 .46825 L .33772 .45136 L .763 .738 .831 r
F
.6033 .43073 m .58704 .44644 L .5811 .43738 L .663 .742 .909 r
F
.6033 .43073 m .61161 .43912 L .58704 .44644 L F
.75546 .53078 m .76957 .56649 L .73061 .58693 L .54 .434 .683 r
F
.75958 .59104 m .73061 .58693 L .72231 .61037 L .288 0 .262 r
F
.75958 .59104 m .76957 .56649 L .73061 .58693 L F
.45482 .44445 m .42183 .44579 L .43081 .43638 L .689 .734 .884 r
F
.4615 .43557 m .45482 .44445 L .43081 .43638 L .663 .742 .909 r
F
.48468 .44066 m .45482 .44445 L .4615 .43557 L F
.53239 .43533 m .53328 .44379 L .5088 .44342 L .641 .766 .939 r
F
.5541 .43351 m .53328 .44379 L .53239 .43533 L .647 .77 .938 r
F
.5541 .43351 m .55757 .44176 L .53328 .44379 L F
.42183 .44579 m .38678 .44427 L .39788 .43448 L .716 .734 .865 r
F
.43081 .43638 m .42183 .44579 L .39788 .43448 L .692 .739 .887 r
F
.62593 .65476 m .58664 .65603 L .58356 .66165 L .315 0 0 r
F
.62593 .65476 m .63127 .64874 L .58664 .65603 L F
.51049 .435 m .5088 .44342 L .48468 .44066 L .636 .761 .938 r
F
.53239 .43533 m .5088 .44342 L .51049 .435 L .641 .766 .939 r
F
.37568 .45547 m .33772 .45136 L .35082 .43965 L .763 .738 .831 r
F
.38678 .44427 m .37568 .45547 L .35082 .43965 L .743 .742 .851 r
F
.66659 .42529 m .6551 .44831 L .64464 .43822 L .642 .678 .868 r
F
.66659 .42529 m .67906 .43433 L .6551 .44831 L F
.57512 .42958 m .55757 .44176 L .5541 .43351 L .653 .774 .937 r
F
.57512 .42958 m .5811 .43738 L .55757 .44176 L F
.45284 .65992 m .44905 .6542 L .40499 .64572 L .563 .011 0 r
F
.49613 .66425 m .44905 .6542 L .45284 .65992 L .526 0 0 r
F
.71317 .62282 m .68091 .62601 L .67375 .63762 L .253 0 .057 r
F
.71317 .62282 m .72231 .61037 L .68091 .62601 L F
.48893 .43252 m .48468 .44066 L .4615 .43557 L .631 .755 .937 r
F
.51049 .435 m .48468 .44066 L .48893 .43252 L .636 .761 .938 r
F
.31533 .6048 m .30651 .58104 L .26906 .55945 L .863 .449 .241 r
F
.35557 .6216 m .30651 .58104 L .31533 .6048 L .827 .432 .3 r
F
.62364 .42194 m .61161 .43912 L .6033 .43073 L .663 .742 .909 r
F
.62364 .42194 m .63416 .42944 L .61161 .43912 L F
.38678 .44427 m .35082 .43965 L .36388 .42954 L .743 .742 .851 r
F
.39788 .43448 m .38678 .44427 L .36388 .42954 L .72 .744 .87 r
F
.75694 .46597 m .74222 .50639 L .72933 .48701 L .55 .515 .769 r
F
.74236 .45087 m .72933 .48701 L .71663 .47077 L .569 .551 .795 r
F
.74236 .45087 m .75694 .46597 L .72933 .48701 L F
.59494 .42361 m .5811 .43738 L .57512 .42958 L .66 .776 .935 r
F
.59494 .42361 m .6033 .43073 L .5811 .43738 L F
.72794 .43813 m .71663 .47077 L .70405 .45685 L .587 .585 .817 r
F
.72794 .43813 m .74236 .45087 L .71663 .47077 L F
.77176 .48427 m .75546 .53078 L .74222 .50639 L .526 .471 .737 r
F
.75694 .46597 m .77176 .48427 L .74222 .50639 L .55 .515 .769 r
F
.43081 .43638 m .39788 .43448 L .409 .42602 L .692 .739 .887 r
F
.43982 .42825 m .43081 .43638 L .409 .42602 L .663 .742 .909 r
F
.4615 .43557 m .43081 .43638 L .43982 .42825 L F
.6541 .4176 m .64464 .43822 L .63416 .42944 L .653 .709 .889 r
F
.6541 .4176 m .66659 .42529 L .64464 .43822 L F
.36335 .63345 m .35557 .6216 L .31533 .6048 L .747 .245 .031 r
F
.40499 .64572 m .35557 .6216 L .36335 .63345 L .723 .242 .105 r
F
.46823 .42795 m .4615 .43557 L .43982 .42825 L .628 .749 .935 r
F
.48893 .43252 m .4615 .43557 L .46823 .42795 L .631 .755 .937 r
F
.66623 .64424 m .63127 .64874 L .62593 .65476 L .198 0 0 r
F
.66623 .64424 m .67375 .63762 L .63127 .64874 L F
.71362 .42727 m .70405 .45685 L .69154 .44479 L .602 .616 .837 r
F
.71362 .42727 m .72794 .43813 L .70405 .45685 L F
.78701 .50762 m .76957 .56649 L .75546 .53078 L .491 .408 .689 r
F
.77176 .48427 m .78701 .50762 L .75546 .53078 L .526 .471 .737 r
F
.53148 .42816 m .53239 .43533 L .51049 .435 L .607 .789 .969 r
F
.5506 .42655 m .53239 .43533 L .53148 .42816 L .62 .799 .968 r
F
.5506 .42655 m .5541 .43351 L .53239 .43533 L F
.5122 .42787 m .51049 .435 L .48893 .43252 L .595 .778 .967 r
F
.53148 .42816 m .51049 .435 L .5122 .42787 L .607 .789 .969 r
F
.39788 .43448 m .36388 .42954 L .37692 .42087 L .72 .744 .87 r
F
.409 .42602 m .39788 .43448 L .37692 .42087 L .694 .744 .89 r
F
.69936 .41803 m .69154 .44479 L .67906 .43433 L .618 .646 .856 r
F
.69936 .41803 m .71362 .42727 L .69154 .44479 L F
.411 .6519 m .40499 .64572 L .36335 .63345 L .58 .011 0 r
F
.45284 .65992 m .40499 .64572 L .411 .6519 L .563 .011 0 r
F
.31125 .48084 m .26986 .47686 L .28522 .45893 L .833 .752 .773 r
F
.31125 .48084 m .29774 .49991 L .26986 .47686 L F
.32455 .46494 m .31125 .48084 L .28522 .45893 L .813 .755 .799 r
F
.5691 .42308 m .5541 .43351 L .5506 .42655 L .635 .808 .966 r
F
.5691 .42308 m .57512 .42958 L .5541 .43351 L F
.32455 .46494 m .28522 .45893 L .30032 .44422 L .813 .755 .799 r
F
.33772 .45136 m .32455 .46494 L .30032 .44422 L .792 .757 .821 r
F
.61306 .41573 m .6033 .43073 L .59494 .42361 L .666 .778 .933 r
F
.61306 .41573 m .62364 .42194 L .6033 .43073 L F
.53917 .66701 m .53999 .66483 L .49613 .66425 L .262 0 0 r
F
.58036 .66401 m .53999 .66483 L .53917 .66701 L .187 0 0 r
F
.58036 .66401 m .58356 .66165 L .53999 .66483 L F
.49322 .42568 m .48893 .43252 L .46823 .42795 L .585 .765 .965 r
F
.5122 .42787 m .48893 .43252 L .49322 .42568 L .595 .778 .967 r
F
.29774 .49991 m .25405 .49986 L .26986 .47686 L .855 .745 .741 r
F
.29774 .49991 m .28385 .524 L .25405 .49986 L F
.49769 .66646 m .49613 .66425 L .45284 .65992 L .311 0 0 r
F
.53917 .66701 m .49613 .66425 L .49769 .66646 L .262 0 0 r
F
.33772 .45136 m .30032 .44422 L .31525 .43187 L .792 .757 .821 r
F
.35082 .43965 m .33772 .45136 L .31525 .43187 L .771 .758 .841 r
F
.64158 .4112 m .63416 .42944 L .62364 .42194 L .663 .742 .909 r
F
.64158 .4112 m .6541 .4176 L .63416 .42944 L F
.43982 .42825 m .409 .42602 L .42017 .41883 L F
.44888 .42138 m .43982 .42825 L .42017 .41883 L .625 .743 .932 r
F
.46823 .42795 m .43982 .42825 L .44888 .42138 L .628 .749 .935 r
F
.68513 .41025 m .67906 .43433 L .66659 .42529 L .633 .677 .874 r
F
.68513 .41025 m .69936 .41803 L .67906 .43433 L F
.58652 .4178 m .57512 .42958 L .5691 .42308 L .651 .814 .962 r
F
.58652 .4178 m .59494 .42361 L .57512 .42958 L F
.35082 .43965 m .31525 .43187 L .33007 .42142 L .771 .758 .841 r
F
.36388 .42954 m .35082 .43965 L .33007 .42142 L .749 .756 .859 r
F
.6204 .6575 m .58356 .66165 L .58036 .66401 L .084 0 0 r
F
.6204 .6575 m .62593 .65476 L .58356 .66165 L F
.28385 .524 m .23717 .53434 L .25405 .49986 L .88 .731 .692 r
F
.28385 .524 m .26906 .55945 L .23717 .53434 L F
.409 .42602 m .37692 .42087 L .38998 .41355 L .694 .744 .89 r
F
.42017 .41883 m .409 .42602 L .38998 .41355 L .663 .742 .909 r
F
.47501 .42164 m .46823 .42795 L .44888 .42138 L .579 .752 .96 r
F
.49322 .42568 m .46823 .42795 L .47501 .42164 L .585 .765 .965 r
F
.45676 .66238 m .45284 .65992 L .411 .6519 L .333 0 0 r
F
.49769 .66646 m .45284 .65992 L .45676 .66238 L .311 0 0 r
F
.78701 .50762 m .80327 .54242 L .76957 .56649 L .491 .408 .689 r
F
.79176 .56831 m .76957 .56649 L .75958 .59104 L .128 0 .18 r
F
.79176 .56831 m .80327 .54242 L .76957 .56649 L F
.74859 .60453 m .72231 .61037 L .71317 .62282 L .09 0 0 r
F
.74859 .60453 m .75958 .59104 L .72231 .61037 L F
.36388 .42954 m .33007 .42142 L .34483 .4126 L .749 .756 .859 r
F
.37692 .42087 m .36388 .42954 L .34483 .4126 L .724 .754 .876 r
F
.6709 .40383 m .66659 .42529 L .6541 .4176 L .648 .709 .892 r
F
.6709 .40383 m .68513 .41025 L .66659 .42529 L F
.70358 .63024 m .67375 .63762 L .66623 .64424 L .043 0 0 r
F
.70358 .63024 m .71317 .62282 L .67375 .63762 L F
.62902 .40611 m .62364 .42194 L .61306 .41573 L .673 .778 .929 r
F
.62902 .40611 m .64158 .4112 L .62364 .42194 L F
.53057 .42239 m .53148 .42816 L .5122 .42787 L .549 .808 .994 r
F
.54707 .42099 m .53148 .42816 L .53057 .42239 L .574 .827 .993 r
F
.54707 .42099 m .5506 .42655 L .53148 .42816 L F
.51393 .42213 m .5122 .42787 L .49322 .42568 L .529 .788 .992 r
F
.53057 .42239 m .5122 .42787 L .51393 .42213 L .549 .808 .994 r
F
.60242 .41085 m .59494 .42361 L .58652 .4178 L .666 .817 .956 r
F
.60242 .41085 m .61306 .41573 L .59494 .42361 L F
.56302 .41798 m .5506 .42655 L .54707 .42099 L .602 .842 .99 r
F
.56302 .41798 m .5691 .42308 L .5506 .42655 L F
.49755 .42024 m .49322 .42568 L .47501 .42164 L .515 .768 .988 r
F
.51393 .42213 m .49322 .42568 L .49755 .42024 L .529 .788 .992 r
F
.44888 .42138 m .42017 .41883 L .43138 .41294 L .625 .743 .932 r
F
.45801 .41584 m .44888 .42138 L .43138 .41294 L .575 .74 .954 r
F
.47501 .42164 m .44888 .42138 L .45801 .41584 L .579 .752 .96 r
F
.65845 .64758 m .62593 .65476 L .6204 .6575 L 0 0 0 r
F
.65845 .64758 m .66623 .64424 L .62593 .65476 L F
.42017 .41883 m .38998 .41355 L .40305 .40753 L .663 .742 .909 r
F
.43138 .41294 m .42017 .41883 L .40305 .40753 L .624 .737 .928 r
F
.37692 .42087 m .34483 .4126 L .35954 .40524 L .724 .754 .876 r
F
.38998 .41355 m .37692 .42087 L .35954 .40524 L .696 .749 .893 r
F
.36335 .63345 m .31533 .6048 L .32506 .61754 L .747 .245 .031 r
F
.37152 .64029 m .36335 .63345 L .32506 .61754 L .567 0 0 r
F
.411 .6519 m .36335 .63345 L .37152 .64029 L .58 .011 0 r
F
.65666 .39873 m .6541 .4176 L .64158 .4112 L .663 .742 .909 r
F
.65666 .39873 m .6709 .40383 L .6541 .4176 L F
.31533 .6048 m .26906 .55945 L .27953 .58439 L .863 .449 .241 r
F
.32506 .61754 m .31533 .6048 L .27953 .58439 L .747 .226 0 r
F
.76296 .42846 m .75694 .46597 L .74236 .45087 L .539 .545 .809 r
F
.74699 .41706 m .74236 .45087 L .72794 .43813 L .562 .581 .83 r
F
.74699 .41706 m .76296 .42846 L .74236 .45087 L F
.57802 .41343 m .5691 .42308 L .56302 .41798 L .631 .853 .984 r
F
.57802 .41343 m .58652 .4178 L .5691 .42308 L F
.27953 .58439 m .26906 .55945 L .23717 .53434 L .883 .453 .146 r
F
.77913 .44224 m .77176 .48427 L .75694 .46597 L .513 .503 .783 r
F
.76296 .42846 m .77913 .44224 L .75694 .46597 L .539 .545 .809 r
F
.73115 .40759 m .72794 .43813 L .71362 .42727 L .584 .614 .848 r
F
.73115 .40759 m .74699 .41706 L .72794 .43813 L F
.41724 .65481 m .411 .6519 L .37152 .64029 L .324 0 0 r
F
.45676 .66238 m .411 .6519 L .41724 .65481 L .333 0 0 r
F
.48185 .41674 m .47501 .42164 L .45801 .41584 L .507 .747 .982 r
F
.49755 .42024 m .47501 .42164 L .48185 .41674 L .515 .768 .988 r
F
.53832 .6667 m .53917 .66701 L .49769 .66646 L .03 .601 .745 r
F
.57706 .66388 m .53917 .66701 L .53832 .6667 L .098 .655 .752 r
F
.57706 .66388 m .58036 .66401 L .53917 .66701 L F
.7154 .39976 m .71362 .42727 L .69936 .41803 L .604 .646 .865 r
F
.7154 .39976 m .73115 .40759 L .71362 .42727 L F
.49929 .66619 m .49769 .66646 L .45676 .66238 L 0 .564 .758 r
F
.53832 .6667 m .49769 .66646 L .49929 .66619 L .03 .601 .745 r
F
.7956 .45926 m .78701 .50762 L .77176 .48427 L .48 .452 .75 r
F
.77913 .44224 m .7956 .45926 L .77176 .48427 L .513 .503 .783 r
F
.6164 .40237 m .61306 .41573 L .60242 .41085 L .681 .818 .949 r
F
.6164 .40237 m .62902 .40611 L .61306 .41573 L F
.38998 .41355 m .35954 .40524 L .37424 .39925 L .696 .749 .893 r
F
.40305 .40753 m .38998 .41355 L .37424 .39925 L .663 .742 .909 r
F
.69972 .39341 m .69936 .41803 L .68513 .41025 L .623 .678 .881 r
F
.69972 .39341 m .7154 .39976 L .69936 .41803 L F
.61471 .65776 m .58036 .66401 L .57706 .66388 L .191 .722 .778 r
F
.61471 .65776 m .6204 .6575 L .58036 .66401 L F
.59171 .40742 m .58652 .4178 L .57802 .41343 L .66 .86 .976 r
F
.59171 .40742 m .60242 .41085 L .58652 .4178 L F
.64239 .39496 m .64158 .4112 L .62902 .40611 L .678 .778 .926 r
F
.64239 .39496 m .65666 .39873 L .64158 .4112 L F
.43138 .41294 m .40305 .40753 L .41617 .40283 L .624 .737 .928 r
F
.44266 .4084 m .43138 .41294 L .41617 .40283 L .574 .728 .947 r
F
.45801 .41584 m .43138 .41294 L .44266 .4084 L .575 .74 .954 r
F
.30032 .44422 m .26485 .43446 L .28145 .42112 L .826 .785 .813 r
F
.30032 .44422 m .28522 .45893 L .26485 .43446 L F
.31525 .43187 m .30032 .44422 L .28145 .42112 L .802 .782 .834 r
F
.31525 .43187 m .28145 .42112 L .29783 .41017 L F
.33007 .42142 m .31525 .43187 L .29783 .41017 L .778 .778 .852 r
F
.4608 .66234 m .45676 .66238 L .41724 .65481 L 0 .543 .789 r
F
.49929 .66619 m .45676 .66238 L .4608 .66234 L 0 .564 .758 r
F
.46721 .41173 m .45801 .41584 L .44266 .4084 L .505 .728 .973 r
F
.48185 .41674 m .45801 .41584 L .46721 .41173 L .507 .747 .982 r
F
.52964 .41819 m .53057 .42239 L .51393 .42213 L .448 .809 .996 r
F
.54349 .41701 m .53057 .42239 L .52964 .41819 L .488 .838 .996 r
F
.54349 .41701 m .54707 .42099 L .53057 .42239 L F
.51567 .41797 m .51393 .42213 L .49755 .42024 L .419 .779 .995 r
F
.52964 .41819 m .51393 .42213 L .51567 .41797 L .448 .809 .996 r
F
.28522 .45893 m .24794 .45106 L .26485 .43446 L .851 .786 .788 r
F
.28522 .45893 m .26986 .47686 L .24794 .45106 L F
.81258 .48141 m .80327 .54242 L .78701 .50762 L .43 .377 .697 r
F
.7956 .45926 m .81258 .48141 L .78701 .50762 L .48 .452 .75 r
F
.33007 .42142 m .29783 .41017 L .31407 .40116 L .778 .778 .852 r
F
.34483 .4126 m .33007 .42142 L .31407 .40116 L .753 .772 .868 r
F
.68406 .38844 m .68513 .41025 L .6709 .40383 L .643 .71 .895 r
F
.68406 .38844 m .69972 .39341 L .68513 .41025 L F
.55687 .41448 m .54707 .42099 L .54349 .41701 L .536 .865 .994 r
F
.55687 .41448 m .56302 .41798 L .54707 .42099 L F
.40305 .40753 m .37424 .39925 L .38895 .39458 L .663 .742 .909 r
F
.41617 .40283 m .40305 .40753 L .38895 .39458 L .624 .732 .924 r
F
.50193 .41638 m .49755 .42024 L .48185 .41674 L .401 .75 .993 r
F
.51567 .41797 m .49755 .42024 L .50193 .41638 L .419 .779 .995 r
F
.69365 .63439 m .66623 .64424 L .65845 .64758 L 0 0 0 r
F
.69365 .63439 m .70358 .63024 L .66623 .64424 L F
.26986 .47686 m .23049 .4728 L .24794 .45106 L .878 .785 .754 r
F
.26986 .47686 m .25405 .49986 L .23049 .4728 L F
.34483 .4126 m .31407 .40116 L .3302 .39379 L .753 .772 .868 r
F
.35954 .40524 m .34483 .4126 L .3302 .39379 L .726 .764 .883 r
F
.73707 .61298 m .71317 .62282 L .70358 .63024 L 0 0 0 r
F
.73707 .61298 m .74859 .60453 L .71317 .62282 L F
.56945 .41065 m .56302 .41798 L .55687 .41448 L .587 .887 .991 r
F
.56945 .41065 m .57802 .41343 L .56302 .41798 L F
.6037 .4001 m .60242 .41085 L .59171 .40742 L .686 .862 .966 r
F
.6037 .4001 m .6164 .40237 L .60242 .41085 L F
.62807 .39256 m .62902 .40611 L .6164 .40237 L .694 .817 .941 r
F
.62807 .39256 m .64239 .39496 L .62902 .40611 L F
.65045 .64843 m .6204 .6575 L .61471 .65776 L .302 .797 .817 r
F
.65045 .64843 m .65845 .64758 L .6204 .6575 L F
.66842 .38481 m .6709 .40383 L .65666 .39873 L .663 .742 .909 r
F
.66842 .38481 m .68406 .38844 L .6709 .40383 L F
.48876 .41344 m .48185 .41674 L .46721 .41173 L .395 .723 .989 r
F
.50193 .41638 m .48185 .41674 L .48876 .41344 L .401 .75 .993 r
F
.35954 .40524 m .3302 .39379 L .34627 .38791 L .726 .764 .883 r
F
.37424 .39925 m .35954 .40524 L .34627 .38791 L .696 .754 .897 r
F
.37152 .64029 m .32506 .61754 L .33527 .62527 L .567 0 0 r
F
.37998 .64386 m .37152 .64029 L .33527 .62527 L .278 0 0 r
F
.41724 .65481 m .37152 .64029 L .37998 .64386 L .324 0 0 r
F
.44266 .4084 m .41617 .40283 L .42935 .39948 L .574 .728 .947 r
F
.45401 .4053 m .44266 .4084 L .42935 .39948 L .507 .71 .962 r
F
.46721 .41173 m .44266 .4084 L .45401 .4053 L .505 .728 .973 r
F
.77909 .58306 m .75958 .59104 L .74859 .60453 L 0 0 0 r
F
.77909 .58306 m .79176 .56831 L .75958 .59104 L F
.25405 .49986 m .21184 .50614 L .23049 .4728 L .911 .777 .7 r
F
.25405 .49986 m .23717 .53434 L .21184 .50614 L F
.42365 .65522 m .41724 .65481 L .37998 .64386 L 0 .535 .83 r
F
.4608 .66234 m .41724 .65481 L .42365 .65522 L 0 .543 .789 r
F
.41617 .40283 m .38895 .39458 L .40369 .39125 L .624 .732 .924 r
F
.42935 .39948 m .41617 .40283 L .40369 .39125 L .576 .717 .938 r
F
.53745 .66432 m .53832 .6667 L .49929 .66619 L .294 .763 .941 r
F
.57369 .66167 m .53832 .6667 L .53745 .66432 L .343 .8 .943 r
F
.57369 .66167 m .57706 .66388 L .53832 .6667 L F
.5809 .40561 m .57802 .41343 L .56945 .41065 L .637 .901 .984 r
F
.5809 .40561 m .59171 .40742 L .57802 .41343 L F
.50094 .66383 m .49929 .66619 L .4608 .66234 L .262 .731 .944 r
F
.53745 .66432 m .49929 .66619 L .50094 .66383 L .294 .763 .941 r
F
.32506 .61754 m .27953 .58439 L .29106 .59825 L .747 .226 0 r
F
.33527 .62527 m .32506 .61754 L .29106 .59825 L .509 0 0 r
F
.37424 .39925 m .34627 .38791 L .36229 .38343 L .696 .754 .897 r
F
.38895 .39458 m .37424 .39925 L .36229 .38343 L .663 .742 .909 r
F
.65277 .38253 m .65666 .39873 L .64239 .39496 L .683 .776 .921 r
F
.65277 .38253 m .66842 .38481 L .65666 .39873 L F
.4765 .40922 m .46721 .41173 L .45401 .4053 L .4 .699 .981 r
F
.48876 .41344 m .46721 .41173 L .4765 .40922 L .395 .723 .989 r
F
.81258 .48141 m .83072 .51512 L .80327 .54242 L .43 .377 .697 r
F
.81787 .54256 m .80327 .54242 L .79176 .56831 L 0 0 .048 r
F
.81787 .54256 m .83072 .51512 L .80327 .54242 L F
.60888 .65594 m .57706 .66388 L .57369 .66167 L .406 .839 .95 r
F
.60888 .65594 m .61471 .65776 L .57706 .66388 L F
.52871 .41585 m .52964 .41819 L .51567 .41797 L .267 .75 .927 r
F
.53987 .41491 m .52964 .41819 L .52871 .41585 L .329 .796 .929 r
F
.53987 .41491 m .54349 .41701 L .52964 .41819 L F
.61369 .39164 m .6164 .40237 L .6037 .4001 L .708 .859 .954 r
F
.61369 .39164 m .62807 .39256 L .6164 .40237 L F
.51744 .41568 m .51567 .41797 L .50193 .41638 L .227 .71 .931 r
F
.50977 .41475 m .51744 .41568 L .50636 .41439 L 0 .521 .719 r
F
.52871 .41585 m .5245 .41654 L .51744 .41568 L .267 .75 .927 r
F
.52776 .41587 m .52871 .41585 L .51744 .41568 L .015 0 0 r
F
.52776 .41587 m .52509 .41582 L .51923 .41574 L F
.52509 .41582 m .51744 .41568 L .51923 .41574 L F
.51923 .41574 m .51744 .41568 L .50977 .41475 L 0 .521 .719 r
F
.5245 .41654 m .51567 .41797 L .51744 .41568 L .267 .75 .927 r
F
.51744 .41568 m .50193 .41638 L .50636 .41439 L .227 .71 .931 r
F
.51923 .41574 m .5159 .41539 L .51085 .41477 L 0 .521 .719 r
F
.5159 .41539 m .50636 .41439 L .51085 .41477 L F
.51085 .41477 m .50636 .41439 L .49575 .41202 L 0 .497 .756 r
F
.51085 .41477 m .50695 .41406 L .50283 .41298 L F
.50695 .41406 m .49575 .41202 L .50283 .41298 L F
.50283 .41298 m .49845 .41185 L .49538 .41041 L 0 .489 .807 r
F
.49845 .41185 m .48588 .40862 L .49538 .41041 L F
.49538 .41041 m .49064 .40883 L .4887 .40713 L 0 .492 .857 r
F
.49064 .40883 m .47702 .40428 L .4887 .40713 L F
.48662 .40531 m .4887 .40713 L .48297 .40322 L 0 .285 .718 r
F
.49209 .40886 m .49538 .41041 L .4887 .40713 L .342 0 0 r
F
.50636 .41439 m .50193 .41638 L .48876 .41344 L .21 .678 .941 r
F
.50636 .41439 m .48876 .41344 L .49575 .41202 L F
.50283 .41298 m .49575 .41202 L .48588 .40862 L 0 .489 .807 r
F
.49538 .41041 m .48588 .40862 L .47702 .40428 L 0 .492 .857 r
F
.50501 .41547 m .49538 .41041 L .49209 .40886 L .342 0 0 r
F
.49842 .41182 m .50283 .41298 L .49538 .41041 L .393 0 0 r
F
.51001 .41719 m .49538 .41041 L .50501 .41547 L F
.50501 .41547 m .50225 .41405 L .50053 .41327 L .342 0 0 r
F
.50225 .41405 m .4887 .40713 L .50053 .41327 L F
.50053 .41327 m .4887 .40713 L .48662 .40531 L 0 .285 .718 r
F
.50053 .41327 m .49756 .41157 L .4967 .41065 L F
.49756 .41157 m .48297 .40322 L .4967 .41065 L F
.49579 .40969 m .4967 .41065 L .49362 .40768 L 0 .052 .547 r
F
.49873 .41244 m .50053 .41327 L .4967 .41065 L .587 .034 0 r
F
.51255 .42464 m .50053 .41327 L .49873 .41244 L F
.51255 .42464 m .51146 .42368 L .51062 .42333 L F
.51146 .42368 m .4967 .41065 L .51062 .42333 L F
.51062 .42333 m .4967 .41065 L .49579 .40969 L 0 .052 .547 r
F
.51062 .42333 m .50946 .42226 L .50908 .42184 L F
.50946 .42226 m .49362 .40768 L .50908 .42184 L F
.5148 .42574 m .50053 .41327 L .51255 .42464 L .644 .085 0 r
F
.51001 .41719 m .50283 .41298 L .49842 .41182 L .393 0 0 r
F
.5148 .42574 m .50501 .41547 L .50053 .41327 L .644 .085 0 r
F
.50908 .42184 m .50787 .42065 L .50796 .42022 L 0 .154 .685 r
F
.50787 .42065 m .49137 .40444 L .50796 .42022 L F
.50805 .41978 m .50796 .42022 L .5073 .41851 L 0 0 .509 r
F
.50868 .42141 m .50908 .42184 L .50796 .42022 L .662 .229 0 r
F
.50908 .42184 m .49362 .40768 L .49137 .40444 L 0 .154 .685 r
F
.5248 .44785 m .50908 .42184 L .50868 .42141 L .662 .229 0 r
F
.50975 .42296 m .51062 .42333 L .50908 .42184 L .8 .326 0 r
F
.5248 .44785 m .51062 .42333 L .50975 .42296 L F
.5248 .44785 m .50796 .42022 L .50805 .41978 L 0 0 .509 r
F
.50544 .4141 m .51085 .41477 L .50283 .41298 L .401 0 0 r
F
.51541 .4184 m .51085 .41477 L .50544 .4141 L F
.51296 .41566 m .51923 .41574 L .51085 .41477 L .373 0 0 r
F
.52105 .41905 m .51923 .41574 L .51296 .41566 L F
.46493 .66023 m .4608 .66234 L .42365 .65522 L .248 .704 .952 r
F
.50094 .66383 m .4608 .66234 L .46493 .66023 L .262 .731 .944 r
F
.76053 .3941 m .76296 .42846 L .74699 .41706 L .537 .579 .845 r
F
.74353 .38617 m .74699 .41706 L .73115 .40759 L .564 .615 .862 r
F
.74353 .38617 m .76053 .3941 L .74699 .41706 L F
.55066 .41286 m .54349 .41701 L .53987 .41491 L .407 .845 .938 r
F
.55066 .41286 m .55687 .41448 L .54349 .41701 L F
.38895 .39458 m .36229 .38343 L .37829 .38028 L .663 .742 .909 r
F
.40369 .39125 m .38895 .39458 L .37829 .38028 L .625 .727 .92 r
F
.72666 .37991 m .73115 .40759 L .7154 .39976 L .59 .648 .876 r
F
.72666 .37991 m .74353 .38617 L .73115 .40759 L F
.59091 .39947 m .59171 .40742 L .5809 .40561 L .683 .907 .974 r
F
.59091 .39947 m .6037 .4001 L .59171 .40742 L F
.27953 .58439 m .23717 .53434 L .24912 .56068 L .883 .453 .146 r
F
.29106 .59825 m .27953 .58439 L .24912 .56068 L .695 .172 0 r
F
.77771 .40398 m .77913 .44224 L .76296 .42846 L .506 .539 .825 r
F
.76053 .3941 m .77771 .40398 L .76296 .42846 L .537 .579 .845 r
F
.70988 .37514 m .7154 .39976 L .69972 .39341 L .615 .68 .888 r
F
.70988 .37514 m .72666 .37991 L .7154 .39976 L F
.42935 .39948 m .40369 .39125 L .41846 .3893 L .576 .717 .938 r
F
.4426 .39761 m .42935 .39948 L .41846 .3893 L .514 .694 .95 r
F
.45401 .4053 m .42935 .39948 L .4426 .39761 L .507 .71 .962 r
F
.6371 .38164 m .64239 .39496 L .62807 .39256 L .704 .813 .932 r
F
.6371 .38164 m .65277 .38253 L .64239 .39496 L F
.68347 .63605 m .65845 .64758 L .65045 .64843 L .425 .869 .861 r
F
.68347 .63605 m .69365 .63439 L .65845 .64758 L F
.46546 .40383 m .45401 .4053 L .4426 .39761 L .413 .677 .97 r
F
.4765 .40922 m .45401 .4053 L .46546 .40383 L .4 .699 .981 r
F
.56078 .40977 m .55687 .41448 L .55066 .41286 L .494 .89 .949 r
F
.56078 .40977 m .56945 .41065 L .55687 .41448 L F
.79514 .41628 m .7956 .45926 L .77913 .44224 L .47 .493 .8 r
F
.77771 .40398 m .79514 .41628 L .77913 .44224 L .506 .539 .825 r
F
.69317 .37178 m .69972 .39341 L .68406 .38844 L .639 .711 .899 r
F
.69317 .37178 m .70988 .37514 L .69972 .39341 L F
.49575 .41202 m .48876 .41344 L .4765 .40922 L .215 .653 .952 r
F
.72517 .61814 m .70358 .63024 L .69365 .63439 L .391 .835 .716 r
F
.72517 .61814 m .73707 .61298 L .70358 .63024 L F
.64226 .64721 m .61471 .65776 L .60888 .65594 L .477 .876 .959 r
F
.64226 .64721 m .65045 .64843 L .61471 .65776 L F
.24912 .56068 m .23717 .53434 L .21184 .50614 L .857 .424 0 r
F
.40369 .39125 m .37829 .38028 L .39429 .37849 L .625 .727 .92 r
F
.41846 .3893 m .40369 .39125 L .39429 .37849 L .58 .707 .93 r
F
.6765 .36977 m .68406 .38844 L .66842 .38481 L .663 .742 .909 r
F
.6765 .36977 m .69317 .37178 L .68406 .38844 L F
.56998 .40571 m .56945 .41065 L .56078 .40977 L .582 .925 .958 r
F
.56998 .40571 m .5809 .40561 L .56945 .41065 L F
.31407 .40116 m .2861 .38673 L .30338 .3793 L .782 .798 .866 r
F
.31407 .40116 m .29783 .41017 L .2861 .38673 L F
.3302 .39379 m .31407 .40116 L .30338 .3793 L .755 .787 .879 r
F
.81292 .43186 m .81258 .48141 L .7956 .45926 L .424 .433 .765 r
F
.79514 .41628 m .81292 .43186 L .7956 .45926 L .47 .493 .8 r
F
.37998 .64386 m .33527 .62527 L .34582 .62971 L .278 0 0 r
F
.38866 .64494 m .37998 .64386 L .34582 .62971 L .032 .538 .874 r
F
.42365 .65522 m .37998 .64386 L .38866 .64494 L 0 .535 .83 r
F
.29783 .41017 m .26863 .39611 L .2861 .38673 L .809 .809 .85 r
F
.29783 .41017 m .28145 .42112 L .26863 .39611 L F
.3302 .39379 m .30338 .3793 L .32052 .37355 L .755 .787 .879 r
F
.34627 .38791 m .3302 .39379 L .32052 .37355 L .726 .774 .891 r
F
.43022 .65356 m .42365 .65522 L .38866 .64494 L .251 .684 .962 r
F
.46493 .66023 m .42365 .65522 L .43022 .65356 L .248 .704 .952 r
F
.59922 .39239 m .6037 .4001 L .59091 .39947 L .72 .904 .96 r
F
.59922 .39239 m .61369 .39164 L .6037 .4001 L F
.48588 .40862 m .4765 .40922 L .46546 .40383 L .239 .632 .959 r
F
.49575 .41202 m .4765 .40922 L .48588 .40862 L .215 .653 .952 r
F
.53656 .66009 m .53745 .66432 L .50094 .66383 L .464 .811 .998 r
F
.57024 .65763 m .53745 .66432 L .53656 .66009 L .494 .834 .998 r
F
.57024 .65763 m .57369 .66167 L .53745 .66432 L F
.28145 .42112 m .25089 .40793 L .26863 .39611 L .837 .818 .83 r
F
.28145 .42112 m .26485 .43446 L .25089 .40793 L F
.50262 .65964 m .50094 .66383 L .46493 .66023 L .441 .789 .998 r
F
.53656 .66009 m .50094 .66383 L .50262 .65964 L .464 .811 .998 r
F
.62138 .38225 m .62807 .39256 L .61369 .39164 L .726 .852 .941 r
F
.62138 .38225 m .6371 .38164 L .62807 .39256 L F
.34627 .38791 m .32052 .37355 L .33755 .3693 L .726 .774 .891 r
F
.36229 .38343 m .34627 .38791 L .33755 .3693 L .696 .759 .901 r
F
.76583 .59274 m .74859 .60453 L .73707 .61298 L 0 0 0 r
F
.76583 .59274 m .77909 .58306 L .74859 .60453 L F
.33527 .62527 m .29106 .59825 L .30314 .60705 L .509 0 0 r
F
.34582 .62971 m .33527 .62527 L .30314 .60705 L 0 .347 .745 r
F
.65984 .36912 m .66842 .38481 L .65277 .38253 L .688 .774 .917 r
F
.65984 .36912 m .6765 .36977 L .66842 .38481 L F
.4426 .39761 m .41846 .3893 L .43329 .38884 L .514 .694 .95 r
F
.45594 .39738 m .4426 .39761 L .43329 .38884 L .432 .659 .956 r
F
.46546 .40383 m .4426 .39761 L .45594 .39738 L .413 .677 .97 r
F
.26485 .43446 m .23279 .42303 L .25089 .40793 L .867 .825 .805 r
F
.26485 .43446 m .24794 .45106 L .23279 .42303 L F
.60293 .65228 m .57369 .66167 L .57024 .65763 L .53 .855 .997 r
F
.60293 .65228 m .60888 .65594 L .57369 .66167 L F
.36229 .38343 m .33755 .3693 L .35451 .36646 L .696 .759 .901 r
F
.37829 .38028 m .36229 .38343 L .35451 .36646 L .663 .742 .909 r
F
.57801 .40077 m .5809 .40561 L .56998 .40571 L .66 .945 .959 r
F
.57801 .40077 m .59091 .39947 L .5809 .40561 L F
.41846 .3893 m .39429 .37849 L .41031 .3781 L .58 .707 .93 r
F
.43329 .38884 m .41846 .3893 L .41031 .3781 L .525 .68 .937 r
F
.46916 .65628 m .46493 .66023 L .43022 .65356 L .427 .767 .996 r
F
.50262 .65964 m .46493 .66023 L .46916 .65628 L .441 .789 .998 r
F
.47702 .40428 m .46546 .40383 L .45594 .39738 L .275 .616 .958 r
F
.48588 .40862 m .46546 .40383 L .47702 .40428 L .239 .632 .959 r
F
.83128 .45263 m .83072 .51512 L .81258 .48141 L .352 .34 .706 r
F
.81292 .43186 m .83128 .45263 L .81258 .48141 L .424 .433 .765 r
F
.53621 .41516 m .52871 .41585 L .52776 .41587 L .066 .629 .711 r
F
.53621 .41516 m .53987 .41491 L .52871 .41585 L F
.6432 .36988 m .65277 .38253 L .6371 .38164 L .713 .807 .923 r
F
.6432 .36988 m .65984 .36912 L .65277 .38253 L F
.37829 .38028 m .35451 .36646 L .37142 .36497 L .663 .742 .909 r
F
.39429 .37849 m .37829 .38028 L .37142 .36497 L .627 .722 .916 r
F
.54436 .41361 m .53987 .41491 L .53621 .41516 L .177 .711 .743 r
F
.54436 .41361 m .55066 .41286 L .53987 .41491 L F
.24794 .45106 m .21408 .44334 L .23279 .42303 L .899 .831 .77 r
F
.24794 .45106 m .23049 .4728 L .21408 .44334 L F
.67305 .63563 m .65045 .64843 L .64226 .64721 L .55 .907 .967 r
F
.67305 .63563 m .68347 .63605 L .65045 .64843 L F
.60559 .38453 m .61369 .39164 L .59922 .39239 L .748 .894 .944 r
F
.60559 .38453 m .62138 .38225 L .61369 .39164 L F
.55201 .41128 m .55066 .41286 L .54683 .41332 L .311 .801 .791 r
F
.55201 .41128 m .56078 .40977 L .55066 .41286 L F
.55894 .40821 m .56078 .40977 L .55545 .41069 L .456 .886 .842 r
F
.55894 .40821 m .55545 .41069 L .55201 .41128 L F
.54776 .41399 m .55624 .4096 L .55201 .41128 L 0 0 0 r
F
.55624 .4096 m .55894 .40821 L .55201 .41128 L F
.5518 .4115 m .5618 .40618 L .55894 .40821 L .434 .849 .685 r
F
.5618 .40618 m .56498 .40448 L .55894 .40821 L F
.55201 .41128 m .54683 .41332 L .54436 .41361 L .311 .801 .791 r
F
.29106 .59825 m .24912 .56068 L .26226 .57586 L .695 .172 0 r
F
.30314 .60705 m .29106 .59825 L .26226 .57586 L 0 .141 .599 r
F
.58465 .39508 m .59091 .39947 L .57801 .40077 L .723 .949 .952 r
F
.58465 .39508 m .59922 .39239 L .59091 .39947 L F
.71296 .6208 m .69365 .63439 L .68347 .63605 L .545 .927 .899 r
F
.71296 .6208 m .72517 .61814 L .69365 .63439 L F
.6339 .64416 m .60888 .65594 L .60293 .65228 L .57 .872 .995 r
F
.6339 .64416 m .64226 .64721 L .60888 .65594 L F
.80376 .55877 m .79176 .56831 L .77909 .58306 L 0 0 0 r
F
.80376 .55877 m .81787 .54256 L .79176 .56831 L F
.39429 .37849 m .37142 .36497 L .38829 .36485 L .627 .722 .916 r
F
.41031 .3781 m .39429 .37849 L .38829 .36485 L .585 .699 .92 r
F
.43329 .38884 m .41031 .3781 L .42636 .3792 L .525 .68 .937 r
F
.44821 .39004 m .43329 .38884 L .42636 .3792 L .455 .644 .939 r
F
.45594 .39738 m .43329 .38884 L .44821 .39004 L .432 .659 .956 r
F
.62653 .37215 m .6371 .38164 L .62138 .38225 L .74 .841 .927 r
F
.62653 .37215 m .6432 .36988 L .6371 .38164 L F
.55894 .40821 m .56998 .40571 L .56078 .40977 L .456 .886 .842 r
F
.38866 .64494 m .34582 .62971 L .35665 .63165 L .032 .538 .874 r
F
.39756 .64394 m .38866 .64494 L .35665 .63165 L .269 .667 .968 r
F
.43022 .65356 m .38866 .64494 L .39756 .64394 L .251 .684 .962 r
F
.46939 .39909 m .45594 .39738 L .44821 .39004 L .317 .602 .948 r
F
.47702 .40428 m .45594 .39738 L .46939 .39909 L .275 .616 .958 r
F
.43692 .65007 m .43022 .65356 L .39756 .64394 L .423 .746 .994 r
F
.46916 .65628 m .43022 .65356 L .43692 .65007 L .427 .767 .996 r
F
.53565 .65417 m .53656 .66009 L .50262 .65964 L .559 .807 .991 r
F
.56672 .65189 m .53656 .66009 L .53565 .65417 L .576 .82 .991 r
F
.56672 .65189 m .57024 .65763 L .53656 .66009 L F
.50433 .65375 m .50262 .65964 L .46916 .65628 L .546 .794 .99 r
F
.53565 .65417 m .50262 .65964 L .50433 .65375 L .559 .807 .991 r
F
.23049 .4728 m .19403 .47538 L .21408 .44334 L .94 .83 .708 r
F
.23049 .4728 m .21184 .50614 L .19403 .47538 L F
.41031 .3781 m .38829 .36485 L .40516 .36614 L .585 .699 .92 r
F
.42636 .3792 m .41031 .3781 L .40516 .36614 L .537 .669 .923 r
F
.34582 .62971 m .30314 .60705 L .31561 .61257 L 0 .347 .745 r
F
.35665 .63165 m .34582 .62971 L .31561 .61257 L .093 .544 .909 r
F
.59687 .64694 m .57024 .65763 L .56672 .65189 L .595 .83 .989 r
F
.59687 .64694 m .60293 .65228 L .57024 .65763 L F
.56498 .40448 m .56998 .40571 L .55894 .40821 L .592 .948 .885 r
F
.56498 .40448 m .57801 .40077 L .56998 .40571 L F
.75216 .59911 m .73707 .61298 L .72517 .61814 L .564 .933 .803 r
F
.75216 .59911 m .76583 .59274 L .73707 .61298 L F
.58972 .38877 m .59922 .39239 L .58465 .39508 L .768 .937 .938 r
F
.58972 .38877 m .60559 .38453 L .59922 .39239 L F
.47347 .65064 m .46916 .65628 L .43692 .65007 L .536 .78 .988 r
F
.50433 .65375 m .46916 .65628 L .47347 .65064 L .546 .794 .99 r
F
.4887 .40713 m .47702 .40428 L .46939 .39909 L .064 .499 .894 r
F
.60983 .3761 m .62138 .38225 L .60559 .38453 L .768 .878 .927 r
F
.60983 .3761 m .62653 .37215 L .62138 .38225 L F
.83128 .45263 m .85095 .48509 L .83072 .51512 L .352 .34 .706 r
F
.83702 .51428 m .83072 .51512 L .81787 .54256 L 0 0 0 r
F
.83702 .51428 m .85095 .48509 L .83072 .51512 L F
.24912 .56068 m .21184 .50614 L .22505 .5341 L .857 .424 0 r
F
.26226 .57586 m .24912 .56068 L .22505 .5341 L .556 .072 0 r
F
.44821 .39004 m .42636 .3792 L .44248 .38199 L .455 .644 .939 r
F
.46322 .39319 m .44821 .39004 L .44248 .38199 L .362 .591 .933 r
F
.46939 .39909 m .44821 .39004 L .46322 .39319 L .317 .602 .948 r
F
.33755 .3693 m .3162 .35236 L .33378 .34985 L .724 .783 .899 r
F
.33755 .3693 m .32052 .37355 L .3162 .35236 L F
.35451 .36646 m .33755 .3693 L .33378 .34985 L .694 .764 .905 r
F
.32052 .37355 m .29847 .35638 L .3162 .35236 L .754 .802 .892 r
F
.32052 .37355 m .30338 .3793 L .29847 .35638 L F
.66243 .63338 m .64226 .64721 L .6339 .64416 L .61 .885 .99 r
F
.66243 .63338 m .67305 .63563 L .64226 .64721 L F
.35451 .36646 m .33378 .34985 L .35124 .34876 L .694 .764 .905 r
F
.37142 .36497 m .35451 .36646 L .35124 .34876 L .663 .742 .909 r
F
.30338 .3793 m .28057 .3621 L .29847 .35638 L .783 .819 .881 r
F
.30338 .3793 m .2861 .38673 L .28057 .3621 L F
.42636 .3792 m .40516 .36614 L .42203 .36894 L .537 .669 .923 r
F
.44248 .38199 m .42636 .3792 L .42203 .36894 L .479 .632 .921 r
F
.56997 .4002 m .57801 .40077 L .56498 .40448 L .703 .979 .908 r
F
.56997 .4002 m .58465 .39508 L .57801 .40077 L F
.37142 .36497 m .35124 .34876 L .36862 .34903 L .663 .742 .909 r
F
.38829 .36485 m .37142 .36497 L .36862 .34903 L .629 .718 .911 r
F
.52679 .41914 m .52776 .41587 L .51923 .41574 L .316 0 0 r
F
.53248 .41866 m .52776 .41587 L .52679 .41914 L .231 0 0 r
F
.53248 .41866 m .53621 .41516 L .52776 .41587 L F
.62539 .63942 m .60293 .65228 L .59687 .64694 L .615 .839 .985 r
F
.62539 .63942 m .6339 .64416 L .60293 .65228 L F
.52679 .41914 m .51923 .41574 L .52105 .41905 L .316 0 0 r
F
.7005 .62139 m .68347 .63605 L .67305 .63563 L .619 .927 .97 r
F
.7005 .62139 m .71296 .6208 L .68347 .63605 L F
.2861 .38673 m .26244 .36979 L .28057 .3621 L .813 .836 .868 r
F
.2861 .38673 m .26863 .39611 L .26244 .36979 L F
.48297 .40322 m .46939 .39909 L .46322 .39319 L .148 .506 .911 r
F
.4887 .40713 m .46939 .39909 L .48297 .40322 L .064 .499 .894 r
F
.53797 .41762 m .53621 .41516 L .53248 .41866 L .114 0 0 r
F
.53797 .41762 m .54436 .41361 L .53621 .41516 L F
.30314 .60705 m .26226 .57586 L .276 .58596 L 0 .141 .599 r
F
.31561 .61257 m .30314 .60705 L .276 .58596 L 0 .392 .824 r
F
.52105 .41905 m .51085 .41477 L .51541 .4184 L .373 0 0 r
F
.39756 .64394 m .35665 .63165 L .36772 .63152 L .269 .667 .968 r
F
.40663 .64112 m .39756 .64394 L .36772 .63152 L .426 .727 .989 r
F
.43692 .65007 m .39756 .64394 L .40663 .64112 L .423 .746 .994 r
F
.38829 .36485 m .36862 .34903 L .38594 .35068 L .629 .718 .911 r
F
.40516 .36614 m .38829 .36485 L .38594 .35068 L .592 .692 .911 r
F
.5431 .41605 m .54436 .41361 L .53797 .41762 L 0 0 0 r
F
.5431 .41605 m .55201 .41128 L .54436 .41361 L F
.44375 .6449 m .43692 .65007 L .40663 .64112 L .53 .766 .984 r
F
.47347 .65064 m .43692 .65007 L .44375 .6449 L .536 .78 .988 r
F
.59306 .38202 m .60559 .38453 L .58972 .38877 L .797 .916 .92 r
F
.59306 .38202 m .60983 .3761 L .60559 .38453 L F
.51541 .4184 m .50283 .41298 L .51001 .41719 L .401 0 0 r
F
.53472 .64663 m .53565 .65417 L .50433 .65375 L .614 .786 .964 r
F
.56315 .64453 m .53565 .65417 L .53472 .64663 L .621 .791 .964 r
F
.56315 .64453 m .56672 .65189 L .53565 .65417 L F
.50608 .64624 m .50433 .65375 L .47347 .65064 L .608 .78 .963 r
F
.53472 .64663 m .50433 .65375 L .50608 .64624 L .614 .786 .964 r
F
.26863 .39611 m .244 .37993 L .26244 .36979 L .844 .852 .85 r
F
.26863 .39611 m .25089 .40793 L .244 .37993 L F
.78901 .56987 m .77909 .58306 L .76583 .59274 L .614 .929 .693 r
F
.78901 .56987 m .80376 .55877 L .77909 .58306 L F
.54776 .41399 m .55201 .41128 L .5431 .41605 L 0 0 0 r
F
.57375 .39546 m .58465 .39508 L .56997 .4002 L .78 .978 .911 r
F
.57375 .39546 m .58972 .38877 L .58465 .39508 L F
.40516 .36614 m .38594 .35068 L .40321 .35374 L .592 .692 .911 r
F
.42203 .36894 m .40516 .36614 L .40321 .35374 L .551 .661 .909 r
F
.35665 .63165 m .31561 .61257 L .3284 .61557 L .093 .544 .909 r
F
.36772 .63152 m .35665 .63165 L .3284 .61557 L .298 .653 .97 r
F
.44248 .38199 m .42203 .36894 L .43893 .37342 L .479 .632 .921 r
F
.45866 .38673 m .44248 .38199 L .43893 .37342 L .405 .583 .913 r
F
.46322 .39319 m .44248 .38199 L .45866 .38673 L .362 .591 .933 r
F
.5907 .63999 m .56672 .65189 L .56315 .64453 L .629 .796 .963 r
F
.5907 .63999 m .59687 .64694 L .56672 .65189 L F
.22505 .5341 m .21184 .50614 L .19403 .47538 L .721 .327 0 r
F
.73815 .60297 m .72517 .61814 L .71296 .6208 L .648 .961 .924 r
F
.73815 .60297 m .75216 .59911 L .72517 .61814 L F
.47834 .39878 m .46322 .39319 L .45866 .38673 L .232 .511 .909 r
F
.48297 .40322 m .46322 .39319 L .47834 .39878 L .148 .506 .911 r
F
.47785 .64339 m .47347 .65064 L .44375 .6449 L .603 .774 .962 r
F
.50608 .64624 m .47347 .65064 L .47785 .64339 L .608 .78 .963 r
F
.5518 .4115 m .55894 .40821 L .5503 .41268 L .434 .849 .685 r
F
.55513 .40863 m .56498 .40448 L .55479 .40991 L .626 .953 .78 r
F
.55513 .40863 m .55479 .40991 L .5518 .4115 L F
.5401 .42231 m .55307 .4105 L .5518 .4115 L 0 0 0 r
F
.5518 .4115 m .5503 .41268 L .54776 .41399 L .434 .849 .685 r
F
.53843 .42375 m .5518 .4115 L .54776 .41399 L 0 0 0 r
F
.5401 .42231 m .5518 .4115 L .53949 .42278 L F
.5401 .42231 m .53949 .42278 L .53843 .42375 L F
.5248 .44785 m .54064 .4219 L .5401 .42231 L F
.55307 .4105 m .55513 .40863 L .5518 .4115 L F
.54135 .42073 m .55513 .40863 L .54129 .42123 L .681 .937 .649 r
F
.54135 .42073 m .54129 .42123 L .5401 .42231 L F
.54064 .4219 m .54135 .42073 L .5401 .42231 L 0 0 0 r
F
.53843 .42375 m .54776 .41399 L .5364 .425 L F
.5248 .44785 m .54141 .42029 L .54135 .42073 L .728 .87 .455 r
F
.5364 .425 m .54776 .41399 L .5431 .41605 L .056 0 0 r
F
.54141 .42029 m .54215 .41904 L .54135 .42073 L .728 .87 .455 r
F
.54135 .42073 m .55541 .40756 L .55513 .40863 L .681 .937 .649 r
F
.55541 .40756 m .55764 .40547 L .55513 .40863 L F
.25089 .40793 m .22513 .39341 L .244 .37993 L .877 .868 .825 r
F
.25089 .40793 m .23279 .42303 L .22513 .39341 L F
.42203 .36894 m .40321 .35374 L .42045 .35831 L .551 .661 .909 r
F
.43893 .37342 m .42203 .36894 L .42045 .35831 L .503 .624 .903 r
F
.65163 .62947 m .6339 .64416 L .62539 .63942 L .636 .844 .98 r
F
.65163 .62947 m .66243 .63338 L .6339 .64416 L F
.57622 .39039 m .58972 .38877 L .57375 .39546 L .826 .955 .9 r
F
.57622 .39039 m .59306 .38202 L .58972 .38877 L F
.61675 .63308 m .59687 .64694 L .5907 .63999 L .637 .799 .961 r
F
.61675 .63308 m .62539 .63942 L .59687 .64694 L F
.55513 .40863 m .56997 .4002 L .56498 .40448 L .626 .953 .78 r
F
.68781 .62016 m .67305 .63563 L .66243 .63338 L .647 .891 .984 r
F
.68781 .62016 m .7005 .62139 L .67305 .63563 L F
.26226 .57586 m .22505 .5341 L .23956 .5508 L .556 .072 0 r
F
.276 .58596 m .26226 .57586 L .23956 .5508 L 0 .23 .727 r
F
.4967 .41065 m .48297 .40322 L .47834 .39878 L 0 .336 .802 r
F
.31561 .61257 m .276 .58596 L .29018 .59274 L 0 .392 .824 r
F
.3284 .61557 m .31561 .61257 L .29018 .59274 L .166 .55 .929 r
F
.40663 .64112 m .36772 .63152 L .379 .62956 L .426 .727 .989 r
F
.41586 .63661 m .40663 .64112 L .379 .62956 L .528 .752 .978 r
F
.44375 .6449 m .40663 .64112 L .41586 .63661 L .53 .766 .984 r
F
.45866 .38673 m .43893 .37342 L .45588 .37988 L .405 .583 .913 r
F
.47495 .39393 m .45866 .38673 L .45588 .37988 L .308 .515 .894 r
F
.47834 .39878 m .45866 .38673 L .47495 .39393 L .232 .511 .909 r
F
.4507 .63811 m .44375 .6449 L .41586 .63661 L .6 .767 .96 r
F
.47785 .64339 m .44375 .6449 L .4507 .63811 L .603 .774 .962 r
F
.43893 .37342 m .42045 .35831 L .43769 .36457 L .503 .624 .903 r
F
.45588 .37988 m .43893 .37342 L .43769 .36457 L .446 .578 .893 r
F
.23279 .42303 m .20559 .41214 L .22513 .39341 L .915 .882 .787 r
F
.23279 .42303 m .21408 .44334 L .20559 .41214 L F
.53378 .63749 m .53472 .64663 L .50608 .64624 L .647 .761 .932 r
F
.55951 .63558 m .53472 .64663 L .53378 .63749 L F
.55951 .63558 m .56315 .64453 L .53472 .64663 L F
.50785 .63714 m .50608 .64624 L .47785 .64339 L F
.53378 .63749 m .50608 .64624 L .50785 .63714 L F
.36862 .34903 m .35269 .33079 L .37008 .33288 L .663 .742 .909 r
F
.36862 .34903 m .35124 .34876 L .35269 .33079 L F
.38594 .35068 m .36862 .34903 L .37008 .33288 L .633 .715 .907 r
F
.35124 .34876 m .33519 .33007 L .35269 .33079 L .692 .768 .91 r
F
.35124 .34876 m .33378 .34985 L .33519 .33007 L F
.55764 .40547 m .56997 .4002 L .55513 .40863 L .767 .997 .836 r
F
.55764 .40547 m .57375 .39546 L .56997 .4002 L F
.38594 .35068 m .37008 .33288 L .38736 .33634 L .633 .715 .907 r
F
.40321 .35374 m .38594 .35068 L .38736 .33634 L .601 .686 .902 r
F
.36772 .63152 m .3284 .61557 L .34145 .61651 L .298 .653 .97 r
F
.379 .62956 m .36772 .63152 L .34145 .61651 L .436 .71 .981 r
F
.58443 .63144 m .56315 .64453 L .55951 .63558 L .647 .761 .932 r
F
.58443 .63144 m .5907 .63999 L .56315 .64453 L F
.33378 .34985 m .31754 .33076 L .33519 .33007 L .721 .792 .908 r
F
.33378 .34985 m .3162 .35236 L .31754 .33076 L F
.82174 .53213 m .81787 .54256 L .80376 .55877 L .686 .909 .568 r
F
.82174 .53213 m .83702 .51428 L .81787 .54256 L F
.77382 .57764 m .76583 .59274 L .75216 .59911 L .703 .985 .86 r
F
.77382 .57764 m .78901 .56987 L .76583 .59274 L F
.49362 .40768 m .47834 .39878 L .47495 .39393 L .041 .38 .844 r
F
.4967 .41065 m .47834 .39878 L .49362 .40768 L 0 .336 .802 r
F
.40321 .35374 m .38736 .33634 L .40457 .34122 L .601 .686 .902 r
F
.42045 .35831 m .40321 .35374 L .40457 .34122 L .566 .654 .896 r
F
.72387 .60476 m .71296 .6208 L .7005 .62139 L .677 .935 .968 r
F
.72387 .60476 m .73815 .60297 L .71296 .6208 L F
.48231 .63454 m .47785 .64339 L .4507 .63811 L .647 .761 .932 r
F
.50785 .63714 m .47785 .64339 L .48231 .63454 L F
.52581 .42759 m .52679 .41914 L .52105 .41905 L .521 .026 .022 r
F
.52869 .42735 m .52679 .41914 L .52581 .42759 L .447 0 .013 r
F
.52869 .42735 m .53248 .41866 L .52679 .41914 L F
.5229 .42754 m .52105 .41905 L .51541 .4184 L .579 .07 .006 r
F
.52581 .42759 m .52105 .41905 L .5229 .42754 L .521 .026 .022 r
F
.53146 .42682 m .53248 .41866 L .52869 .42735 L .351 0 0 r
F
.53146 .42682 m .53797 .41762 L .53248 .41866 L F
.3162 .35236 m .29971 .33298 L .31754 .33076 L .75 .816 .904 r
F
.3162 .35236 m .29847 .35638 L .29971 .33298 L F
.52005 .42721 m .51541 .4184 L .51001 .41719 L .623 .096 0 r
F
.5229 .42754 m .51541 .4184 L .52005 .42721 L .579 .07 .006 r
F
.42045 .35831 m .40457 .34122 L .42172 .3476 L .566 .654 .896 r
F
.43769 .36457 m .42045 .35831 L .42172 .3476 L .527 .618 .886 r
F
.53405 .42604 m .53797 .41762 L .53146 .42682 L .225 0 0 r
F
.53405 .42604 m .5431 .41605 L .53797 .41762 L F
.45588 .37988 m .43769 .36457 L .45495 .37281 L .446 .578 .893 r
F
.4729 .38878 m .45588 .37988 L .45495 .37281 L .373 .519 .874 r
F
.47495 .39393 m .45588 .37988 L .4729 .38878 L .308 .515 .894 r
F
.64066 .62395 m .62539 .63942 L .61675 .63308 L .645 .801 .958 r
F
.64066 .62395 m .65163 .62947 L .62539 .63942 L F
.51733 .42661 m .51001 .41719 L .50501 .41547 L .649 .103 0 r
F
.52005 .42721 m .51001 .41719 L .51733 .42661 L .623 .096 0 r
F
.55927 .40209 m .57375 .39546 L .55764 .40547 L .849 .988 .853 r
F
.55927 .40209 m .57622 .39039 L .57375 .39546 L F
.5364 .425 m .5431 .41605 L .53405 .42604 L .056 0 0 r
F
.29847 .35638 m .28166 .3369 L .29971 .33298 L .779 .84 .898 r
F
.29847 .35638 m .28057 .3621 L .28166 .3369 L F
.51733 .42661 m .50501 .41547 L .5148 .42574 L .649 .103 0 r
F
.60797 .62517 m .5907 .63999 L .58443 .63144 L .647 .761 .932 r
F
.60797 .62517 m .61675 .63308 L .5907 .63999 L F
.67491 .61725 m .66243 .63338 L .65163 .62947 L .655 .846 .973 r
F
.67491 .61725 m .68781 .62016 L .66243 .63338 L F
.49137 .40444 m .47495 .39393 L .4729 .38878 L .171 .413 .853 r
F
.49362 .40768 m .47495 .39393 L .49137 .40444 L .041 .38 .844 r
F
.43769 .36457 m .42172 .3476 L .43884 .35567 L .527 .618 .886 r
F
.45495 .37281 m .43769 .36457 L .43884 .35567 L .483 .576 .873 r
F
.21408 .44334 m .18461 .44273 L .20559 .41214 L .961 .889 .713 r
F
.21408 .44334 m .19403 .47538 L .18461 .44273 L F
.41586 .63661 m .379 .62956 L .39046 .62594 L .528 .752 .978 r
F
.42524 .6305 m .41586 .63661 L .39046 .62594 L .598 .761 .957 r
F
.4507 .63811 m .41586 .63661 L .42524 .6305 L .6 .767 .96 r
F
.3284 .61557 m .29018 .59274 L .30468 .59701 L .166 .55 .929 r
F
.34145 .61651 m .3284 .61557 L .30468 .59701 L .334 .642 .965 r
F
.45775 .62974 m .4507 .63811 L .42524 .6305 L .647 .761 .932 r
F
.48231 .63454 m .4507 .63811 L .45775 .62974 L F
.276 .58596 m .23956 .5508 L .25471 .56237 L 0 .23 .727 r
F
.29018 .59274 m .276 .58596 L .25471 .56237 L .051 .431 .871 r
F
.53283 .62674 m .53378 .63749 L .50785 .63714 L .668 .737 .902 r
F
.55582 .62502 m .53378 .63749 L .53283 .62674 L .663 .733 .902 r
F
.55582 .62502 m .55951 .63558 L .53378 .63749 L F
.28057 .3621 m .26335 .3428 L .28166 .3369 L .81 .864 .888 r
F
.28057 .3621 m .26244 .36979 L .26335 .3428 L F
.50965 .62643 m .50785 .63714 L .48231 .63454 L .673 .741 .902 r
F
.53283 .62674 m .50785 .63714 L .50965 .62643 L .668 .737 .902 r
F
.22505 .5341 m .19403 .47538 L .20823 .50514 L .721 .327 0 r
F
.23956 .5508 m .22505 .5341 L .20823 .50514 L 0 .061 .615 r
F
.379 .62956 m .34145 .61651 L .35473 .61563 L .436 .71 .981 r
F
.39046 .62594 m .379 .62956 L .35473 .61563 L .53 .739 .971 r
F
.45495 .37281 m .43884 .35567 L .45593 .36571 L .483 .576 .873 r
F
.47225 .38349 m .45495 .37281 L .45593 .36571 L .429 .524 .853 r
F
.4729 .38878 m .45495 .37281 L .47225 .38349 L .373 .519 .874 r
F
.57807 .6213 m .55951 .63558 L .55582 .62502 L .657 .729 .903 r
F
.57807 .6213 m .58443 .63144 L .55951 .63558 L F
.49003 .40102 m .4729 .38878 L .47225 .38349 L .277 .438 .842 r
F
.49137 .40444 m .4729 .38878 L .49003 .40102 L .171 .413 .853 r
F
.70935 .60473 m .7005 .62139 L .68781 .62016 L .68 .891 .974 r
F
.70935 .60473 m .72387 .60476 L .7005 .62139 L F
.75829 .58289 m .75216 .59911 L .73815 .60297 L .727 .97 .933 r
F
.75829 .58289 m .77382 .57764 L .75216 .59911 L F
.48684 .62409 m .48231 .63454 L .45775 .62974 L .677 .747 .903 r
F
.50965 .62643 m .48231 .63454 L .48684 .62409 L .673 .741 .902 r
F
.26244 .36979 m .24468 .35118 L .26335 .3428 L .843 .888 .872 r
F
.26244 .36979 m .244 .37993 L .24468 .35118 L F
.62954 .61687 m .61675 .63308 L .60797 .62517 L .647 .761 .932 r
F
.62954 .61687 m .64066 .62395 L .61675 .63308 L F
.8058 .54483 m .80376 .55877 L .78901 .56987 L .78 .995 .785 r
F
.8058 .54483 m .82174 .53213 L .80376 .55877 L F
.66184 .61276 m .65163 .62947 L .64066 .62395 L .653 .802 .954 r
F
.66184 .61276 m .67491 .61725 L .65163 .62947 L F
.59906 .61566 m .58443 .63144 L .57807 .6213 L .651 .727 .904 r
F
.59906 .61566 m .60797 .62517 L .58443 .63144 L F
.54215 .41904 m .55764 .40547 L .54135 .42073 L .845 .993 .742 r
F
.54215 .41904 m .55927 .40209 L .55764 .40547 L F
.47225 .38349 m .45593 .36571 L .47304 .37819 L .429 .524 .853 r
F
.48963 .3975 m .47225 .38349 L .47304 .37819 L .361 .457 .824 r
F
.49003 .40102 m .47225 .38349 L .48963 .3975 L .277 .438 .842 r
F
.42524 .6305 m .39046 .62594 L .40211 .62071 L .598 .761 .957 r
F
.43476 .62282 m .42524 .6305 L .40211 .62071 L .647 .761 .932 r
F
.45775 .62974 m .42524 .6305 L .43476 .62282 L F
.50796 .42022 m .49137 .40444 L .49003 .40102 L 0 .245 .758 r
F
.34145 .61651 m .30468 .59701 L .31947 .5992 L .334 .642 .965 r
F
.35473 .61563 m .34145 .61651 L .31947 .5992 L .451 .695 .971 r
F
.46491 .61977 m .45775 .62974 L .43476 .62282 L .681 .752 .905 r
F
.48684 .62409 m .45775 .62974 L .46491 .61977 L .677 .747 .903 r
F
.53186 .61432 m .53283 .62674 L .50965 .62643 L .682 .714 .872 r
F
.55207 .6128 m .53283 .62674 L .53186 .61432 L .672 .706 .873 r
F
.55207 .6128 m .55582 .62502 L .53283 .62674 L F
.51148 .61404 m .50965 .62643 L .48684 .62409 L .691 .722 .873 r
F
.53186 .61432 m .50965 .62643 L .51148 .61404 L .682 .714 .872 r
F
.29018 .59274 m .25471 .56237 L .2703 .57061 L .051 .431 .871 r
F
.30468 .59701 m .29018 .59274 L .2703 .57061 L .24 .555 .932 r
F
.39046 .62594 m .35473 .61563 L .36821 .61308 L .53 .739 .971 r
F
.40211 .62071 m .39046 .62594 L .36821 .61308 L .597 .754 .953 r
F
.244 .37993 m .22554 .36292 L .24468 .35118 L .879 .912 .847 r
F
.244 .37993 m .22513 .39341 L .22554 .36292 L F
.5073 .41851 m .49003 .40102 L .48963 .3975 L .133 .313 .779 r
F
.50796 .42022 m .49003 .40102 L .5073 .41851 L 0 .245 .758 r
F
.57163 .6095 m .55582 .62502 L .55207 .6128 L .662 .7 .875 r
F
.57163 .6095 m .57807 .6213 L .55582 .62502 L F
.69463 .60303 m .68781 .62016 L .67491 .61725 L .673 .846 .966 r
F
.69463 .60303 m .70935 .60473 L .68781 .62016 L F
.49142 .61197 m .48684 .62409 L .46491 .61977 L .699 .731 .875 r
F
.51148 .61404 m .48684 .62409 L .49142 .61197 L .691 .722 .873 r
F
.48963 .3975 m .47304 .37819 L .49019 .39398 L .361 .457 .824 r
F
.74248 .58606 m .73815 .60297 L .72387 .60476 L .722 .93 .959 r
F
.74248 .58606 m .75829 .58289 L .73815 .60297 L F
.20823 .50514 m .19403 .47538 L .18461 .44273 L 0 0 .442 r
F
.61828 .60821 m .60797 .62517 L .59906 .61566 L .645 .725 .907 r
F
.61828 .60821 m .62954 .61687 L .60797 .62517 L F
.5248 .44785 m .52581 .42759 L .5229 .42754 L .633 .245 .291 r
F
.5248 .44785 m .52869 .42735 L .52581 .42759 L .573 .195 .287 r
F
.5248 .44785 m .5229 .42754 L .52005 .42721 L .686 .286 .283 r
F
.5248 .44785 m .53146 .42682 L .52869 .42735 L .501 .132 .27 r
F
.5248 .44785 m .52005 .42721 L .51733 .42661 L .734 .32 .262 r
F
.23956 .5508 m .20823 .50514 L .2238 .52354 L 0 .061 .615 r
F
.25471 .56237 m .23956 .5508 L .2238 .52354 L 0 .309 .801 r
F
.50711 .41676 m .48963 .3975 L .49019 .39398 L .265 .362 .776 r
F
.5073 .41851 m .48963 .3975 L .50711 .41676 L .133 .313 .779 r
F
.5248 .44785 m .53405 .42604 L .53146 .42682 L .412 .05 .238 r
F
.5248 .44785 m .51733 .42661 L .5148 .42574 L .778 .346 .224 r
F
.6486 .60672 m .64066 .62395 L .62954 .61687 L .647 .761 .932 r
F
.6486 .60672 m .66184 .61276 L .64066 .62395 L F
.5248 .44785 m .5364 .425 L .53405 .42604 L .293 0 .183 r
F
.59005 .60451 m .57807 .6213 L .57163 .6095 L .651 .695 .878 r
F
.59005 .60451 m .59906 .61566 L .57807 .6213 L F
.5248 .44785 m .5148 .42574 L .51255 .42464 L .815 .362 .16 r
F
.43476 .62282 m .40211 .62071 L .41391 .61393 L .647 .761 .932 r
F
.44441 .61355 m .43476 .62282 L .41391 .61393 L .684 .758 .908 r
F
.46491 .61977 m .43476 .62282 L .44441 .61355 L .681 .752 .905 r
F
.5248 .44785 m .53843 .42375 L .5364 .425 L .126 0 .095 r
F
.35473 .61563 m .31947 .5992 L .33449 .59958 L .451 .695 .971 r
F
.36821 .61308 m .35473 .61563 L .33449 .59958 L .535 .728 .963 r
F
.5248 .44785 m .51255 .42464 L .51062 .42333 L .832 .362 .058 r
F
.78941 .55417 m .78901 .56987 L .77382 .57764 L .794 .99 .884 r
F
.78941 .55417 m .8058 .54483 L .78901 .56987 L F
.47216 .60814 m .46491 .61977 L .44441 .61355 L .707 .741 .879 r
F
.49142 .61197 m .46491 .61977 L .47216 .60814 L .699 .731 .875 r
F
.5248 .44785 m .5401 .42231 L .53843 .42375 L 0 0 0 r
F
.50711 .41676 m .49019 .39398 L .50741 .41501 L .265 .362 .776 r
F
.53088 .60012 m .53186 .61432 L .51148 .61404 L .692 .692 .845 r
F
.54828 .5988 m .53186 .61432 L .53088 .60012 L .678 .681 .846 r
F
.54828 .5988 m .55207 .6128 L .53186 .61432 L F
.22513 .39341 m .20568 .37996 L .22554 .36292 L .918 .935 .802 r
F
.22513 .39341 m .20559 .41214 L .20568 .37996 L F
.51333 .59988 m .51148 .61404 L .49142 .61197 L .704 .703 .846 r
F
.53088 .60012 m .51148 .61404 L .51333 .59988 L .692 .692 .845 r
F
.40211 .62071 m .36821 .61308 L .38188 .60894 L .597 .754 .953 r
F
.41391 .61393 m .40211 .62071 L .38188 .60894 L .647 .761 .932 r
F
.30468 .59701 m .2703 .57061 L .28624 .57632 L .24 .555 .932 r
F
.31947 .5992 m .30468 .59701 L .28624 .57632 L .373 .632 .955 r
F
.5651 .59594 m .55207 .6128 L .54828 .5988 L .664 .673 .848 r
F
.5651 .59594 m .57163 .6095 L .55207 .6128 L F
.67972 .59975 m .67491 .61725 L .66184 .61276 L .661 .802 .95 r
F
.67972 .59975 m .69463 .60303 L .67491 .61725 L F
.49607 .59808 m .49142 .61197 L .47216 .60814 L .716 .716 .849 r
F
.51333 .59988 m .49142 .61197 L .49607 .59808 L .704 .703 .846 r
F
.72643 .5874 m .72387 .60476 L .70935 .60473 L .707 .886 .963 r
F
.72643 .5874 m .74248 .58606 L .72387 .60476 L F
.60689 .59792 m .59906 .61566 L .59005 .60451 L .64 .691 .882 r
F
.60689 .59792 m .61828 .60821 L .59906 .61566 L F
.63521 .59911 m .62954 .61687 L .61828 .60821 L .638 .724 .91 r
F
.63521 .59911 m .6486 .60672 L .62954 .61687 L F
.5248 .44785 m .5073 .41851 L .50711 .41676 L 0 .076 .627 r
F
.58094 .59161 m .57163 .6095 L .5651 .59594 L .65 .665 .852 r
F
.58094 .59161 m .59005 .60451 L .57163 .6095 L F
.44441 .61355 m .41391 .61393 L .42585 .60558 L .684 .758 .908 r
F
.45418 .60265 m .44441 .61355 L .42585 .60558 L .713 .752 .883 r
F
.47216 .60814 m .44441 .61355 L .45418 .60265 L .707 .741 .879 r
F
.36821 .61308 m .33449 .59958 L .34972 .59829 L .535 .728 .963 r
F
.38188 .60894 m .36821 .61308 L .34972 .59829 L .598 .748 .949 r
F
.5248 .44785 m .50711 .41676 L .50741 .41501 L .099 .192 .674 r
F
.25471 .56237 m .2238 .52354 L .24004 .53676 L 0 .309 .801 r
F
.2703 .57061 m .25471 .56237 L .24004 .53676 L .171 .461 .886 r
F
.4795 .59476 m .47216 .60814 L .45418 .60265 L .727 .73 .853 r
F
.49607 .59808 m .47216 .60814 L .4795 .59476 L .716 .716 .849 r
F
.41391 .61393 m .38188 .60894 L .39572 .60325 L .647 .761 .932 r
F
.42585 .60558 m .41391 .61393 L .39572 .60325 L .686 .764 .911 r
F
.52989 .58396 m .53088 .60012 L .51333 .59988 L .699 .671 .819 r
F
.54444 .58284 m .53088 .60012 L .52989 .58396 L .682 .658 .82 r
F
.54444 .58284 m .54828 .5988 L .53088 .60012 L F
.77269 .56097 m .77382 .57764 L .75829 .58289 L .779 .957 .928 r
F
.77269 .56097 m .78941 .55417 L .77382 .57764 L F
.51521 .58376 m .51333 .59988 L .49607 .59808 L .715 .685 .82 r
F
.52989 .58396 m .51333 .59988 L .51521 .58376 L .699 .671 .819 r
F
.31947 .5992 m .28624 .57632 L .30246 .57994 L .373 .632 .955 r
F
.33449 .59958 m .31947 .5992 L .30246 .57994 L .469 .683 .959 r
F
.66464 .59493 m .66184 .61276 L .6486 .60672 L .647 .761 .932 r
F
.66464 .59493 m .67972 .59975 L .66184 .61276 L F
.55851 .58043 m .54828 .5988 L .54444 .58284 L .665 .647 .822 r
F
.55851 .58043 m .5651 .59594 L .54828 .5988 L F
.50076 .58224 m .49607 .59808 L .4795 .59476 L .729 .701 .823 r
F
.51521 .58376 m .49607 .59808 L .50076 .58224 L .715 .685 .82 r
F
.71019 .58708 m .70935 .60473 L .69463 .60303 L .688 .842 .957 r
F
.71019 .58708 m .72643 .5874 L .70935 .60473 L F
.59538 .5859 m .59005 .60451 L .58094 .59161 L .634 .659 .857 r
F
.59538 .5859 m .60689 .59792 L .59005 .60451 L F
.20559 .41214 m .18431 .40898 L .20568 .37996 L .958 .945 .703 r
F
.20559 .41214 m .18461 .44273 L .18431 .40898 L F
.62169 .58988 m .61828 .60821 L .60689 .59792 L .628 .688 .887 r
F
.62169 .58988 m .63521 .59911 L .61828 .60821 L F
.57173 .57677 m .5651 .59594 L .55851 .58043 L .646 .637 .827 r
F
.57173 .57677 m .58094 .59161 L .5651 .59594 L F
.45418 .60265 m .42585 .60558 L .43793 .5956 L .713 .752 .883 r
F
.46406 .58999 m .45418 .60265 L .43793 .5956 L .736 .745 .859 r
F
.4795 .59476 m .45418 .60265 L .46406 .58999 L .727 .73 .853 r
F
.20823 .50514 m .18461 .44273 L .19948 .47446 L 0 0 .442 r
F
.2238 .52354 m .20823 .50514 L .19948 .47446 L 0 .184 .715 r
F
.38188 .60894 m .34972 .59829 L .36513 .59542 L .598 .748 .949 r
F
.39572 .60325 m .38188 .60894 L .36513 .59542 L .647 .761 .932 r
F
.48692 .57943 m .4795 .59476 L .46406 .58999 L .743 .718 .828 r
F
.50076 .58224 m .4795 .59476 L .48692 .57943 L .729 .701 .823 r
F
.42585 .60558 m .39572 .60325 L .40971 .596 L .686 .764 .911 r
F
.43793 .5956 m .42585 .60558 L .40971 .596 L .717 .764 .889 r
F
.52888 .56556 m .52989 .58396 L .51521 .58376 L .704 .65 .793 r
F
.54057 .56465 m .52989 .58396 L .52888 .56556 L .684 .635 .794 r
F
.54057 .56465 m .54444 .58284 L .52989 .58396 L F
.5171 .56539 m .51521 .58376 L .50076 .58224 L .723 .667 .795 r
F
.52888 .56556 m .51521 .58376 L .5171 .56539 L .704 .65 .793 r
F
.2703 .57061 m .24004 .53676 L .25672 .54662 L .171 .461 .886 r
F
.28624 .57632 m .2703 .57061 L .25672 .54662 L .31 .558 .924 r
F
.64942 .58855 m .6486 .60672 L .63521 .59911 L .632 .723 .913 r
F
.64942 .58855 m .66464 .59493 L .6486 .60672 L F
.33449 .59958 m .30246 .57994 L .3189 .58174 L .469 .683 .959 r
F
.34972 .59829 m .33449 .59958 L .3189 .58174 L .542 .718 .954 r
F
.75569 .56568 m .75829 .58289 L .74248 .58606 L .755 .916 .945 r
F
.75569 .56568 m .77269 .56097 L .75829 .58289 L F
.55185 .56269 m .54444 .58284 L .54057 .56465 L .664 .622 .797 r
F
.55185 .56269 m .55851 .58043 L .54444 .58284 L F
.50551 .56416 m .50076 .58224 L .48692 .57943 L .74 .686 .798 r
F
.5171 .56539 m .50076 .58224 L .50551 .56416 L .723 .667 .795 r
F
.58377 .57196 m .58094 .59161 L .57173 .57677 L .627 .629 .833 r
F
.58377 .57196 m .59538 .5859 L .58094 .59161 L F
.69376 .58519 m .69463 .60303 L .67972 .59975 L .668 .8 .946 r
F
.69376 .58519 m .71019 .58708 L .69463 .60303 L F
.60805 .57894 m .60689 .59792 L .59538 .5859 L .618 .655 .864 r
F
.60805 .57894 m .62169 .58988 L .60689 .59792 L F
.56244 .55973 m .55851 .58043 L .55185 .56269 L .642 .61 .802 r
F
.56244 .55973 m .57173 .57677 L .55851 .58043 L F
.46406 .58999 m .43793 .5956 L .45012 .58388 L .736 .745 .859 r
F
.47403 .57541 m .46406 .58999 L .45012 .58388 L .756 .737 .835 r
F
.48692 .57943 m .46406 .58999 L .47403 .57541 L .743 .718 .828 r
F
.39572 .60325 m .36513 .59542 L .38071 .591 L .647 .761 .932 r
F
.40971 .596 m .39572 .60325 L .38071 .591 L .687 .77 .914 r
F
.49441 .56188 m .48692 .57943 L .47403 .57541 L .757 .706 .803 r
F
.50551 .56416 m .48692 .57943 L .49441 .56188 L .74 .686 .798 r
F
.43793 .5956 m .40971 .596 L .42383 .58714 L .717 .764 .889 r
F
.45012 .58388 m .43793 .5956 L .42383 .58714 L .744 .761 .867 r
F
.52787 .54444 m .52888 .56556 L .5171 .56539 L .708 .629 .768 r
F
.53666 .54375 m .52888 .56556 L .52787 .54444 L .685 .612 .768 r
F
.53666 .54375 m .54057 .56465 L .52888 .56556 L F
.51901 .54431 m .5171 .56539 L .50551 .56416 L .729 .648 .769 r
F
.52787 .54444 m .5171 .56539 L .51901 .54431 L .708 .629 .768 r
F
.63407 .58057 m .63521 .59911 L .62169 .58988 L .617 .687 .893 r
F
.63407 .58057 m .64942 .58855 L .63521 .59911 L F
.54513 .54226 m .54057 .56465 L .53666 .54375 L .662 .596 .771 r
F
.54513 .54226 m .55185 .56269 L .54057 .56465 L F
.34972 .59829 m .3189 .58174 L .33555 .58188 L .542 .718 .954 r
F
.36513 .59542 m .34972 .59829 L .33555 .58188 L .6 .743 .945 r
F
.5103 .54337 m .50551 .56416 L .49441 .56188 L .75 .669 .772 r
F
.51901 .54431 m .50551 .56416 L .5103 .54337 L .729 .648 .769 r
F
.5248 .44785 m .50678 .479 L .50708 .47728 L .915 .948 .6 r
F
.5248 .44785 m .50696 .48072 L .50678 .479 L .974 .925 .664 r
F
.5248 .44785 m .50764 .48241 L .50696 .48072 L .968 .867 .684 r
F
.5248 .44785 m .50878 .484 L .50764 .48241 L .939 .807 .686 r
F
.5248 .44785 m .51035 .48546 L .50878 .484 L .905 .753 .682 r
F
.5248 .44785 m .51231 .48675 L .51035 .48546 L .87 .707 .677 r
F
.5248 .44785 m .51461 .48784 L .51231 .48675 L .837 .667 .673 r
F
.5248 .44785 m .51718 .48869 L .51461 .48784 L .804 .632 .669 r
F
.5248 .44785 m .51996 .48929 L .51718 .48869 L .773 .601 .666 r
F
.5248 .44785 m .52287 .48961 L .51996 .48929 L .742 .573 .664 r
F
.5248 .44785 m .52583 .48965 L .52287 .48961 L .711 .546 .664 r
F
.5248 .44785 m .52876 .48942 L .52583 .48965 L .678 .52 .664 r
F
.5248 .44785 m .53158 .4889 L .52876 .48942 L .644 .494 .665 r
F
.5248 .44785 m .53423 .48813 L .53158 .4889 L .605 .468 .668 r
F
.5248 .44785 m .53662 .48711 L .53423 .48813 L .562 .44 .671 r
F
.5248 .44785 m .53869 .48588 L .53662 .48711 L .511 .409 .676 r
F
.5248 .44785 m .54039 .48446 L .53869 .48588 L .448 .374 .681 r
F
.5248 .44785 m .54167 .48291 L .54039 .48446 L .366 .33 .685 r
F
.5248 .44785 m .54249 .48125 L .54167 .48291 L .255 .272 .686 r
F
.57207 .55583 m .57173 .57677 L .56244 .55973 L .619 .599 .809 r
F
.57207 .55583 m .58377 .57196 L .57173 .57677 L F
.73848 .56856 m .74248 .58606 L .72643 .5874 L .728 .875 .95 r
F
.73848 .56856 m .75569 .56568 L .74248 .58606 L F
.28624 .57632 m .25672 .54662 L .27374 .55393 L .31 .558 .924 r
F
.30246 .57994 m .28624 .57632 L .27374 .55393 L .412 .625 .94 r
F
.67719 .58175 m .67972 .59975 L .66464 .59493 L .647 .761 .932 r
F
.67719 .58175 m .69376 .58519 L .67972 .59975 L F
.59431 .5661 m .59538 .5859 L .58377 .57196 L .606 .623 .841 r
F
.59431 .5661 m .60805 .57894 L .59538 .5859 L F
.55308 .54 m .55185 .56269 L .54513 .54226 L .637 .582 .776 r
F
.55308 .54 m .56244 .55973 L .55185 .56269 L F
.47403 .57541 m .45012 .58388 L .46242 .57026 L .756 .737 .835 r
F
.48409 .55862 m .47403 .57541 L .46242 .57026 L .773 .728 .811 r
F
.49441 .56188 m .47403 .57541 L .48409 .55862 L .757 .706 .803 r
F
.2238 .52354 m .19948 .47446 L .21575 .4947 L 0 .184 .715 r
F
.24004 .53676 m .2238 .52354 L .21575 .4947 L .132 .368 .826 r
F
.40971 .596 m .38071 .591 L .39643 .58504 L .687 .77 .914 r
F
.42383 .58714 m .40971 .596 L .39643 .58504 L .721 .775 .896 r
F
.50196 .54164 m .49441 .56188 L .48409 .55862 L .77 .693 .778 r
F
.5103 .54337 m .49441 .56188 L .50196 .54164 L .75 .669 .772 r
F
.45012 .58388 m .42383 .58714 L .43806 .57657 L .744 .761 .867 r
F
.46242 .57026 m .45012 .58388 L .43806 .57657 L .767 .758 .844 r
F
.52685 .51975 m .52787 .54444 L .51901 .54431 L .71 .607 .74 r
F
.53272 .51929 m .52787 .54444 L .52685 .51975 L .685 .587 .74 r
F
.53272 .51929 m .53666 .54375 L .52787 .54444 L F
.52093 .51967 m .51901 .54431 L .5103 .54337 L .734 .629 .741 r
F
.52685 .51975 m .51901 .54431 L .52093 .51967 L .71 .607 .74 r
F
.53837 .51828 m .53666 .54375 L .53272 .51929 L .658 .569 .743 r
F
.53837 .51828 m .54513 .54226 L .53666 .54375 L F
.61861 .57089 m .62169 .58988 L .60805 .57894 L .601 .653 .873 r
F
.61861 .57089 m .63407 .58057 L .62169 .58988 L F
.51512 .51903 m .5103 .54337 L .50196 .54164 L .758 .652 .744 r
F
.52093 .51967 m .5103 .54337 L .51512 .51903 L .734 .629 .741 r
F
.56029 .53704 m .56244 .55973 L .55308 .54 L .61 .568 .783 r
F
.56029 .53704 m .57207 .55583 L .56244 .55973 L F
.19948 .47446 m .18461 .44273 L .18431 .40898 L 0 .026 .581 r
F
.58048 .55109 m .58377 .57196 L .57207 .55583 L .594 .59 .818 r
F
.58048 .55109 m .59431 .5661 L .58377 .57196 L F
.36513 .59542 m .33555 .58188 L .35236 .58044 L .6 .743 .945 r
F
.38071 .591 m .36513 .59542 L .35236 .58044 L .647 .761 .932 r
F
.54367 .51675 m .54513 .54226 L .53837 .51828 L .63 .552 .748 r
F
.54367 .51675 m .55308 .54 L .54513 .54226 L F
.48409 .55862 m .46242 .57026 L .47481 .55445 L .773 .728 .811 r
F
.49422 .53916 m .48409 .55862 L .47481 .55445 L .789 .718 .785 r
F
.50196 .54164 m .48409 .55862 L .49422 .53916 L .77 .693 .778 r
F
.66048 .57678 m .66464 .59493 L .64942 .58855 L .626 .724 .917 r
F
.66048 .57678 m .67719 .58175 L .66464 .59493 L F
.52583 .48965 m .52685 .51975 L .52093 .51967 L .711 .581 .708 r
F
.52876 .48942 m .52685 .51975 L .52583 .48965 L .683 .559 .708 r
F
.52876 .48942 m .53272 .51929 L .52685 .51975 L F
.50956 .51786 m .50196 .54164 L .49422 .53916 L .781 .678 .75 r
F
.51512 .51903 m .50196 .54164 L .50956 .51786 L .758 .652 .744 r
F
.52287 .48961 m .52093 .51967 L .51512 .51903 L .739 .605 .709 r
F
.52583 .48965 m .52093 .51967 L .52287 .48961 L .711 .581 .708 r
F
.52287 .48961 m .51512 .51903 L .51996 .48929 L .739 .605 .709 r
F
.53158 .4889 m .53272 .51929 L .52876 .48942 L .653 .538 .711 r
F
.51996 .48929 m .50956 .51786 L .51718 .48869 L .766 .631 .712 r
F
.51996 .48929 m .51512 .51903 L .50956 .51786 L F
.53158 .4889 m .53837 .51828 L .53272 .51929 L .653 .538 .711 r
F
.72107 .56978 m .72643 .5874 L .71019 .58708 L .7 .836 .947 r
F
.72107 .56978 m .73848 .56856 L .72643 .5874 L F
.53423 .48813 m .53837 .51828 L .53158 .4889 L .62 .517 .715 r
F
.42383 .58714 m .39643 .58504 L .41227 .57748 L .721 .775 .896 r
F
.43806 .57657 m .42383 .58714 L .41227 .57748 L .75 .778 .876 r
F
.51718 .48869 m .5044 .51618 L .51461 .48784 L .792 .659 .716 r
F
.51718 .48869 m .50956 .51786 L .5044 .51618 L F
.46242 .57026 m .43806 .57657 L .4524 .56411 L .767 .758 .844 r
F
.47481 .55445 m .46242 .57026 L .4524 .56411 L .788 .753 .821 r
F
.30246 .57994 m .27374 .55393 L .29102 .55914 L .412 .625 .94 r
F
.3189 .58174 m .30246 .57994 L .29102 .55914 L .489 .673 .945 r
F
.53423 .48813 m .54367 .51675 L .53837 .51828 L .62 .517 .715 r
F
.53662 .48711 m .54367 .51675 L .53423 .48813 L .584 .496 .72 r
F
.54847 .51475 m .55308 .54 L .54367 .51675 L .599 .535 .754 r
F
.54847 .51475 m .56029 .53704 L .55308 .54 L F
.51461 .48784 m .49978 .51404 L .51231 .48675 L .819 .691 .723 r
F
.51461 .48784 m .5044 .51618 L .49978 .51404 L F
.50956 .51786 m .49422 .53916 L .5044 .51618 L .781 .678 .75 r
F
.60306 .55933 m .60805 .57894 L .59431 .5661 L .584 .618 .852 r
F
.60306 .55933 m .61861 .57089 L .60805 .57894 L F
.49422 .53916 m .47481 .55445 L .48727 .536 L .789 .718 .785 r
F
.5044 .51618 m .49422 .53916 L .48727 .536 L .804 .706 .757 r
F
.53662 .48711 m .54847 .51475 L .54367 .51675 L .584 .496 .72 r
F
.53869 .48588 m .54847 .51475 L .53662 .48711 L .543 .474 .728 r
F
.56658 .53344 m .57207 .55583 L .56029 .53704 L .58 .556 .792 r
F
.56658 .53344 m .58048 .55109 L .57207 .55583 L F
.51231 .48675 m .49583 .51149 L .51035 .48546 L .847 .727 .731 r
F
.51231 .48675 m .49978 .51404 L .49583 .51149 L F
.5044 .51618 m .48727 .536 L .49978 .51404 L .804 .706 .757 r
F
.53869 .48588 m .55264 .51232 L .54847 .51475 L .543 .474 .728 r
F
.54039 .48446 m .55264 .51232 L .53869 .48588 L .494 .451 .738 r
F
.38071 .591 m .35236 .58044 L .36932 .57747 L .647 .761 .932 r
F
.39643 .58504 m .38071 .591 L .36932 .57747 L .687 .776 .919 r
F
.47481 .55445 m .4524 .56411 L .46682 .54948 L .788 .753 .821 r
F
.48727 .536 m .47481 .55445 L .46682 .54948 L .808 .747 .796 r
F
.51035 .48546 m .49265 .50861 L .50878 .484 L .874 .768 .742 r
F
.51035 .48546 m .49583 .51149 L .49265 .50861 L F
.64366 .57021 m .64942 .58855 L .63407 .58057 L .605 .688 .901 r
F
.64366 .57021 m .66048 .57678 L .64942 .58855 L F
.43806 .57657 m .41227 .57748 L .42822 .56822 L .75 .778 .876 r
F
.4524 .56411 m .43806 .57657 L .42822 .56822 L .777 .78 .856 r
F
.55264 .51232 m .56029 .53704 L .54847 .51475 L .564 .519 .764 r
F
.55264 .51232 m .56658 .53344 L .56029 .53704 L F
.24004 .53676 m .21575 .4947 L .23269 .50972 L .132 .368 .826 r
F
.25672 .54662 m .24004 .53676 L .23269 .50972 L .272 .482 .88 r
F
.54039 .48446 m .55607 .50953 L .55264 .51232 L .494 .451 .738 r
F
.54167 .48291 m .55607 .50953 L .54039 .48446 L .434 .426 .75 r
F
.58744 .54562 m .59431 .5661 L .58048 .55109 L .566 .583 .829 r
F
.58744 .54562 m .60306 .55933 L .59431 .5661 L F
.50878 .484 m .49033 .50545 L .50764 .48241 L .9 .815 .754 r
F
.50878 .484 m .49265 .50861 L .49033 .50545 L F
.49978 .51404 m .48131 .53222 L .49583 .51149 L .827 .738 .767 r
F
.49978 .51404 m .48727 .536 L .48131 .53222 L F
.70352 .56941 m .71019 .58708 L .69376 .58519 L .673 .798 .941 r
F
.70352 .56941 m .72107 .56978 L .71019 .58708 L F
.48727 .536 m .46682 .54948 L .48131 .53222 L .808 .747 .796 r
F
.3189 .58174 m .29102 .55914 L .30852 .56252 L .489 .673 .945 r
F
.33555 .58188 m .3189 .58174 L .30852 .56252 L .551 .709 .944 r
F
.54167 .48291 m .55866 .50645 L .55607 .50953 L .434 .426 .75 r
F
.54249 .48125 m .55866 .50645 L .54167 .48291 L .358 .395 .764 r
F
.50764 .48241 m .48894 .50212 L .50696 .48072 L .923 .868 .767 r
F
.50764 .48241 m .49033 .50545 L .48894 .50212 L F
.4524 .56411 m .42822 .56822 L .44425 .55709 L .777 .78 .856 r
F
.46682 .54948 m .4524 .56411 L .44425 .55709 L .801 .78 .833 r
F
.55607 .50953 m .56658 .53344 L .55264 .51232 L .524 .503 .775 r
F
.57176 .5293 m .58048 .55109 L .56658 .53344 L .547 .545 .804 r
F
.57176 .5293 m .58744 .54562 L .58048 .55109 L F
.62676 .56195 m .63407 .58057 L .61861 .57089 L .583 .652 .883 r
F
.62676 .56195 m .64366 .57021 L .63407 .58057 L F
.39643 .58504 m .36932 .57747 L .38641 .57295 L .687 .776 .919 r
F
.41227 .57748 m .39643 .58504 L .38641 .57295 L .722 .787 .903 r
F
.49583 .51149 m .47649 .52793 L .49265 .50861 L .848 .775 .779 r
F
.49583 .51149 m .48131 .53222 L .47649 .52793 L F
.54249 .48125 m .56034 .50316 L .55866 .50645 L .358 .395 .764 r
F
.55607 .50953 m .57176 .5293 L .56658 .53344 L .524 .503 .775 r
F
.50696 .48072 m .48853 .49869 L .50678 .479 L .933 .926 .777 r
F
.50696 .48072 m .48894 .50212 L .48853 .49869 L F
.46682 .54948 m .44425 .55709 L .46035 .54382 L .801 .78 .833 r
F
.48131 .53222 m .46682 .54948 L .46035 .54382 L .825 .778 .809 r
F
.48131 .53222 m .46035 .54382 L .47649 .52793 L F
.68583 .56751 m .69376 .58519 L .67719 .58175 L .647 .761 .932 r
F
.68583 .56751 m .70352 .56941 L .69376 .58519 L F
.55866 .50645 m .57176 .5293 L .55607 .50953 L .477 .487 .79 r
F
.60978 .55183 m .61861 .57089 L .60306 .55933 L .561 .616 .864 r
F
.60978 .55183 m .62676 .56195 L .61861 .57089 L F
.50678 .479 m .4891 .49526 L .50708 .47728 L .916 .976 .774 r
F
.50678 .479 m .48853 .49869 L .4891 .49526 L F
.41227 .57748 m .38641 .57295 L .4036 .56684 L .722 .787 .903 r
F
.42822 .56822 m .41227 .57748 L .4036 .56684 L .754 .796 .887 r
F
.49265 .50861 m .47296 .52324 L .49033 .50545 L .868 .815 .795 r
F
.49265 .50861 m .47649 .52793 L .47296 .52324 L F
.33555 .58188 m .30852 .56252 L .32619 .56423 L .551 .709 .944 r
F
.35236 .58044 m .33555 .58188 L .32619 .56423 L .603 .738 .94 r
F
.25672 .54662 m .23269 .50972 L .25006 .52133 L .272 .482 .88 r
F
.27374 .55393 m .25672 .54662 L .25006 .52133 L .373 .561 .908 r
F
.59275 .53957 m .60306 .55933 L .58744 .54562 L .536 .577 .843 r
F
.59275 .53957 m .60978 .55183 L .60306 .55933 L F
.5757 .52472 m .58744 .54562 L .57176 .5293 L .509 .536 .819 r
F
.55866 .50645 m .5757 .52472 L .57176 .5293 L .477 .487 .79 r
F
.5757 .52472 m .59275 .53957 L .58744 .54562 L .509 .536 .819 r
F
.42822 .56822 m .4036 .56684 L .42087 .55905 L .754 .796 .887 r
F
.44425 .55709 m .42822 .56822 L .42087 .55905 L .783 .803 .869 r
F
.56034 .50316 m .5757 .52472 L .55866 .50645 L .42 .471 .807 r
F
.66804 .56407 m .67719 .58175 L .66048 .57678 L .62 .726 .922 r
F
.66804 .56407 m .68583 .56751 L .67719 .58175 L F
.47649 .52793 m .45557 .53761 L .47296 .52324 L .84 .813 .824 r
F
.47649 .52793 m .46035 .54382 L .45557 .53761 L F
.49033 .50545 m .47082 .51828 L .48894 .50212 L .885 .861 .812 r
F
.49033 .50545 m .47296 .52324 L .47082 .51828 L F
.44425 .55709 m .42087 .55905 L .4382 .5494 L .783 .803 .869 r
F
.46035 .54382 m .44425 .55709 L .4382 .5494 L .812 .809 .848 r
F
.46035 .54382 m .4382 .5494 L .45557 .53761 L F
.19948 .47446 m .18431 .40898 L .19946 .44278 L 0 .026 .581 r
F
.21575 .4947 m .19948 .47446 L .19946 .44278 L .119 .277 .751 r
F
.35236 .58044 m .32619 .56423 L .34401 .56436 L .603 .738 .94 r
F
.36932 .57747 m .35236 .58044 L .34401 .56436 L .647 .761 .932 r
F
.65017 .55904 m .66048 .57678 L .64366 .57021 L .593 .69 .909 r
F
.65017 .55904 m .66804 .56407 L .66048 .57678 L F
.56034 .50316 m .57828 .51983 L .5757 .52472 L .42 .471 .807 r
F
.57828 .51983 m .59275 .53957 L .5757 .52472 L .465 .527 .837 r
F
.48894 .50212 m .47014 .51316 L .48853 .49869 L .892 .91 .83 r
F
.48894 .50212 m .47082 .51828 L .47014 .51316 L F
.27374 .55393 m .25006 .52133 L .26775 .53038 L .373 .561 .908 r
F
.29102 .55914 m .27374 .55393 L .26775 .53038 L .449 .619 .923 r
F
.36932 .57747 m .34401 .56436 L .36195 .56296 L .647 .761 .932 r
F
.38641 .57295 m .36932 .57747 L .36195 .56296 L .686 .781 .923 r
F
.63223 .55233 m .64366 .57021 L .62676 .56195 L .565 .654 .895 r
F
.63223 .55233 m .65017 .55904 L .64366 .57021 L F
.47296 .52324 m .45265 .53103 L .47082 .51828 L .85 .851 .842 r
F
.47296 .52324 m .45557 .53761 L .45265 .53103 L F
.59626 .53309 m .60978 .55183 L .59275 .53957 L .503 .574 .86 r
F
.57828 .51983 m .59626 .53309 L .59275 .53957 L .465 .527 .837 r
F
.61425 .54377 m .62676 .56195 L .60978 .55183 L .536 .615 .879 r
F
.61425 .54377 m .63223 .55233 L .62676 .56195 L F
.59626 .53309 m .61425 .54377 L .60978 .55183 L .503 .574 .86 r
F
.38641 .57295 m .36195 .56296 L .37999 .56001 L .686 .781 .923 r
F
.4036 .56684 m .38641 .57295 L .37999 .56001 L .722 .798 .912 r
F
.48853 .49869 m .47095 .50803 L .4891 .49526 L .883 .958 .845 r
F
.48853 .49869 m .47014 .51316 L .47095 .50803 L F
.45557 .53761 m .43445 .54121 L .45265 .53103 L .818 .84 .865 r
F
.45557 .53761 m .4382 .5494 L .43445 .54121 L F
.4036 .56684 m .37999 .56001 L .3981 .55548 L .722 .798 .912 r
F
.42087 .55905 m .4036 .56684 L .3981 .55548 L .755 .814 .899 r
F
.4382 .5494 m .41626 .54927 L .43445 .54121 L .787 .827 .884 r
F
.4382 .5494 m .42087 .55905 L .41626 .54927 L F
.29102 .55914 m .26775 .53038 L .28568 .5373 L .449 .619 .923 r
F
.30852 .56252 m .29102 .55914 L .28568 .5373 L .51 .665 .931 r
F
.42087 .55905 m .3981 .55548 L .41626 .54927 L .755 .814 .899 r
F
.47082 .51828 m .45166 .52423 L .47014 .51316 L .855 .891 .863 r
F
.47082 .51828 m .45265 .53103 L .45166 .52423 L F
.21575 .4947 m .19946 .44278 L .21602 .46499 L .119 .277 .751 r
F
.23269 .50972 m .21575 .4947 L .21602 .46499 L .26 .411 .824 r
F
.30852 .56252 m .28568 .5373 L .30379 .54238 L .51 .665 .931 r
F
.32619 .56423 m .30852 .56252 L .30379 .54238 L .562 .702 .935 r
F
.45265 .53103 m .43313 .53274 L .45166 .52423 L .819 .872 .885 r
F
.45265 .53103 m .43445 .54121 L .43313 .53274 L F
.47014 .51316 m .45268 .51741 L .47095 .50803 L .847 .931 .883 r
F
.47014 .51316 m .45166 .52423 L .45268 .51741 L F
.32619 .56423 m .30379 .54238 L .32205 .54577 L .562 .702 .935 r
F
.34401 .56436 m .32619 .56423 L .32205 .54577 L .607 .734 .935 r
F
.43445 .54121 m .41456 .53914 L .43313 .53274 L .786 .852 .9 r
F
.43445 .54121 m .41626 .54927 L .41456 .53914 L F
.34401 .56436 m .32205 .54577 L .34043 .54758 L .607 .734 .935 r
F
.36195 .56296 m .34401 .56436 L .34043 .54758 L .647 .761 .932 r
F
.23269 .50972 m .21602 .46499 L .23322 .48191 L .26 .411 .824 r
F
.25006 .52133 m .23269 .50972 L .23322 .48191 L .356 .499 .864 r
F
.41626 .54927 m .39598 .54369 L .41456 .53914 L .752 .831 .912 r
F
.41626 .54927 m .3981 .55548 L .39598 .54369 L F
.36195 .56296 m .34043 .54758 L .35889 .54784 L .647 .761 .932 r
F
.37999 .56001 m .36195 .56296 L .35889 .54784 L .684 .786 .928 r
F
.3981 .55548 m .37742 .54656 L .39598 .54369 L .719 .809 .921 r
F
.3981 .55548 m .37999 .56001 L .37742 .54656 L F
.37999 .56001 m .35889 .54784 L .37742 .54656 L .684 .786 .928 r
F
.45166 .52423 m .43431 .52423 L .45268 .51741 L .812 .903 .905 r
F
.45166 .52423 m .43313 .53274 L .43431 .52423 L F
.25006 .52133 m .23322 .48191 L .25082 .49538 L .356 .499 .864 r
F
.26775 .53038 m .25006 .52133 L .25082 .49538 L .427 .564 .889 r
F
.43313 .53274 m .41586 .52893 L .43431 .52423 L .778 .875 .918 r
F
.43313 .53274 m .41456 .53914 L .41586 .52893 L F
.26775 .53038 m .25082 .49538 L .26871 .50625 L .427 .564 .889 r
F
.28568 .5373 m .26775 .53038 L .26871 .50625 L .484 .616 .906 r
F
.41456 .53914 m .39737 .53178 L .41586 .52893 L .745 .847 .926 r
F
.41456 .53914 m .39598 .54369 L .39737 .53178 L F
.28568 .5373 m .26871 .50625 L .28681 .51497 L .484 .616 .906 r
F
.30379 .54238 m .28568 .5373 L .28681 .51497 L .532 .659 .917 r
F
.39598 .54369 m .37886 .53294 L .39737 .53178 L .713 .819 .931 r
F
.39598 .54369 m .37742 .54656 L .37886 .53294 L F
.30379 .54238 m .28681 .51497 L .30506 .52182 L .532 .659 .917 r
F
.32205 .54577 m .30379 .54238 L .30506 .52182 L .574 .697 .925 r
F
.37742 .54656 m .36035 .5325 L .37886 .53294 L .68 .791 .933 r
F
.37742 .54656 m .35889 .54784 L .36035 .5325 L F
.32205 .54577 m .30506 .52182 L .32342 .52697 L .574 .697 .925 r
F
.34043 .54758 m .32205 .54577 L .32342 .52697 L .612 .73 .93 r
F
.35889 .54784 m .34186 .53051 L .36035 .5325 L .647 .761 .932 r
F
.35889 .54784 m .34043 .54758 L .34186 .53051 L F
.34043 .54758 m .32342 .52697 L .34186 .53051 L .612 .73 .93 r
F
0 g
.68983 0 m
.97212 .42994 L
s
.97212 .42994 m
1 .63389 L
s
1 .63389 m
.70278 .22319 L
s
.70278 .22319 m
.68983 0 L
s
.03379 .25563 m
0 .46887 L
s
0 .46887 m
.70278 .22319 L
s
.70278 .22319 m
.68983 0 L
s
.68983 0 m
.03379 .25563 L
s
.03379 .25563 m
.68983 0 L
s
.18297 .1975 m
.18754 .2022 L
s
gsave
.17382 .18809 -77.2087 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.34172 .13564 m
.34602 .1406 L
s
gsave
.33313 .12573 -69.8677 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.51052 .06987 m
.51449 .07509 L
s
gsave
.50257 .05943 -69.3676 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.06261 .2444 m
.06547 .24711 L
s
.09217 .23288 m
.095 .23561 L
s
.12208 .22123 m
.12488 .22399 L
s
.15234 .20943 m
.15512 .21223 L
s
.21396 .18543 m
.21667 .18828 L
s
.24532 .1732 m
.248 .17609 L
s
.27706 .16084 m
.27971 .16375 L
s
.3092 .14832 m
.31181 .15126 L
s
.37465 .12281 m
.37719 .12582 L
s
.40798 .10982 m
.41049 .11286 L
s
.44173 .09667 m
.4442 .09974 L
s
.47591 .08335 m
.47833 .08645 L
s
.54557 .05621 m
.54791 .05938 L
s
.58106 .04238 m
.58336 .04557 L
s
.61702 .02837 m
.61927 .0316 L
s
.65344 .01418 m
.65565 .01744 L
s
gsave
.29016 .07616 -72.493 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 228.25},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000i1000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003<ool2001Bool00<[oo`800003ool00000057oo`00aooo0`000ooo0P00DOoo0033ool4
0006ool00`00ool0001@ool00<;oo`<000Soo`04003ooooo001?ool00;ooo`<000_oo`04003ooooo
001?ool00;goo`8000koo`05003oooooool0001>ool00;[oo`<0013oo`06003ooooo003oo`00COoo
002Gool00`00ooooo`0Nool3000Bool00`00ooooo`02ool00`00ooooo`1;ool009Ooo`03003ooooo
01_oo`<001Goo`03003ooooo00?oo`03003ooooo04[oo`00Uooo00<00?ooool06?oo0`006Ooo00<0
0?ooool00ooo00<00?ooool0BOoo002Gool00`00ooooo`0Fool2000Lool00`00ooooo`03ool00`00
ooooo`19ool005[oo`04003ooooo0002ool00`00ooooo`0dool00`00ooooo`0Cool300000ooo003o
o`0Kool00`00ooooo`04ool00`00ooooo`18ool005[oo`04003ooooo0002ool00`00ooooo`0dool0
0`00ooooo`0Aool2000Qool00`00ooooo`05ool00`00ooooo`17ool005[oo`04003ooooo0002ool0
0`00ooooo`0cool2000?ool4000Sool00`00ooooo`04ool20019ool005[oo`04003ooooo0002ool0
0`00ooooo`0dool00`00ooooo`0;ool4000Uool00`00ooooo`06ool00`00ooooo`16ool005[oo`04
003ooooo0002ool00`00ooooo`10ool2000Yool00`00ooooo`06ool00`00ooooo`16ool005[oo`<0
0003ool00000043oo`<002_oo`03003ooooo00Ooo`03003ooooo04Goo`00W_oo0P00;_oo00<00?oo
ool02?oo00<00?ooool0A?oo002Kool300000ooo003oo`0]ool00`00ooooo`08ool00`00ooooo`14
ool009Woo`8003?oo`03003ooooo00Soo`8004Goo`00UOoo1000=Ooo00<00?ooool02_oo00<00?oo
ool0@_oo002Cool3000hool00`00ooooo`0:ool00`00ooooo`12ool0097oo`8003_oo`03003ooooo
00_oo`03003ooooo047oo`00S_oo0`00?Ooo00<00?ooool03?oo00<00?ooool0@?oo002<ool20010
ool00`00ooooo`0<ool00`00ooooo`10ool006Woo`<001goo`@0047oo`03003ooooo00goo`03003o
oooo03ooo`00J?oo00D00?ooooooo`0001Woo`<004Goo`03003ooooo00coo`03003oo`00043oo`00
J?oo00D00?ooooooo`0001Koo`<004Soo`03003ooooo00koo`03003ooooo00ooo`03003ooooo02co
o`00J?oo00D00?ooooooo`0001Coo`<004[oo`03003ooooo00ooo`03003ooooo00koo`03003ooooo
02coo`00J?oo00D00?ooooooo`0001;oo`8004koo`03003ooooo00ooo`03003ooooo00Goo`@000Co
o`03003ooooo02coo`00J?oo00D00?ooooooo`0000ooo`<0053oo`03003ooooo00ooo`03003ooooo
00goo`03003ooooo02coo`00J?oo00D00?ooooooo`0000goo`8005?oo`03003ooooo013oo`03003o
oooo00coo`03003ooooo02coo`00JOoo0`002ooo0`0000?oo`00ool0D_oo00<00?ooool03ooo0`00
3Ooo00<00?ooool0;?oo001dool3001Hool00`00ooooo`0Aool00`00ooooo`0:ool2000^ool0077o
o`<005_oo`03003ooooo01;oo`03003ooooo00[oo`03003ooooo02coo`00Kooo0`00GOoo00<00?oo
ool04ooo00<00?ooool0>?oo001]ool20003ool00`00ooooo`1Jool00`00ooooo`0Cool00`00oooo
o`0hool006[oo`<006;oo`03003ooooo01Coo`03003ooooo03Ooo`00J?oo0P00IOoo00<00?ooool0
5?oo0P00>?oo001Uool3001Wool00`00ooooo`0Eool00`00ooooo`0fool006;oo`<006[oo`03003o
oooo01Koo`03003ooooo03Goo`00@?oo00<00?ooool07Ooo0P00KOoo00<00?ooool05ooo00<00?oo
ool0=?oo0010ool00`00ooooo`0Jool300000ooo003oo`1/ool00`00ooooo`0Gool00`00ooooo`0d
ool003Soo`@000Coo`03003ooooo01Soo`8007;oo`03003ooooo01Soo`03003ooooo03?oo`00@?oo
00<00?ooool05Ooo0`00M?oo00<00?ooool06?oo0P00=?oo0010ool00`00ooooo`0Bool300000ooo
003oo`1dool00`00ooooo`0Iool00`00ooooo`0bool0043oo`03003ooooo013oo`8007[oo`03003o
oooo01[oo`03003ooooo037oo`00?ooo0P003ooo0`00O?oo00<00?ooool06_oo00<00?ooool0<Ooo
0010ool00`00ooooo`0;ool3001oool00`00ooooo`0Jool00`00ooooo`0`ool004_oo`<008;oo`03
003ooooo01_oo`03003ooooo02ooo`00BOoo0P00QOoo00<00?ooool06ooo00<00?ooool0;ooo0016
ool30027ool00`00ooooo`0Lool00`00ooooo`0Jool01@00oooooooo00003ooo0013ool30002ool2
0026ool00`00ooooo`0Mool00`00ooooo`0Iool01@00oooooooo00003ooo0011ool2002=ool00`00
ooooo`0Mool00`00ooooo`0Iool01@00oooooooo00003ooo000nool3002?ool00`00ooooo`0Nool0
0`00ooooo`0Hool01@00oooooooo00003ooo000lool2002Bool00`00ooooo`0Oool00`00ooooo`0G
ool20002ool00`00ooooo`0=ool003Woo`<009Coo`03003ooooo01koo`8001Woo`04003oo`00000@
ool003Koo`<009Koo`8002;oo`03003ooooo00Koo`<0027oo`00=?oo0P000_oo00<00?ooool0TOoo
0`000_oo00<00?ooool08?oo00<00?ooool01?oo00D00?ooooooo`00023oo`00<Ooo0`00UOoo0`00
1Ooo00<00?ooool08?oo00<00?ooool01?oo00D00?ooooooo`00023oo`00;ooo0P00U_oo0P002Ooo
00<00?ooool08?oo00<00?ooool00ooo00D00?ooooooo`00023oo`00;?oo0`0000?oo`00ool0T_oo
0`003?oo00<00?ooool07ooo0P001?oo00D00?ooooooo`00023oo`00:_oo0P00UOoo0`004?oo00<0
0?ooool07Ooo00<00?oo00001?oo00D00?ooooooo`00023oo`009ooo0`00U?oo0`004ooo00<00?oo
ool08?oo00D00?ooooooo`0000?oo`03003ooooo01koo`009?oo0`000_oo00<00?ooool0Sooo0`00
5ooo00<00?ooool08?oo00@00?ooooooo`<0027oo`008_oo0P00U?oo0`006ooo00<00?ooool07ooo
00<00?ooool09Ooo000Pool2002Cool3000Oool00`00ooooo`0Oool00`00ooooo`0Tool0023oo`80
097oo`8002;oo`03003ooooo01ooo`8002Goo`008?oo00<00?oo0000SOoo0`009Ooo00<00?ooool0
7ooo00<00?ooool08ooo000Pool01000ooooo`00ROoo0`00:Ooo00<00?ooool07ooo00<00?ooool0
8_oo000Oool00`00ooooo`02ool00`00ooooo`23ool3000]ool00`00ooooo`0Nool00`00ooooo`0R
ool001ooo`03003ooooo00?oo`03003ooooo07ooo`<0033oo`03003ooooo01ooo`03003ooooo027o
o`007ooo00<00?ooool01?oo0P00O?oo0`00=?oo00<00?ooool07ooo00<00?ooool08?oo000Oool3
0006ool00`00ooooo`1gool2000hool00`00ooooo`0Mool2000Rool001ooo`03003ooooo00Ooo`03
003ooooo07?oo`<003[oo`03003ooooo01ooo`03003ooooo01ooo`007ooo00<00?ooool02?oo00<0
0?ooool0Kooo0`00?_oo00<00?ooool07ooo00<00?ooool07_oo000=ool30003ool00`00ooooo`03
0005ool00`00ooooo`0:ool00`00ooooo`1[ool30012ool00`00ooooo`0Nool00`00ooooo`0Nool0
00coo`05003oooooool00004ool01@00oooooooo00001?oo0P003?oo00<00?ooool0Iooo0`00A_oo
00<00?ooool07_oo0P007_oo0006ool40002ool01@00oooooooo00002?oo00<00?ooool00_oo00<0
0?ooool03?oo00<00?ooool0Hooo0`00BOoo00<00?ooool07_oo0P007_oo000<ool01@00oooooooo
00002?oo00<00?ooool00_oo00<00?ooool03Ooo00<00?ooool0Gooo0`00COoo00<00?ooool07_oo
00<00?ooool07?oo000<ool01@00oooooooo00001?oo10001Ooo00<00?ooool03_oo00<00?ooool0
G?oo0P00DOoo00<00?ooool07_oo00<00?ooool06ooo000<ool01@00oooooooo00001?oo00<00?oo
ool01_oo0P004?oo00<00?ooool0F?oo0`00E?oo00<00?ooool07_oo00<00?ooool06_oo000<ool0
1@00oooooooo00001?oo00<00?ooool01Ooo0P004_oo00<00?ooool0E?oo0`00Eooo00<00?ooool0
7_oo00<00?ooool06_oo000=ool30005ool50003ool00`00ooooo`0Bool2001Aool3001Kool00`00
ooooo`0Mool2000:ool00`00ooooo`0>ool001goo`03003ooooo01Coo`03003ooooo04_oo`<005oo
o`03003ooooo01koo`03003ooooo00Ooo`03003ooooo00koo`007Ooo0P005_oo00<00?ooool0Aooo
0`00H_oo00<00?ooool07_oo00<00?ooool01ooo00<00?ooool03_oo000Mool00`00ooooo`0Fool0
0`00ooooo`0bool5_Ud4]Sd9ool2001Vool00`00ooooo`0Nool00`00ooooo`06ool00`00ooooo`0>
ool001goo`03003ooooo01Ooo`03003ooooo02Ooo`G6_0FnW0FnG@Bf?@F]o@04YKd00000001Yool0
0`00ooooo`0Nool00`00ooooo`05ool00`00ooooo`0>ool001coo`03003ooooo01Woo`03003ooooo
02Coo`;>o0G6_0FnW0FnG@Bf?@>]o@<000>U_@FMO6Goo`03003ooooo01coo`8000Ooo`03003ooooo
00koo`007?oo0`006_oo00<00?ooool08Ooo1<kl1LJl1KjL1KiM1;Hm0`000Zgm1:Fm1Iel0YDlHooo
00<00?ooool07_oo00<00?ooool00ooo0P004?oo000Lool00`00ooooo`0Kool00`00ooooo`0Nool2
ea/4c_`5a[`5_Y`5_Ud01;Hm000000001:gm1JFm1Iel19DlH_oo00<00?ooool07_oo00<00?ooool0
0ooo00<00?ooool03_oo000Lool00`00ooooo`0Lool00`00ooooo`0Jool5ea/4c_`5a[`5_Y`3_Ud3
0004]Q`4[Od4YKd5WG`4UC`3Q?aPool00`00ooooo`0Mool00`00ooooo`0Dool001coo`<001goo`03
003ooooo01Soo`03ie_G6mLK00?G6`C>o0G6_0G6O0<000:nG0Ff70B]o@FU_@>EW@FE?0F4o5ooo`03
003ooooo01goo`03003ooooo01?oo`007?oo00<00?ooool07_oo00<00?ooool05Ooo0nMK1MLK1<kl
0lJl0ljL0/Il0P0000?6O;iL_U`00[iL1KHL1:gm1JFm19FM18eM1HCl0WbKGOoo00<00?ooool07Ooo
0P005?oo000Lool00`00ooooo`0Oool2000Cool5ie/5ea/4c_`5cY`30003aW`4_U`5]Q`4[Od5YKd4
UId4SEd5Q?`3O9]Mool00`00ooooo`0Mool00`00ooooo`0Bool001;oo`<000Koo`03003ooooo02;o
o`03003ooooo00ooo`03kgWWFnMK00?WF`GG6`;>o0?F^`05cY`00000003>W005aW`4_U`5]Q`4[Od5
YKd4UId4SEd5Q?`4O9]Mool00`00ooooo`0Mool00`00ooooo`0Aool0017oo`05003oooooool00005
ool2000Tool00`00ooooo`0=ool2kgT5ie/4ea/4e[/30004cY`5aW`4_U`6]Q`4[Od5YMd4UId3SEd5
Q?`2M9`2O9/2K3]Lool00`00ooooo`0Mool00`00ooooo`0@ool0017oo`05003oooooool00005ool0
0`00ooooo`0Tool00`00ooooo`0;ool3kgT5ie/3ea/2g]/30002e[/5cY`5aW`5_S`5]Q`4[Od5YMd4
UId4SEd4OAd4M9`4K3/Yool5_[d4]Wd4]Sd5[Od4YK`Kool00`00ooooo`0Mool00`00ooooo`0@ool0
017oo`05003oooooool00005ool00`00ooooo`0Uool00`00ooooo`09ool4kgT5ie/2ea/30006e[/4
cY`6aU`4_S`6]Q`4[Od4YMd4UId5SEd4OAd00fBmM9adW003G3/2K3/Tool4aad4_[d4]Wd4]Sd5[Od5
YK`3WG`Iool00`00ooooo`0Lool2000Aool0017oo`05003oooooool00005ool00`00ooooo`0Vool0
0`00ooooo`06ool6kgT5ie/20003g]/6e[/2cY`3cW/5aU`5_S`5]Q`4[Od5WMd4UKd5QGd3MCh3I;d5
G3/00e^jooooo`0Lool5ced3aad4_[d4]Wd5]Sd5[Od4YK`6WG`Hool00`00ooooo`0Lool00`00oooo
o`0?ool0017oo`05003oooooool00005ool2000Xool00`00ooooo`05ool6kgT2ie/300000nKjg]_N
f`03g]/5e[/5cW/6aU`4_S`6]Q`4[Od5WMd4UKd4QGd4MCh3G;d2C1`2G3/00d>JFk[oo`0Jool2ek`4
ced4_ch4_]h4]Yd4[Sd5[Od5YK`6WG`4UC`Dool00`00ooooo`0Mool00`00ooooo`0>ool000?oo`80
00coo`05003oooooool00004ool2000Zool00`00ooooo`03ool00oNFkgW_N@03kgT30004i_X5g]/4
e[/7cW/5aU`4_S`7]Q`4[Od5WMd3UKd4QGd4MCh4G;d00c`MC1a<7002@iX00e^jooooo`0Fool4ek`3
agh4_ch4_]h4]Yd4[Sd5[Od5YK`6WG`5UC`2U?/Cool00`00ooooo`0Mool00`00ooooo`0=ool000;o
o`04003ooooo000<ool30005ool00`00ooooo`0Zool01000oooooooo0_NF0^mi0`0000?_NNKji_X0
1>Kj1MkK0]Jk2Lik1LIL1KhL1[HL1Jgm19gM19Fn1HFN0feN0eCN0c`M0R]K00=3VU^jool05Ooo00CO
nmNlekc7g@?7OPBo?PBngPBfW@B^?@J]o@BU_0NMO0BE?0FDna;oo`03003ooooo01coo`8000koo`00
1Ooo00<00?ooool04_oo00<00?ooool0:ooo00@00?ooooogUP<000?_N@;_6@GVnPGNf`c>N`;6G0?6
>`Fn70Jf70F]o@BMg@BE_PF5WP=]GP=DgP0791dl7C`M2a/[Fd>J@_P05?oo00COnlOMamg7g@>oWPBo
?PBfgPBfWPB^?@J]o@FU_0JMO0FE?0FDn`:<^a7oo`03003ooooo01_oo`8000koo`000ooo0P005Ooo
0P00;Ooo0`0000?gU^mikgT00^mi0nlI1NKj1=kK0]JJ2lik1/Hk1KhL1KHL1Zgm19gM19Fn1XFn0feo
0TCn0R@M0`/K00<RV4;hool04?oo00COnlOj]mfgg@BoWP>o?PBfgPFfWPB^?@J]o@FU_0JMO0FE?0FD
n`F<^`ooo`03003ooooo01goo`03003ooooo00_oo`000_oo00@00?ooool001Coo`03003ooooo02Wo
o`<000CgUP?_N@C_6@GVnP;Nf`CFVP[>N`S6>`Fn70Jeo0F]o@BMg@FEgPF5_P=]O`=4oP064o`2^@/K
2a/RV4;h3ooo00?7nZNHUi`00jnN1JmO1:kn1:jN1Jhm1Zgm1ZFl1Iel0idk0iDl1ICk1Xbk3ooo00<0
0?ooool07?oo00<00?ooool02ooo0003ool2000Eool00`00ooooo`0Wool20002ool5miH2kgT5kaT5
i_X7eYX8cW/:aS/6_Q`5]O`4[Od6WOd5UMh5QMl4IIl2?Ah01@?k0[T1=B:H@_P03_oo00=g6YMnUgh0
0YMn1:Lo1Jkn1:jN1Jhm1Zgm1ZFl1Iel1Ydk1ICk1hbk0XAJ3_oo00<00?ooool07?oo00<00?ooool0
2_oo000Iool00`00ooooo`0Uool30004ool00`0bmiKgUP02miH8kaT3i_X2gYT6eYX6cW/<aS/7_Q`5
]O`5[Od6WOd5UOh4QMl6IMl2=Ch00`4e8YQ2n00;ool00fkEMaYo7P02Oah2Ycl7[_l5[Yh5[Sd5[Od7
YK`5WG`6WC/6U?/6S;/5Q5X=ool00`00ooooo`0Kool2000;ool001Woo`8002?oo`<000Ooo`0303;g
U_NF00;gUP03maK_6NlI00G_6@;VnPCNV@KFVP?>N`?>FPW6>`>n6`Nn70Jeo0F]o@JMo@FEoPJ5o`EU
o`030CDRV60000Koo`04600000000002K]h4Ual3Y]l3[_l5[Yh6[Sd4[Od8YK`3YG/2WG`6WC/6U?/6
S;/7Q5X<ool00`00ooooo`0Lool00`00ooooo`09ool001Woo`03003ooooo01ooo`<000[oo`80<P;g
UP;g5PO_6@03i_[NVMjI00?NV@KFVPO>FPK6>`Jn6`Nn70Jeo0F]o@NMo@FF7P>5o`F6?`9^?`040CD0
U:30F002D0001CP0F01H00P000001Hko1ZKO1JjN1Zhm1Jgm1jFl1ZEk1Ydk1iCk0Xbj18bk1hAJ00=k
nOooool02_oo00<00?ooool07?oo00<00?ooool02?oo000Iool00`00ooooo`0Lool3000=ool20382
miH3maH6kaT7gYT4eYX2eUX7cUX4aS/3aQX5_Q/5_Q`3_O/5]O`7[Od3WOd4YOd4UQh6QSl3QUl02JW0
X<2H`920P21`05P020000002UYl5W[l7YYh7[Sd6[Od6YK`7YG/6WC/7U?/4S;X2S;/7Q5X3NoT<ool0
0`00ooooo`0Lool00`00ooooo`07ool001Woo`03003ooooo01Woo`<0013oo`<0<PCg5PG_6@;V^0KN
V@?FVPCFFPO>FP;6>`G66PFn6`>n70Fmn`Feo0R]o@RUo@JF7PF6G`08bX2H`920P21H03P080<000:F
W`JVOPBVWPN^?@N]o@JU_0NUN`JM>`NDn`J<^PN4FPEkn@_oo`03003ooooo01coo`03003ooooo00Oo
o`006Ooo0P006?oo0P004ooo0`0b1?LF1>lI1>Jh1]jI00?FV]IJeUX01=IJ1/iJ2<HJ1KhK2;gk1kGl
2:gm1:Gm1ZHM1Yhn00NNGm;U^XRQjH4880<00004WWh6YWh7[Sd8[Od6YK`8YG/6WC/3W?X4U?/7S;X0
0haIQ5Z4FP04Q5X6NoT;ool00`00ooooo`0Kool20008ool001Soo`8001Koo`<001Goo`@0<PCg5P;_
6@GV^0KNV@SFFPC>FP?>6PO66P>n6`Zmn`Veo0R]o@NV7@JV7P06WUo:P;Z8XNV120001Iin1jHm0jhm
2:gm1Jfl0jFl1jEk1idk1Icj0YCk1hbj0haI18AJ1g_i00=[N?ooool02Ooo00<00?ooool05_oo1000
00?oo`00ool01ooo0007ool30003ool00`00ooooo`030005ool00`00ooooo`0Bool3000Hool40384
maH00nlIi[SV^005i[P4gYT2gUT8eUX2cUX5cQX7aQX;_O/3]M/6]O`3]M`9[Od4YQd6YQh2YSh00m;U
XNTP0`07YSh6YSd8[Od9[K`8YG/2YC/5WC/7W?X7S;X5S5T2Q5X7NoT3JgP;ool00`00ooooo`0Bool3
0005ool00`00ooooo`06ool000Koo`05003oooooool00004ool01@00oooooooo00001?oo00<00?oo
ool03ooo0`006ooo100b1?LF2>Jh0mjI1=iI1mIJ2<hJ1LHJ0lGj1kgk1kGK0kGl1[GL2Zgm1ZHN1:Hn
00>QjJHnYSh01ZHn2jgm2Zfl2:Ek1JDk0idk1icj0iBj18bj1haI27_i16]h2_oo00<00?ooool03ooo
0`002?oo00<00?ooool01_oo0006ool01@00oooooooo00002?oo00<00?ooool00_oo0P003Ooo0`00
7ooo0`0b00DJ>?LFmaKg5_Jf00SV^003gYWNFMiI00CNF@GFFP?F6@O>6P?66PG5nPFmn`>mf`Nef`Ve
g2>]o@^]_0VUN`NU>`RLnPFD^P:<^PR<F@:46@Ekn@I[N0[oo`03003ooooo00[oo`@000coo`03003o
oooo00Goo`001_oo00D00?ooooooo`0000Soo`03003ooooo00;oo`03003ooooo00Woo`<002;oo`<0
<P8J>003maKf]_Jf00SV^0SNF@?FFPGF6@O>6PW5nP:mn`Jmf`Vef`Beg0R]g0^]o@03]5F]oJgm00N]
o@n]_0ZUN`RU>`RLnPND^PR<F@B46@Akn@M[N0[oo`03003ooooo00Koo`<0013oo`03003ooooo00Go
o`001_oo00D00?ooooooo`0000Coo`@000Goo`03003ooooo00Koo`<002Goo`0300h0<P0b008J>0Cf
]POV^003iUSNFMiI00KNF@03eU[F6MHI00GF6@K>6P;5f@S5nPVmf`Zefa2]g0>]o@04ki>dED8e[OdC
[K`4[G/7YG/3YCX5YC/9W?X7U;X2U7T6S5T6Q1T2NoT8JgP;ool01000oooooooo10004ooo00<00?oo
ool01Ooo0006ool01@00oooooooo00001?oo00<00?ooool01Ooo00<00?ooool01Ooo0P00:?oo00<0
3P0b03800aXh0oJf1^Jh0nIH1miI2MHI1<hJ1<GI1lGj0/GJ2;gK2KGK1;Fk3jgL00CV5KAERiF]g0n]
_0V]N`BUN`JU>P:U>`VLnPRD^PBDN@B<F@R46@U[N003F[Kooooo00Soo`@001Ooo`03003ooooo00Go
o`001_oo00D00?ooooooo`0000Coo`03003ooooo00Goo`03003ooooo00;oo`<002_oo`0300h0<QXh
00<J>0?f]PCV^0GVF0KNF@;F60SF6@;>6PO5f@C5nPG5fPJmf`Bm^PFef`Re^`Z]g005ki?EEKAEVkE2
=@08[K`8[I/9[G/9YCX9W?X3W;T5U;X7U7T2S5T8Q1T2NiL7JgP3F[H7ool4000Iool00`00ooooo`05
ool000Ooo`<000Goo`D000?oo`D002koo`0300h0<QXh00<J>0?f]P?V^0KVF0GNF@CF60SF6@W5f@;5
nPS5fP>mf`Vm^Q2e^`>]g005iQGEEKAEVkEbm@0A[I/4[G/5[EX6YCX3Y?X6W?X6W;T3U;X9U7T8Q1T4
NiL5JgP4F[H3ool40004ool00`00ooooo`0Fool00`00ooooo`05ool001Ooo`80037oo`803P@J>093
FP;f]P03i[SVF>IH00KVF0?NF@KF60KF6@?=f@S5f@_5fPZm^PBeVPbe^`:eV`07ki?V5LCE]5FSmH^E
@SD04:fK2ZeJ0jDj1ZCj0icj2Ibi2YAi0X`H1X@I1G^G1F]h1EZf0P002Ooo00<00?ooool05_oo00<0
0?ooool01?oo000Hool00`00ooooo`0_ool200h46SP3@eX00oJfiUSVF008iUP00miIeQSF6006eQP4
eQT5cMT7aMT3aKT7aMX:_KX9]IX8]K/2]I/01oKegKG4eKAEXoF;UG;e00R]Va:]FPZTnPZL^@:LN@RD
N@B<60B46@MkU`=[N0MJ]P[oo`03003ooooo01Koo`03003ooooo00Coo`006Ooo0P00;ooo0`0>0aXh
14=J00?^=^IHiUP01nIH2]HH0]HI2<gI1<GI1lFi0lGJ2kfj4KFJ00ZeVnnCiQGEELCE]5FSmI^ePeE2
=AF]FPFU6PNTnP>Tf@NL^@FLN@FDN@J<60>46@UkU`03JgQJ]UZf00IJ]P_oo`03003ooooo01Goo`03
003ooooo00Coo`006ooo00<00?ooool0;Ooo0P0>00<1MQXh6SP01D=J00?^=^IHiUP01^IH0]gg2MHH
2/gI0/GI2/Fi2kfj4[FJ00[_f?KeiQGEELCE]5FSmI^eRiEbmA2]FP^U6P>TnPNTf@FL^@JLN@BDN@R<
6003Q1UkUg^G00QkU`YJ]P_oo`03003ooooo01Coo`03003ooooo00Coo`007?oo00<00?ooool0;Ooo
00@03P5f6SPJ>0E3FP03Fo_^=^IH00GVF0CMm`SF60;Ef0W=f@_5^@?5V@Rm^PRmV@VeVP0<kmS_N>HE
gKGEELCE]5FSmI^eRiEbmE/h2jeJ1JdI2ZDJ2jCI0Ybi2Iai0YAi2H`H2W^G0V/F2EZf2ooo00<00?oo
ool05?oo00<00?ooool01?oo000Mool00`00ooooo`0/ool0100>0GH1MQXh1D=J0U_k00?^=^IHiUP0
0^IH1]gg1]HH1MGH1lgI0lFH2<Fi1/FI1;fj2KfI2;Ei00k_f>mhk_SN=mEEa=FlUKAEXoFK]H^ERmMk
Ue/h1ZeJ2JdI1jDJ3ZCI2iai2X`H0X?G27^G16/F25Zf3?oo00<00?ooool04ooo00<00?ooool01?oo
000Nool2000]ool00`0>0GH1MP05@eX3Fo/01>hfiUSVF>IH2=gg1=HH1]GH1LgI1/FH1LFi2/FI2[fI
1kEi013_f>mhk_SN=mgGeIO55[cF];J/MZAFW3JCmh_GNiMK>0J]>@V]6@>U6PnTf@>LV0RLN@>D>0R<
60B3e`IkU`E[5PMJ]P03003ooooo00_oo`03003ooooo01;oo`03003ooooo00Coo`008?oo00<00?oo
ool0:_oo00<03P5f0GH01D=J15_k00?^=^IHgOL02Mgg0]HH2MGH0/gI2LFH0lFi2/FI1Kei1KfI1[Ei
00?_f>mhk_P00]hg00_MemFGaAJle[Bf[7JTEY`fToN;eg^G009K>0F]>@V]6A2Tf@JLV0FLN@JD>0J<
60F3e`EkU`M[5PIJ]Pooo`03003ooooo01;oo`03003ooooo00?oo`008Ooo00<00?ooool0:_oo0`5f
00@RnT=J@eY3FPAKn`9/W0_Mm`_Ef0c5V0_5V@VmN@JeN@0>ik__N>khiYSN=mgGeIO=E/DF_=Jd]Zaf
Y5JL=P:Cm`04RmMkUe/hFcP4[CT5[AT5[?T=Y=T9W9P2W7T9U3P4S1P7PmL3NiL8JaH5F[H00`00oooo
o`0=ool00`00ooooo`0Bool00`00ooooo`03ool002;oo`03003ooooo02Woo`<1MP8RnP93FPAKn`A/
W0WMm`;E]`WEf0?=V0W5V0?5N0O5V@ZmN@BmF@;W^`03ie[^n>JH00;N=`09gMOEUlDFaAJle[Bf[7JT
EY`f00:Cm`04RmMkUf]gFcP4[CT:[?T:Y=T<W9P<U3P2S1P9PmL00g^GJaI[5P08JaH3F[H2000@ool0
0`00ooooo`0Aool00`00ooooo`03ool002?oo`03003ooooo02Woo`81MP<RnP03@eYKne_k009Kn`E/
W0OMm`GE]`KEf0K=V0K5V0O5N0C5V@ZmN@:mF@?W^`03ie[VnNJH00;N=`03gMOEUleF00;55P06_=Jd
]Zaf[7JTEY`f0Y?g00>;eg^GJmT00V_I0ZdI2jci1JCI1JBh2IbH0iaG2i@h2h?G2f/F0eZf00<00?oo
ool04?oo00<00?ooool04?oo00<00?ooool00ooo000Tool2000Zool20GH38_X4Fo/5K9`3O?`3gOL7
eKL5eMP9cIP3aIP:aGP;_GT01[eIggcW^nNkie[Vn@;NV@05gSSMemgGeIO=EP02aAH01[cF];J/MZaf
Y5JL=P:Cm`03RmMkUg_i00=[f@03[AV/nJci00V/n@ZT^0JLV0JLE`ZD>0:Cm`V3e`9kEP][5P03F[H0
000001?oo`03003ooooo00ooo`03003ooooo00?oo`009_oo00<00?ooool09ooo00<0L`5f8_X00b;j
00=3g5_kFo/01FbL1Gcl00?MmmFgeKL01mFg0]GH3<fH2lEh1KeH1Kei0mml0^MJ00?VnMjIgYT00]hh
00CEn=FGcEK=EP;55P06_=Jd]Zaf[7JTEY`f0Y?g0Y@h00>467_iJmT00V_I1Zci1ZcH2ZBh0ibH2IaG
1i@h19?g28?G17]F2V/F0P005?oo00<00?ooool03ooo00<00?ooool00ooo000Wool00`00ooooo`0W
ool00`1c8_XRnP028_X2@m`00e_kK9a/W003K9`5O?`3SEd8eKL=cIP4aEL7aGP8_EP4gg`00mlki_WV
n@02gYT2gSP2eOP01LfhaGO55/DF_=H00[Bf0Zaf00>TEY`fW5P00YaH00BD>8@HQ1Qkn@=[f@^/f0ZT
^0bLE`FD>0NCm`F3e`IkEPU[5P030040000001Goo`03003ooooo00koo`03003ooooo00?oo`00:?oo
00<00?ooool09ooo12;j0d?L1FbL1Gcl1HeM1]Fg0/eg2/fH2<EG1<Eh1[eH0/ll0]ml0]lk0]kJ0]jI
0]hh0]Gh00?=^<EgaGL00/Dg00>m5kCG]=L00jbg00B/UjAgW5RLF0:D>0:46004NoU[fF_IM3X:[=P7
Y;P4Y7L<W5L2U3P9ToL4PmL8NeH7JaH200400`00ooooo`0Eool00`00ooooo`0>ool00`00ooooo`02
ool002Woo`8002Ooo`0307<2NB;j008RnP=3g09LO@9/W0Elo0F=G@BEW@;E]`C=M`S=V0_5E`FmF0C?
?0;O>`?NfP;FVP?N>0;En003cKS5MlEg00;5=`03_ANdekCG00>/]`03[9NTMiaH00:LF005U3R468@H
Q1Qkn@03M3X9[=P4Y;P7Y7L<W5L<ToL2PmL9NeH6JaH200400`00ooooo`0Gool00`00ooooo`0=ool0
0`00ooooo`02ool002_oo`03003ooooo02Goo`82N@8RnP=3g0ALO@Elo0F=G@BEW@FMg@?=M`G=V0c5
E`G6o@;??0;Fo0CNfP;FVP;F>@04gSSEn=GhcKP2aGL3aCL00kdG]=Nde`03[;L00jbGY7NTM`02W5P2
U3P2Q1P2Q5X3M3X8[=P<Y7L9W5L3W1L;ToL<NeH4JaH300400jmBooooo`0Gool00`00ooooo`0=ool0
0`00ooooo`02ool002coo`03003ooooo02Coo`0407<2N@9i8_X3@m`5G7d2M?d2O?`5SEd4UId5WMd5
YQd3cIP7aEL5_]d4a_d4e_`2e[/2g]X2eYX3eST3eOP00lfhaGO5M`03aCL00kdG]=Nde`03[;L2[9L0
1JAgW5RLF9aHU3P00haI0XAJ0g@j0ZcH1ZbG2jAg1YaG1Y`G2Y?g0X]e2g]F0f/F0`0100>_D_ooool0
6Ooo00<00?ooool03?oo00<00?ooool00_oo000]ool00`00ooooo`0Tool30WT4@m`4G7d4M?d5SEd4
UId5WMd5YQd5[Ud5]Yd4_]d6c]`2e_`3e[/3eYX3eST3cOT01<fhaGO5MlEg0lDg00>m5kCG]=L00jbg
0ZbG0ZAg0YaH0YAi0haI0XAJ0W@j0XBK1ZbG3:Ag0iaG2I`G1i?g18]e37]F00E[5P0100400LOi01go
o`03003ooooo00_oo`03003ooooo00;oo`00;_oo0P009Ooo0`9i00<[_4?L@m`015am1GCm0hEM1IFM
1IgM1JHM1JiM1KJM0[kM0lJm1LkL1=Jk0/ik00CFV]HieSWF>@?=n@;=^@;5V0C5=`03_ANdekCG00>/
]`:/U`:TM`>LV@:DN@><F@:4FPF4V`B/U`bTM`bL5`FCm`N;M@]kEP800@;7nAkoo`03003ooooo00_o
o`03003ooooo00;oo`00<?oo00<00?ooool08_oo0`9i0b^l15am1GCm18EM18fM1IgM1JHM1JiM1KJM
1LJm0lkL0ljL0]Jk0lik0mHi0lgi0lfi0/FH0keH0[dG0[CG0jbg0jcH0ZBh0ibI0YAi0haI0hbJ18BK
1:bG2:Ag1:@f39`G0Y?g2H]e2W]F00DP1LOiaoW7nJmB01ooo`03003ooooo00_oo`03003ooooo007o
o`00<Ooo00<00?ooool08_oo0`9i0b^l00=<OEamG7d01GCm18EM1HfM19gM1JHM1JiM1Kim1LJm1/jL
1<ik0lhj0lgi0lfi0lFH0keH0[dh0kDH0jch0ZcH0ZBh0ibI0iAi00><FIBjU;X018bJ0XBK0hcl00>/
UjAgY7L00ZAg2:@f39`G2h]e2G]F0/ol0lOi8Ooo00<00?ooool02_oo00<00?ooool00Ooo000bool0
0`00ooooo`0Qool30WT3:k`3C7d5M?d4QEd5SId5WMd5YQd4[Ud5_Wd3a[d3aY`4cY`4cW/3cSX3cQX4
cKT2aIP4_EP2_CP3]AP3[?P2[=P3Y;P3W9T2U7T4U;X4S9X6S?`;Y3H:W1L3TkD;RgD6NeH3co`3aoTS
ool00`00ooooo`09ool00`00ooooo`01ool003?oo`8002;oo`030ML2N@9i00<[_0=<O@9/oP9do@F5
G@B=W@FMg@FV7@B^G@FnO@K6W0;>W0C>N`C>>PC>6P;5f@;=^@;5V0>mF0>m>0>e60>/n0>/f0:T^0>L
V@>L^PBD^P:<VP><n`><o0>E?0ZT=PNL5`FC]@^;M@AkEP;7_@??o0;7nBCoo`03003ooooo00Woo`03
003ooooo007oo`00=Ooo00<00?ooool08?oo00<1e`9i:k`00R^l14am0fcn1HEM18fM1IgM1JHM1:iM
1[im1LJL1Lik0/Hk0/hj1<hJ1<GI0/FH1;eH0kdh0kDH0jch0jcH0ZBh19cI0ibj19Bj1Xck1YDl2:@f
1I`G1i>e38]e00AkE/Nmakg7_@??o0;7nBKoo`03003ooooo00Soo`03003ooooo007oo`00=_oo00<0
0?ooool08?oo00<1eb^l:k`00R^l0dam16cn17en18fM1IgM1JHM1Jhm1[im0/JL0lIL0lik1<Hk1LhJ
1<GI0/Fi0kei0kdh1;DH0jch0jcH0jCi19cI0ibj0YBj0iCk18ck1YDl1IFM0j@f0i`G2Y>e1h]e1LMN
0lNm0lol00?7nOooool09_oo00<00?ooool01ooo00<00?ooool00Ooo000gool00`00ooooo`0Pool0
107G2g/[_2^l14am16cn17en18fn1Ign1JHM1Jhm1Kim1/IL1LHk0lHK0/hJ1<GI0lFi0kei0keI1;Di
1:dI0jci0jCi19cI0ibj1ICk0Xck1iDl1IFM1IgM2i>e0h]e1;kn1<MN0lNm0lol00?7nOooool0:?oo
00<00?ooool01_oo00<00?ooool00Ooo000hool00`00ooooo`0Pool00`7G2g/;N`05C7d3K?h4OGh5
SKh4WOh5YQd5[Sd6_U`4aU`3_S`2aS/5aQ/4aMT3aKT4_GT3_ET4]CT4[AT3[?T4Y?T3W=T4W?X5U?/7
UC`5UId6WMd4YQd5[Wh5][h3__h4aeh4akd2co`00imfooooo`0Yool00`00ooooo`07ool10001ool1
ool003Woo`80027oo`030ML;N`]k00@lO@A/oPAmOPB=_PFMoPFV7@F^?@JnG0;6G0Fn?0G66`C5nPC5
^@BmN@>mF@Be>@B]6@>/n@BTn@BU6PBLnP>Dn`>M>`BE?0FMW0JMg@FV7@F^OPBf_PBnoPC7GP?7_@03
cobgnimf02goo`03003ooooo00Koo`40007oo`7oo`00>ooo00<00?ooool08?oo0P]k13am0edN17en
1Hfn19gn1JHM1Zhm1KiL1[hl0khK0/HK1LGj0kfj1Kei0keI1;Di1:dI0jci2JDJ19cj1idk1YfL1:GM
0igM1:HM1Jin1KJn0kkn1<MN0lNm0[Ok00>OM_ooool0;Ooo00<00?ooool01Ooo0@000Ooo0Ooo000l
ool00`00ooooo`0Pool22g/4?7d3GAh3OGh5SKh5WOh5YQd6[Sd2_U`7_S`5_Q/5aOX4_KX4_IX4_ET4
]CT4[AT4[CX9YAX2W?X7WC/3WG`3WI`7YMd5YQd4[Wh5][h4__h3aeh3_md2]o/aool00`00ooooo`05
ool10001ool1ool003goo`03003ooooo023oo`8;N`@lO@=M7P=mOPF=_PFMoPFV7@F^?@Nn?0Jn6`>m
n`;5nPFm^PBmVPBeNPBeFPF]FP>]>PVU6PRM>`JMO0NUg@FV7@B^OPFf_PBnoP>oOP>og@:gnc?oo`03
003ooooo00Coo`40007oo`7oo`00?_oo0P008_oo00<;Ncam?7d00Sam0edN0gen1Hfn1Ign1JHM1Zhm
0khl1;HL0khK1Kgk1[fj1;fJ1;Ej1;EJ1JeJ1:dj1:DJ1JEK1Ydk1Yel1jGM1JHM1:in1KJn1;LN0kmn
0koM0[Ok=Ooo00<00?ooool00ooo0@000Ooo0Ooo0010ool00`00ooooo`0Pool00`<j?7dlO@02?7d3
GAh3OGh5SKh4WOh6YQd6[Sd8]Q`6_O/5_M/5_IX4]GX4]EX5[EX4[CX:YE/3WC/4YI`3WG`6YMd6YQd4
[Wh5][h4]ah3_gh3_md2]o/gool00`00ooooo`02ool10001ool1ool0047oo`03003ooooo023oo`04
0C<3>Ram;7d3GAh4OGh4SKh6WOh5YQd3[Sd4[Qd8]Q`3_O/6_M/4]K/4]GX5]EX5[EX5[G/:YE/8YI`6
YMd5YQd5[Wh5][h4]ah3_gh2_md3UgThool00`00ooooo`03ool10001ool004;oo`03003ooooo027o
o`040cX/OBam;7d3ECh4MIl4SMh5WOh5YQd7[Qd9]Q`6_M/5]K/9]I/:[G/8YE/9YI`6YMd5YQd5[Wh5
][h4]ah3_gh2Ykd2UgTkool00`00ooooo`02ool10001ool004?oo`8002;oo`040cX/OBam;7d3ECh4
MIl4SMh5WOh6YQd6[Qd7]Q`4]O`3_M/5]K/9]I/;[G/5YE/9YI`6YMd6YQd5[Wh5[]h4]ah3[gh2Ykd2
UgTmool01@00oooooooo00000Ooo0015ool00`00ooooo`0Qool3;7d3ECh4MIl4SMh5WOh7YQd7[Qd3
]Q`7]O`6]K/9]I/;[G/<YI`7YMd6YQd5[Wh5[]h4[cl3[gh00jNmUgVGN@10ool01000ooooo`000Ooo
0016ool00`00ooooo`0Qool3;7d3ECh4MIl4SMh6WQh6YQd8[Qd8]O`5]M/:]I/6[G/6[I/9YI`7YMd7
YQd5[Wh4[]h4[cl3[gh2Ykd00iMiooooo`10ool01000ooooo`000Ooo0017ool00`00ooooo`0Rool2
55d3ECh4MIl5QOl6WQh7YQd4[Qd4[Q`4]O`;]M/<[K/5[I/6YI`8YMd7YQd5YWh5[]h4[cl3[gh00jNm
I[Koo`14ool00`00ool00001ool004Soo`8002Coo`8DG@==?`A]_`F5o`FN7PVV7@R^70bef`b]^`F]
V`NUg0BUg@RV7@FVOPFVg`B_?`>_OP:?O4Soo`40007oo`400000B_oo00<00?ooool08ooo0QAM0ddo
16fo1HGo1YhN2JHM1:hL1Zgl1[GK3Jfk1ZgL1jGL2JHM1JIn1JKO1:Lo0imo0XmlBooo0P00001;ool0
0`00ooooo`0Tool255d3CCl4KKl6QQl6WQh9YQdD[O`=[M`3YM`9YQd6YWh5Y]l4Ycl3Wgl3Sga<ool2
000004coo`03003ooooo02Koo`==?`I]g`F67`>N7PFN?PRV7A6]o0f]g0VV7@NVOPFVg`BW?`>OO`>?
O4koo`800000COoo00<00?ooool09ooo00@<FdENAEi5GPE]g`F67`VN?PRV7@j]o0N]g0bV7@RVOPFV
g`BO7`>OO`>?O4coo`@000;oo`00C_oo0P00:Ooo0PaK0dEN16gO1hHo2Ihn8JHM2JIn1JKO1IlO0hmN
0VkkBooo10001_oo001@ool00`00ooooo`0Xool335/2AEh5KOl7QSl9WShGYQd8YUh4YWh6W[l5Wal3
Seh2K_]:ool4000:ool0057oo`03003ooooo02_oo`84FP95OPE]o`>6?`F>?`fN?PNV7@RNGPRVGPJN
_`JFo`>?GP9^ndWoo`@000koo`00D_oo00<00?ooool0;?oo00<000AJ15X00TEn16go2Xho2Ihn3iiN
2Yjo1YKo17lN0TijBOoo0`004_oo001Cool2000/ool01000oooooooo0PAJ0TEn2Vho2HiO29iN2IJO
1Ijo1XKO1GlN0TijB?oo10005Ooo001Eool00`00ooooo`0Yool00`00ooooo`07ool00`AI?Khm_P04
?Kh:MUl9SWl8UYl6Q]l6I[h2CWY8ool4000Iool005Koo`03003ooooo02Soo`03003ooooo00coo`03
15U5gTGN00Q5gPYfO`Un_`03I[hef10004koo`@001goo`00Eooo00<00?ooool09ooo00<00?ooool0
5_oo00<4V4hNCQh024hNEooo0`008Ooo001Hool2000Wool00`00ooooo`1dool4000Tool005[oo`03
003ooooo02Coo`03003ooooo073oo`@002Soo`00Fooo00<00?ooool08ooo00<00?ooool0K?oo1000
;?oo001Lool00`00ooooo`0Rool00`00ooooo`1Xool4000`ool005goo`8002;oo`03003ooooo06Go
o`<003Coo`00Gooo00<00?ooool07ooo00<00?ooool0HOoo1000=ooo001Pool00`00ooooo`0Nool0
0`00ooooo`1Mool4000kool0067oo`03003ooooo01goo`03003ooooo05Woo`@003ooo`00H_oo00<0
0?ooool07?oo00<00?ooool0EOoo1000@ooo001Sool2000Lool00`00ooooo`1Bool30017ool006Go
o`03003ooooo01Woo`03003ooooo04koo`@004[oo`00I_oo00<00?ooool06?oo00<00?ooool0B_oo
1000C_oo001Wool00`00ooooo`0Gool00`00ooooo`16ool4001Bool006Soo`8001Ooo`03003ooooo
04?oo`<005Koo`00J_oo00<00?ooool05?oo00<00?ooool0?ooo1000FOoo001[ool00`00ooooo`0C
ool00`00ooooo`0kool4001Mool006coo`03003ooooo01;oo`03003ooooo03Ooo`@0067oo`00KOoo
0P004_oo00<00?ooool0<ooo1000IOoo001_ool00`00ooooo`0?ool00`00ooooo`0`ool3001Yool0
073oo`03003ooooo00koo`03003ooooo02coo`@006coo`00LOoo00<00?ooool03?oo00<00?ooool0
:Ooo1000L?oo001bool2000<ool00`00ooooo`0Uool4001dool007Coo`03003ooooo00Woo`03003o
oooo027oo`@007Soo`00MOoo00<00?ooool02?oo00<00?ooool07_oo0`00O?oo001fool00`00oooo
o`07ool00`00ooooo`0Jool4001oool007Ooo`03003ooooo00Koo`03003ooooo01Koo`@008?oo`00
N?oo0P001_oo00<00?ooool04_oo1000Qooo001jool00`00ooooo`03ool00`00ooooo`0?ool3002;
ool007_oo`03003ooooo00;oo`03003ooooo00_oo`@008koo`00O?oo00D00?ooooooo`0000Woo`@0
09;oo`00OOoo0P0000?oo`00ool01?oo1000U_oo001oool200000ooo00000002002Jool0083oo`80
09koo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {227.25, 0}} -> {-0.0862838, 0.0395878, \
0.00362029, 0.00362029}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .79273 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
-2.36898e-17 1.04961 -0.0769497 1.04961 [
[.17382 .18809 -16.2087 -11.1875 ]
[.17382 .18809 .22877 0 ]
[.33313 .12573 -8.86768 -11.1875 ]
[.33313 .12573 .63232 0 ]
[.50257 .05943 -8.36757 -11.1875 ]
[.50257 .05943 1.13243 0 ]
[.29016 .07616 -11.493 -11.1875 ]
[.29016 .07616 .81952 0 ]
[.78465 .12117 0 -7.62033 ]
[.78465 .12117 16.4375 3.56717 ]
[.85858 .23387 0 -7.487 ]
[.85858 .23387 9.5 3.7005 ]
[.92494 .33506 0 -7.37014 ]
[.92494 .33506 9.5 3.81736 ]
[.92071 .21284 0 -7.487 ]
[.92071 .21284 9.5 3.7005 ]
[.0166 .29152 -24.6875 -3.44671 ]
[.0166 .29152 0 7.74079 ]
[.00516 .36326 -9.5 -3.52206 ]
[.00516 .36326 0 7.66544 ]
[-0.00683 .43837 -17.75 -3.60133 ]
[-0.00683 .43837 0 7.58617 ]
[-0.05636 .38604 -9 -3.52206 ]
[-0.05636 .38604 0 7.66544 ]
[ 0 0 0 0 ]
[ 1 .79273 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03379 .25563 m
.68983 0 L
s
.18297 .1975 m
.18754 .2022 L
s
gsave
.17382 .18809 -77.2087 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.34172 .13564 m
.34602 .1406 L
s
gsave
.33313 .12573 -69.8677 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.51052 .06987 m
.51449 .07509 L
s
gsave
.50257 .05943 -69.3676 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.06261 .2444 m
.06547 .24711 L
s
.09217 .23288 m
.095 .23561 L
s
.12208 .22123 m
.12488 .22399 L
s
.15234 .20943 m
.15512 .21223 L
s
.21396 .18543 m
.21667 .18828 L
s
.24532 .1732 m
.248 .17609 L
s
.27706 .16084 m
.27971 .16375 L
s
.3092 .14832 m
.31181 .15126 L
s
.37465 .12281 m
.37719 .12582 L
s
.40798 .10982 m
.41049 .11286 L
s
.44173 .09667 m
.4442 .09974 L
s
.47591 .08335 m
.47833 .08645 L
s
.54557 .05621 m
.54791 .05938 L
s
.58106 .04238 m
.58336 .04557 L
s
.61702 .02837 m
.61927 .0316 L
s
.65344 .01418 m
.65565 .01744 L
s
gsave
.29016 .07616 -72.493 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
1.000 setlinewidth
grestore
.25 Mabswid
.68983 0 m
.97212 .42994 L
s
.77232 .12564 m
.76615 .12787 L
s
gsave
.78465 .12117 -61 -11.6203 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.84615 .23808 m
.83994 .24018 L
s
gsave
.85858 .23387 -61 -11.487 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.91244 .33903 m
.90618 .34102 L
s
gsave
.92494 .33506 -61 -11.3701 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.70692 .02603 m
.70324 .02744 L
s
.72385 .05181 m
.72017 .05321 L
s
.74038 .07699 m
.73669 .07837 L
s
.75653 .10159 m
.75284 .10295 L
s
.78775 .14914 m
.78404 .15046 L
s
.80284 .17211 m
.79912 .17342 L
s
.81759 .19459 m
.81387 .19588 L
s
.83203 .21657 m
.8283 .21785 L
s
.85997 .25913 m
.85624 .26038 L
s
.8735 .27974 m
.86976 .28097 L
s
.88675 .29991 m
.88301 .30113 L
s
.89973 .31968 m
.89598 .32088 L
s
.92489 .358 m
.92113 .35918 L
s
.93709 .37659 m
.93333 .37775 L
s
.94906 .3948 m
.94529 .39596 L
s
.96078 .41266 m
.95702 .4138 L
s
gsave
.92071 .21284 -61 -11.487 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(n) show
1.000 setlinewidth
grestore
.25 Mabswid
.03379 .25563 m
0 .46887 L
s
.02885 .28682 m
.03497 .28447 L
s
gsave
.0166 .29152 -85.6875 -7.44671 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.01746 .3587 m
.02361 .35643 L
s
gsave
.00516 .36326 -70.5 -7.52206 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.00553 .43396 m
.01171 .43176 L
s
gsave
-0.00683 .43837 -78.75 -7.60133 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.02661 .30094 m
.03029 .29954 L
s
.02436 .31518 m
.02804 .31379 L
s
.02208 .32956 m
.02576 .32817 L
s
.01978 .34406 m
.02347 .34269 L
s
.01512 .37348 m
.01881 .37212 L
s
.01275 .38839 m
.01645 .38704 L
s
.01037 .40344 m
.01407 .4021 L
s
.00796 .41863 m
.01167 .4173 L
s
.03107 .27283 m
.03474 .27141 L
s
.03326 .25897 m
.03693 .25754 L
s
.00308 .44944 m
.00679 .44813 L
s
.0006 .46507 m
.00432 .46377 L
s
gsave
-0.05636 .38604 -70 -7.52206 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
.25 Mabswid
.03379 .25563 m
0 .46887 L
s
0 .46887 m
.39772 .79273 L
s
.39772 .79273 m
.40447 .59975 L
s
.40447 .59975 m
.03379 .25563 L
s
.68983 0 m
.97212 .42994 L
s
.97212 .42994 m
1 .63389 L
s
1 .63389 m
.70278 .22319 L
s
.70278 .22319 m
.68983 0 L
s
.03379 .25563 m
0 .46887 L
s
0 .46887 m
.70278 .22319 L
s
.70278 .22319 m
.68983 0 L
s
.68983 0 m
.03379 .25563 L
s
.40447 .59975 m
.97212 .42994 L
s
.97212 .42994 m
1 .63389 L
s
1 .63389 m
.39772 .79273 L
s
.39772 .79273 m
.40447 .59975 L
s
0 0 m
1 0 L
1 .79273 L
0 .79273 L
closepath
clip
newpath
.51302 .58997 m .46225 .62453 L .46573 .58677 L .727 .564 .669 r
F
.51302 .58997 m .51233 .62783 L .46225 .62453 L F
.51367 .56311 m .51302 .58997 L .46573 .58677 L .726 .593 .708 r
F
.56054 .58889 m .51233 .62783 L .51302 .58997 L .699 .54 .669 r
F
.55855 .56207 m .51302 .58997 L .51367 .56311 L .701 .573 .708 r
F
.55855 .56207 m .56054 .58889 L .51302 .58997 L F
.51367 .56311 m .46573 .58677 L .46902 .56004 L .726 .593 .708 r
F
.51431 .54107 m .51367 .56311 L .46902 .56004 L .723 .615 .737 r
F
.55661 .54008 m .51367 .56311 L .51431 .54107 L .701 .597 .737 r
F
.55661 .54008 m .55855 .56207 L .51367 .56311 L F
.56054 .58889 m .56264 .62671 L .51233 .62783 L .699 .54 .669 r
F
.60736 .58355 m .56264 .62671 L .56054 .58889 L .67 .518 .67 r
F
.60276 .55695 m .56054 .58889 L .55855 .56207 L .675 .553 .709 r
F
.60276 .55695 m .60736 .58355 L .56054 .58889 L F
.59826 .53519 m .55855 .56207 L .55661 .54008 L .678 .58 .738 r
F
.59826 .53519 m .60276 .55695 L .55855 .56207 L F
.51431 .54107 m .46902 .56004 L .47223 .53814 L .723 .615 .737 r
F
.51494 .52205 m .51431 .54107 L .47223 .53814 L .719 .634 .762 r
F
.55469 .52111 m .51431 .54107 L .51494 .52205 L .7 .618 .761 r
F
.55469 .52111 m .55661 .54008 L .51431 .54107 L F
.46902 .56004 m .4196 .57935 L .42548 .55292 L .75 .616 .71 r
F
.46902 .56004 m .46573 .58677 L .4196 .57935 L F
.47223 .53814 m .46902 .56004 L .42548 .55292 L .744 .635 .739 r
F
.46573 .58677 m .41336 .61684 L .4196 .57935 L .755 .588 .67 r
F
.46573 .58677 m .46225 .62453 L .41336 .61684 L F
.59382 .51647 m .55661 .54008 L .55469 .52111 L .68 .603 .763 r
F
.59382 .51647 m .59826 .53519 L .55661 .54008 L F
.51282 .64909 m .51233 .62783 L .46225 .62453 L .686 .335 .374 r
F
.56115 .64803 m .51233 .62783 L .51282 .64909 L .639 .297 .376 r
F
.56115 .64803 m .56264 .62671 L .51233 .62783 L F
.47223 .53814 m .42548 .55292 L .43121 .53134 L .744 .635 .739 r
F
.4754 .51927 m .47223 .53814 L .43121 .53134 L .738 .652 .764 r
F
.51494 .52205 m .47223 .53814 L .4754 .51927 L .719 .634 .762 r
F
.64539 .54781 m .60736 .58355 L .60276 .55695 L .648 .535 .712 r
F
.63841 .52646 m .60276 .55695 L .59826 .53519 L .654 .564 .741 r
F
.63841 .52646 m .64539 .54781 L .60276 .55695 L F
.60736 .58355 m .61224 .62119 L .56264 .62671 L .67 .518 .67 r
F
.60878 .6428 m .56264 .62671 L .56115 .64803 L .588 .254 .371 r
F
.60878 .6428 m .61224 .62119 L .56264 .62671 L F
.51557 .50525 m .51494 .52205 L .4754 .51927 L .715 .652 .785 r
F
.55279 .50436 m .51494 .52205 L .51557 .50525 L .698 .637 .785 r
F
.55279 .50436 m .55469 .52111 L .51494 .52205 L F
.65255 .57402 m .61224 .62119 L .60736 .58355 L .638 .495 .672 r
F
.64539 .54781 m .65255 .57402 L .60736 .58355 L .648 .535 .712 r
F
.58941 .49996 m .55469 .52111 L .55279 .50436 L .68 .624 .786 r
F
.58941 .49996 m .59382 .51647 L .55469 .52111 L F
.63151 .50818 m .59826 .53519 L .59382 .51647 L .658 .589 .766 r
F
.63151 .50818 m .63841 .52646 L .59826 .53519 L F
.46471 .64596 m .46225 .62453 L .41336 .61684 L .729 .367 .365 r
F
.51282 .64909 m .46225 .62453 L .46471 .64596 L .686 .335 .374 r
F
.4754 .51927 m .43121 .53134 L .43688 .51281 L .738 .652 .764 r
F
.47855 .50262 m .4754 .51927 L .43688 .51281 L .731 .668 .788 r
F
.51557 .50525 m .4754 .51927 L .47855 .50262 L .715 .652 .785 r
F
.42548 .55292 m .37556 .56778 L .38395 .54182 L .773 .64 .714 r
F
.42548 .55292 m .4196 .57935 L .37556 .56778 L F
.43121 .53134 m .42548 .55292 L .38395 .54182 L .765 .657 .743 r
F
.4196 .57935 m .36665 .60487 L .37556 .56778 L .782 .615 .673 r
F
.4196 .57935 m .41336 .61684 L .36665 .60487 L F
.5162 .49021 m .51557 .50525 L .47855 .50262 L .709 .669 .808 r
F
.55088 .48937 m .51557 .50525 L .5162 .49021 L .695 .657 .808 r
F
.55088 .48937 m .55279 .50436 L .51557 .50525 L F
.62465 .49213 m .59382 .51647 L .58941 .49996 L .662 .613 .789 r
F
.62465 .49213 m .63151 .50818 L .59382 .51647 L F
.65255 .57402 m .66015 .61133 L .61224 .62119 L .638 .495 .672 r
F
.65477 .63346 m .61224 .62119 L .60878 .6428 L .528 .201 .357 r
F
.65477 .63346 m .66015 .61133 L .61224 .62119 L F
.43121 .53134 m .38395 .54182 L .39214 .52075 L .765 .657 .743 r
F
.43688 .51281 m .43121 .53134 L .39214 .52075 L .756 .672 .768 r
F
.585 .48524 m .55279 .50436 L .55088 .48937 L .68 .646 .809 r
F
.585 .48524 m .58941 .49996 L .55279 .50436 L F
.47855 .50262 m .43688 .51281 L .44252 .49651 L .731 .668 .788 r
F
.4817 .48773 m .47855 .50262 L .44252 .49651 L .723 .682 .81 r
F
.5162 .49021 m .47855 .50262 L .4817 .48773 L .709 .669 .808 r
F
.68556 .53476 m .65255 .57402 L .64539 .54781 L .619 .517 .716 r
F
.67618 .51402 m .64539 .54781 L .63841 .52646 L .628 .549 .746 r
F
.67618 .51402 m .68556 .53476 L .64539 .54781 L F
.43688 .51281 m .39214 .52075 L .40022 .50276 L .756 .672 .768 r
F
.44252 .49651 m .43688 .51281 L .40022 .50276 L .747 .685 .792 r
F
.69518 .56041 m .66015 .61133 L .65255 .57402 L .604 .473 .675 r
F
.68556 .53476 m .69518 .56041 L .65255 .57402 L .619 .517 .716 r
F
.41778 .63868 m .41336 .61684 L .36665 .60487 L .771 .397 .347 r
F
.46471 .64596 m .41336 .61684 L .41778 .63868 L .729 .367 .365 r
F
.61781 .47788 m .58941 .49996 L .585 .48524 L .664 .636 .812 r
F
.61781 .47788 m .62465 .49213 L .58941 .49996 L F
.66692 .49637 m .63841 .52646 L .63151 .50818 L .636 .577 .771 r
F
.66692 .49637 m .67618 .51402 L .63841 .52646 L F
.51683 .47667 m .5162 .49021 L .4817 .48773 L .702 .686 .832 r
F
.54898 .47589 m .5162 .49021 L .51683 .47667 L .691 .676 .831 r
F
.54898 .47589 m .55088 .48937 L .5162 .49021 L F
.58059 .47203 m .55088 .48937 L .54898 .47589 L .679 .668 .832 r
F
.58059 .47203 m .585 .48524 L .55088 .48937 L F
.65773 .48099 m .63151 .50818 L .62465 .49213 L .642 .603 .794 r
F
.65773 .48099 m .66692 .49637 L .63151 .50818 L F
.4817 .48773 m .44252 .49651 L .44814 .48199 L .723 .682 .81 r
F
.48486 .47436 m .4817 .48773 L .44814 .48199 L .713 .697 .833 r
F
.51683 .47667 m .4817 .48773 L .48486 .47436 L .702 .686 .832 r
F
.44252 .49651 m .40022 .50276 L .40825 .48702 L .747 .685 .792 r
F
.44814 .48199 m .44252 .49651 L .40825 .48702 L .736 .697 .814 r
F
.38395 .54182 m .33455 .55222 L .34534 .52691 L .797 .667 .719 r
F
.38395 .54182 m .37556 .56778 L .33455 .55222 L F
.39214 .52075 m .38395 .54182 L .34534 .52691 L .786 .682 .749 r
F
.69518 .56041 m .7054 .59724 L .66015 .61133 L .604 .473 .675 r
F
.69817 .62012 m .66015 .61133 L .65477 .63346 L .455 .135 .334 r
F
.69817 .62012 m .7054 .59724 L .66015 .61133 L F
.61097 .46516 m .585 .48524 L .58059 .47203 L .666 .66 .835 r
F
.61097 .46516 m .61781 .47788 L .585 .48524 L F
.37556 .56778 m .32308 .58874 L .33455 .55222 L .81 .644 .677 r
F
.37556 .56778 m .36665 .60487 L .32308 .58874 L F
.39214 .52075 m .34534 .52691 L .35586 .50654 L .786 .682 .749 r
F
.40022 .50276 m .39214 .52075 L .35586 .50654 L .774 .694 .775 r
F
.64856 .46742 m .62465 .49213 L .61781 .47788 L .648 .629 .817 r
F
.64856 .46742 m .65773 .48099 L .62465 .49213 L F
.51746 .46448 m .51683 .47667 L .48486 .47436 L .693 .704 .856 r
F
.54706 .46376 m .51683 .47667 L .51746 .46448 L .685 .697 .856 r
F
.54706 .46376 m .54898 .47589 L .51683 .47667 L F
.40022 .50276 m .35586 .50654 L .36624 .48928 L .774 .694 .775 r
F
.40825 .48702 m .40022 .50276 L .36624 .48928 L .762 .704 .798 r
F
.57617 .46018 m .54898 .47589 L .54706 .46376 L .676 .691 .856 r
F
.57617 .46018 m .58059 .47203 L .54898 .47589 L F
.44814 .48199 m .40825 .48702 L .41626 .47308 L .736 .697 .814 r
F
.45377 .469 m .44814 .48199 L .41626 .47308 L .723 .709 .837 r
F
.48486 .47436 m .44814 .48199 L .45377 .469 L .713 .697 .833 r
F
.48802 .46234 m .48486 .47436 L .45377 .469 L .7 .712 .857 r
F
.51746 .46448 m .48486 .47436 L .48802 .46234 L .693 .704 .856 r
F
.72235 .518 m .69518 .56041 L .68556 .53476 L .586 .499 .723 r
F
.71071 .49805 m .68556 .53476 L .67618 .51402 L .6 .535 .753 r
F
.71071 .49805 m .72235 .518 L .68556 .53476 L F
.51336 .6595 m .51282 .64909 L .46471 .64596 L .624 .183 .183 r
F
.55951 .6585 m .51282 .64909 L .51336 .6595 L .57 .141 .186 r
F
.55951 .6585 m .56115 .64803 L .51282 .64909 L F
.37295 .62734 m .36665 .60487 L .32308 .58874 L .811 .422 .317 r
F
.41778 .63868 m .36665 .60487 L .37295 .62734 L .771 .397 .347 r
F
.60411 .45382 m .58059 .47203 L .57617 .46018 L .667 .686 .858 r
F
.60411 .45382 m .61097 .46516 L .58059 .47203 L F
.69924 .48124 m .67618 .51402 L .66692 .49637 L .612 .566 .779 r
F
.69924 .48124 m .71071 .49805 L .67618 .51402 L F
.40825 .48702 m .36624 .48928 L .37654 .47429 L .762 .704 .798 r
F
.41626 .47308 m .40825 .48702 L .37654 .47429 L .748 .713 .82 r
F
.60497 .65354 m .56115 .64803 L .55951 .6585 L .507 .086 .175 r
F
.60497 .65354 m .60878 .6428 L .56115 .64803 L F
.63941 .4554 m .61781 .47788 L .61097 .46516 L .653 .655 .839 r
F
.63941 .4554 m .64856 .46742 L .61781 .47788 L F
.73429 .54291 m .7054 .59724 L .69518 .56041 L .566 .449 .679 r
F
.72235 .518 m .73429 .54291 L .69518 .56041 L .586 .499 .723 r
F
.68786 .46671 m .66692 .49637 L .65773 .48099 L .622 .594 .802 r
F
.68786 .46671 m .69924 .48124 L .66692 .49637 L F
.46743 .65653 m .46471 .64596 L .41778 .63868 L .67 .215 .164 r
F
.51336 .6595 m .46471 .64596 L .46743 .65653 L .624 .183 .183 r
F
.45377 .469 m .41626 .47308 L .42426 .46068 L .723 .709 .837 r
F
.45941 .45737 m .45377 .469 L .42426 .46068 L .707 .72 .86 r
F
.48802 .46234 m .45377 .469 L .45941 .45737 L .7 .712 .857 r
F
.51809 .45356 m .51746 .46448 L .48802 .46234 L .68 .723 .881 r
F
.54514 .45289 m .51746 .46448 L .51809 .45356 L .676 .719 .881 r
F
.54514 .45289 m .54706 .46376 L .51746 .46448 L F
.57172 .44961 m .54706 .46376 L .54514 .45289 L .671 .715 .882 r
F
.57172 .44961 m .57617 .46018 L .54706 .46376 L F
.41626 .47308 m .37654 .47429 L .38679 .46114 L .748 .713 .82 r
F
.42426 .46068 m .41626 .47308 L .38679 .46114 L .732 .722 .841 r
F
.4912 .45159 m .48802 .46234 L .45941 .45737 L .684 .727 .882 r
F
.51809 .45356 m .48802 .46234 L .4912 .45159 L .68 .723 .881 r
F
.64884 .64468 m .60878 .6428 L .60497 .65354 L .429 .014 .148 r
F
.64884 .64468 m .65477 .63346 L .60878 .6428 L F
.67654 .45403 m .65773 .48099 L .64856 .46742 L .631 .622 .823 r
F
.67654 .45403 m .68786 .46671 L .65773 .48099 L F
.63024 .44478 m .61097 .46516 L .60411 .45382 L .657 .682 .861 r
F
.63024 .44478 m .63941 .4554 L .61097 .46516 L F
.34534 .52691 m .29753 .53287 L .31057 .5084 L .821 .696 .727 r
F
.34534 .52691 m .33455 .55222 L .29753 .53287 L F
.35586 .50654 m .34534 .52691 L .31057 .5084 L .806 .708 .757 r
F
.59723 .44376 m .57617 .46018 L .57172 .44961 L .666 .713 .883 r
F
.59723 .44376 m .60411 .45382 L .57617 .46018 L F
.35586 .50654 m .31057 .5084 L .32325 .48891 L .806 .708 .757 r
F
.36624 .48928 m .35586 .50654 L .32325 .48891 L .791 .718 .783 r
F
.73429 .54291 m .747 .57908 L .7054 .59724 L .566 .449 .679 r
F
.73801 .60295 m .7054 .59724 L .69817 .62012 L .36 .049 .295 r
F
.73801 .60295 m .747 .57908 L .7054 .59724 L F
.33455 .55222 m .28366 .56866 L .29753 .53287 L .839 .677 .682 r
F
.33455 .55222 m .32308 .58874 L .28366 .56866 L F
.36624 .48928 m .32325 .48891 L .33575 .47258 L .791 .718 .783 r
F
.37654 .47429 m .36624 .48928 L .33575 .47258 L .775 .725 .806 r
F
.45941 .45737 m .42426 .46068 L .43228 .44967 L .707 .72 .86 r
F
.46507 .44702 m .45941 .45737 L .43228 .44967 L .688 .732 .884 r
F
.4912 .45159 m .45941 .45737 L .46507 .44702 L .684 .727 .882 r
F
.42265 .64963 m .41778 .63868 L .37295 .62734 L .709 .237 .127 r
F
.46743 .65653 m .41778 .63868 L .42265 .64963 L .67 .215 .164 r
F
.66524 .44293 m .64856 .46742 L .63941 .4554 L .64 .65 .844 r
F
.66524 .44293 m .67654 .45403 L .64856 .46742 L F
.42426 .46068 m .38679 .46114 L .39703 .44955 L .732 .722 .841 r
F
.43228 .44967 m .42426 .46068 L .39703 .44955 L .713 .73 .863 r
F
.51873 .44386 m .51809 .45356 L .4912 .45159 L .663 .742 .909 r
F
.54321 .44325 m .51809 .45356 L .51873 .44386 L F
.54321 .44325 m .54514 .45289 L .51809 .45356 L F
.56726 .44026 m .54514 .45289 L .54321 .44325 L F
.56726 .44026 m .57172 .44961 L .54514 .45289 L F
.37654 .47429 m .33575 .47258 L .34814 .45855 L .775 .725 .806 r
F
.38679 .46114 m .37654 .47429 L .34814 .45855 L .759 .731 .827 r
F
.62105 .43546 m .60411 .45382 L .59723 .44376 L .661 .711 .885 r
F
.62105 .43546 m .63024 .44478 L .60411 .45382 L F
.4944 .44207 m .4912 .45159 L .46507 .44702 L .663 .742 .909 r
F
.51873 .44386 m .4912 .45159 L .4944 .44207 L F
.59031 .43495 m .57172 .44961 L .56726 .44026 L F
.59031 .43495 m .59723 .44376 L .57172 .44961 L F
.74115 .47881 m .72235 .518 L .71071 .49805 L .57 .522 .763 r
F
.72766 .46302 m .71071 .49805 L .69924 .48124 L .586 .556 .788 r
F
.72766 .46302 m .74115 .47881 L .71071 .49805 L F
.75485 .49778 m .73429 .54291 L .72235 .518 L .55 .481 .731 r
F
.74115 .47881 m .75485 .49778 L .72235 .518 L .57 .522 .763 r
F
.65393 .43324 m .63941 .4554 L .63024 .44478 L .648 .679 .866 r
F
.65393 .43324 m .66524 .44293 L .63941 .4554 L F
.69019 .63204 m .65477 .63346 L .64884 .64468 L .328 0 .099 r
F
.69019 .63204 m .69817 .62012 L .65477 .63346 L F
.38679 .46114 m .34814 .45855 L .36046 .44639 L .759 .731 .827 r
F
.39703 .44955 m .38679 .46114 L .36046 .44639 L .74 .736 .848 r
F
.3312 .61208 m .32308 .58874 L .28366 .56866 L .849 .443 .269 r
F
.37295 .62734 m .32308 .58874 L .3312 .61208 L .811 .422 .317 r
F
.7143 .44955 m .69924 .48124 L .68786 .46671 L .6 .588 .811 r
F
.7143 .44955 m .72766 .46302 L .69924 .48124 L F
.43228 .44967 m .39703 .44955 L .40728 .43936 L .713 .73 .863 r
F
.44033 .43995 m .43228 .44967 L .40728 .43936 L .691 .737 .886 r
F
.46507 .44702 m .43228 .44967 L .44033 .43995 L .688 .732 .884 r
F
.51393 .66494 m .51336 .6595 L .46743 .65653 L .507 0 0 r
F
.55778 .66399 m .51336 .6595 L .51393 .66494 L .448 0 0 r
F
.55778 .66399 m .55951 .6585 L .51336 .6595 L F
.47077 .43792 m .46507 .44702 L .44033 .43995 L .663 .742 .909 r
F
.4944 .44207 m .46507 .44702 L .47077 .43792 L F
.76894 .52177 m .747 .57908 L .73429 .54291 L .521 .424 .685 r
F
.75485 .49778 m .76894 .52177 L .73429 .54291 L .55 .481 .731 r
F
.60096 .65929 m .55951 .6585 L .55778 .66399 L .371 0 0 r
F
.60096 .65929 m .60497 .65354 L .55951 .6585 L F
.70102 .43796 m .68786 .46671 L .67654 .45403 L .613 .618 .831 r
F
.70102 .43796 m .7143 .44955 L .68786 .46671 L F
.4703 .66213 m .46743 .65653 L .42265 .64963 L .55 .005 0 r
F
.51393 .66494 m .46743 .65653 L .4703 .66213 L .507 0 0 r
F
.51937 .43539 m .51873 .44386 L .4944 .44207 L .638 .763 .938 r
F
.54126 .43485 m .51873 .44386 L .51937 .43539 L .643 .767 .939 r
F
.54126 .43485 m .54321 .44325 L .51873 .44386 L F
.61182 .42741 m .59723 .44376 L .59031 .43495 L .663 .742 .909 r
F
.61182 .42741 m .62105 .43546 L .59723 .44376 L F
.39703 .44955 m .36046 .44639 L .37275 .43581 L .74 .736 .848 r
F
.40728 .43936 m .39703 .44955 L .37275 .43581 L .719 .739 .868 r
F
.56276 .43217 m .54321 .44325 L .54126 .43485 L .649 .772 .938 r
F
.56276 .43217 m .56726 .44026 L .54321 .44325 L F
.64261 .42488 m .63024 .44478 L .62105 .43546 L .656 .709 .887 r
F
.64261 .42488 m .65393 .43324 L .63024 .44478 L F
.37991 .63888 m .37295 .62734 L .3312 .61208 L .739 .246 .065 r
F
.42265 .64963 m .37295 .62734 L .37991 .63888 L .709 .237 .127 r
F
.49762 .43379 m .4944 .44207 L .47077 .43792 L .633 .757 .937 r
F
.51937 .43539 m .4944 .44207 L .49762 .43379 L .638 .763 .938 r
F
.68778 .42797 m .67654 .45403 L .66524 .44293 L .626 .647 .851 r
F
.68778 .42797 m .70102 .43796 L .67654 .45403 L F
.6426 .65091 m .60497 .65354 L .60096 .65929 L .272 0 0 r
F
.6426 .65091 m .64884 .64468 L .60497 .65354 L F
.58335 .42739 m .56726 .44026 L .56276 .43217 L .656 .775 .936 r
F
.58335 .42739 m .59031 .43495 L .56726 .44026 L F
.32325 .48891 m .28051 .48658 L .29516 .46817 L .826 .738 .768 r
F
.32325 .48891 m .31057 .5084 L .28051 .48658 L F
.33575 .47258 m .32325 .48891 L .29516 .46817 L .807 .744 .794 r
F
.44033 .43995 m .40728 .43936 L .41756 .43049 L .691 .737 .886 r
F
.44841 .43148 m .44033 .43995 L .41756 .43049 L .663 .742 .909 r
F
.47077 .43792 m .44033 .43995 L .44841 .43148 L F
.31057 .5084 m .26545 .51004 L .28051 .48658 L .845 .73 .736 r
F
.31057 .5084 m .29753 .53287 L .26545 .51004 L F
.33575 .47258 m .29516 .46817 L .30956 .45295 L .807 .744 .794 r
F
.34814 .45855 m .33575 .47258 L .30956 .45295 L .788 .748 .816 r
F
.4765 .43006 m .47077 .43792 L .44841 .43148 L .629 .752 .935 r
F
.49762 .43379 m .47077 .43792 L .4765 .43006 L .633 .757 .937 r
F
.76894 .52177 m .78395 .55713 L .747 .57908 L .521 .424 .685 r
F
.77332 .5822 m .747 .57908 L .73801 .60295 L .23 0 .234 r
F
.77332 .5822 m .78395 .55713 L .747 .57908 L F
.40728 .43936 m .37275 .43581 L .38504 .42666 L .719 .739 .868 r
F
.41756 .43049 m .40728 .43936 L .38504 .42666 L .693 .742 .888 r
F
.34814 .45855 m .30956 .45295 L .32381 .44008 L .788 .748 .816 r
F
.36046 .44639 m .34814 .45855 L .32381 .44008 L .768 .75 .836 r
F
.67456 .41942 m .66524 .44293 L .65393 .43324 L .638 .677 .871 r
F
.67456 .41942 m .68778 .42797 L .66524 .44293 L F
.42777 .6556 m .42265 .64963 L .37991 .63888 L .575 .014 0 r
F
.4703 .66213 m .42265 .64963 L .42777 .6556 L .55 .005 0 r
F
.29753 .53287 m .24939 .54494 L .26545 .51004 L .868 .714 .689 r
F
.29753 .53287 m .28366 .56866 L .24939 .54494 L F
.63124 .4178 m .62105 .43546 L .61182 .42741 L .663 .742 .909 r
F
.63124 .4178 m .64261 .42488 L .62105 .43546 L F
.60253 .42063 m .59031 .43495 L .58335 .42739 L .662 .777 .934 r
F
.60253 .42063 m .61182 .42741 L .59031 .43495 L F
.72809 .61579 m .69817 .62012 L .69019 .63204 L .193 0 .022 r
F
.72809 .61579 m .73801 .60295 L .69817 .62012 L F
.36046 .44639 m .32381 .44008 L .33796 .42909 L .768 .75 .836 r
F
.37275 .43581 m .36046 .44639 L .33796 .42909 L .746 .75 .855 r
F
.52002 .42822 m .51937 .43539 L .49762 .43379 L .599 .782 .968 r
F
.53929 .42774 m .51937 .43539 L .52002 .42822 L .612 .794 .969 r
F
.53929 .42774 m .54126 .43485 L .51937 .43539 L F
.55822 .42536 m .54126 .43485 L .53929 .42774 L .626 .803 .967 r
F
.55822 .42536 m .56276 .43217 L .54126 .43485 L F
.50086 .42679 m .49762 .43379 L .4765 .43006 L .589 .77 .966 r
F
.52002 .42822 m .49762 .43379 L .50086 .42679 L .599 .782 .968 r
F
.44841 .43148 m .41756 .43049 L .42787 .4229 L .663 .742 .909 r
F
.45655 .42428 m .44841 .43148 L .42787 .4229 L .626 .746 .933 r
F
.4765 .43006 m .44841 .43148 L .45655 .42428 L .629 .752 .935 r
F
.66133 .41222 m .65393 .43324 L .64261 .42488 L .651 .709 .89 r
F
.66133 .41222 m .67456 .41942 L .65393 .43324 L F
.68181 .63896 m .64884 .64468 L .6426 .65091 L .14 0 0 r
F
.68181 .63896 m .69019 .63204 L .64884 .64468 L F
.51452 .66712 m .51393 .66494 L .4703 .66213 L .294 0 0 r
F
.55598 .66622 m .51393 .66494 L .51452 .66712 L .235 0 0 r
F
.55598 .66622 m .55778 .66399 L .51393 .66494 L F
.41756 .43049 m .38504 .42666 L .39734 .41885 L .693 .742 .888 r
F
.42787 .4229 m .41756 .43049 L .39734 .41885 L .663 .742 .909 r
F
.57633 .42115 m .56276 .43217 L .55822 .42536 L .642 .811 .964 r
F
.57633 .42115 m .58335 .42739 L .56276 .43217 L F
.76665 .45663 m .75485 .49778 L .74115 .47881 L .535 .51 .775 r
F
.75139 .44205 m .74115 .47881 L .72766 .46302 L .557 .548 .8 r
F
.75139 .44205 m .76665 .45663 L .74115 .47881 L F
.37275 .43581 m .33796 .42909 L .35207 .41973 L .746 .75 .855 r
F
.38504 .42666 m .37275 .43581 L .35207 .41973 L .722 .75 .874 r
F
.59681 .66179 m .55778 .66399 L .55598 .66622 L .149 0 0 r
F
.59681 .66179 m .60096 .65929 L .55778 .66399 L F
.7363 .42983 m .72766 .46302 L .7143 .44955 L .577 .583 .822 r
F
.7363 .42983 m .75139 .44205 L .72766 .46302 L F
.78218 .47443 m .76894 .52177 L .75485 .49778 L .508 .463 .742 r
F
.76665 .45663 m .78218 .47443 L .75485 .49778 L .535 .51 .775 r
F
.48229 .4235 m .4765 .43006 L .45655 .42428 L .581 .758 .962 r
F
.50086 .42679 m .4765 .43006 L .48229 .4235 L .589 .77 .966 r
F
.72133 .41951 m .7143 .44955 L .70102 .43796 L .595 .615 .842 r
F
.72133 .41951 m .7363 .42983 L .7143 .44955 L F
.61983 .41202 m .61182 .42741 L .60253 .42063 L .669 .778 .931 r
F
.61983 .41202 m .63124 .4178 L .61182 .42741 L F
.47326 .66446 m .4703 .66213 L .42777 .6556 L .328 0 0 r
F
.51452 .66712 m .4703 .66213 L .47326 .66446 L .294 0 0 r
F
.29348 .5931 m .28366 .56866 L .24939 .54494 L .878 .454 .19 r
F
.3312 .61208 m .28366 .56866 L .29348 .5931 L .849 .443 .269 r
F
.59319 .41518 m .58335 .42739 L .57633 .42115 L .657 .816 .959 r
F
.59319 .41518 m .60253 .42063 L .58335 .42739 L F
.34015 .62443 m .3312 .61208 L .29348 .5931 L .751 .237 0 r
F
.37991 .63888 m .3312 .61208 L .34015 .62443 L .739 .246 .065 r
F
.70642 .41082 m .70102 .43796 L .68778 .42797 L .612 .646 .86 r
F
.70642 .41082 m .72133 .41951 L .70102 .43796 L F
.64808 .40633 m .64261 .42488 L .63124 .4178 L .663 .742 .909 r
F
.64808 .40633 m .66133 .41222 L .64261 .42488 L F
.38504 .42666 m .35207 .41973 L .36614 .41181 L .722 .75 .874 r
F
.39734 .41885 m .38504 .42666 L .36614 .41181 L .695 .747 .891 r
F
.63615 .65388 m .60096 .65929 L .59681 .66179 L .034 0 0 r
F
.63615 .65388 m .6426 .65091 L .60096 .65929 L F
.79817 .49732 m .78395 .55713 L .76894 .52177 L .468 .396 .693 r
F
.78218 .47443 m .79817 .49732 L .76894 .52177 L .508 .463 .742 r
F
.38722 .64543 m .37991 .63888 L .34015 .62443 L .577 .001 0 r
F
.42777 .6556 m .37991 .63888 L .38722 .64543 L .575 .014 0 r
F
.42787 .4229 m .39734 .41885 L .40967 .41234 L .663 .742 .909 r
F
.43824 .41658 m .42787 .4229 L .40967 .41234 L .625 .74 .93 r
F
.45655 .42428 m .42787 .4229 L .43824 .41658 L .626 .746 .933 r
F
.46474 .4184 m .45655 .42428 L .43824 .41658 L .576 .745 .957 r
F
.48229 .4235 m .45655 .42428 L .46474 .4184 L .581 .758 .962 r
F
.52068 .42243 m .52002 .42822 L .50086 .42679 L .537 .797 .993 r
F
.53731 .42202 m .52002 .42822 L .52068 .42243 L .559 .816 .994 r
F
.53731 .42202 m .53929 .42774 L .52002 .42822 L F
.69156 .4036 m .68778 .42797 L .67456 .41942 L .629 .677 .877 r
F
.69156 .4036 m .70642 .41082 L .68778 .42797 L F
.55364 .41996 m .53929 .42774 L .53731 .42202 L .585 .833 .992 r
F
.55364 .41996 m .55822 .42536 L .53929 .42774 L F
.50415 .4212 m .50086 .42679 L .48229 .4235 L .52 .776 .99 r
F
.52068 .42243 m .50086 .42679 L .50415 .4212 L .537 .797 .993 r
F
.43307 .6583 m .42777 .6556 L .38722 .64543 L .332 0 0 r
F
.47326 .66446 m .42777 .6556 L .43307 .6583 L .328 0 0 r
F
.56925 .41631 m .55822 .42536 L .55364 .41996 L .614 .847 .988 r
F
.56925 .41631 m .57633 .42115 L .55822 .42536 L F
.30956 .45295 m .2724 .44468 L .28842 .43076 L .821 .773 .807 r
F
.30956 .45295 m .29516 .46817 L .2724 .44468 L F
.32381 .44008 m .30956 .45295 L .28842 .43076 L .799 .772 .828 r
F
.39734 .41885 m .36614 .41181 L .38021 .40526 L .695 .747 .891 r
F
.40967 .41234 m .39734 .41885 L .38021 .40526 L .663 .742 .909 r
F
.29516 .46817 m .25607 .46184 L .2724 .44468 L .844 .772 .782 r
F
.29516 .46817 m .28051 .48658 L .25607 .46184 L F
.60836 .40758 m .60253 .42063 L .59319 .41518 L .672 .818 .953 r
F
.60836 .40758 m .61983 .41202 L .60253 .42063 L F
.32381 .44008 m .28842 .43076 L .30426 .41923 L .799 .772 .828 r
F
.33796 .42909 m .32381 .44008 L .30426 .41923 L .776 .769 .847 r
F
.63479 .40175 m .63124 .4178 L .61983 .41202 L .675 .778 .928 r
F
.63479 .40175 m .64808 .40633 L .63124 .4178 L F
.67671 .39775 m .67456 .41942 L .66133 .41222 L .646 .709 .893 r
F
.67671 .39775 m .69156 .4036 L .67456 .41942 L F
.48812 .41835 m .48229 .4235 L .46474 .4184 L .51 .756 .985 r
F
.50415 .4212 m .48229 .4235 L .48812 .41835 L .52 .776 .99 r
F
.28051 .48658 m .23925 .48411 L .25607 .46184 L .869 .768 .748 r
F
.28051 .48658 m .26545 .51004 L .23925 .48411 L F
.7177 .62361 m .69019 .63204 L .68181 .63896 L 0 0 0 r
F
.7177 .62361 m .72809 .61579 L .69019 .63204 L F
.33796 .42909 m .30426 .41923 L .31996 .40961 L .776 .769 .847 r
F
.35207 .41973 m .33796 .42909 L .31996 .40961 L .751 .765 .864 r
F
.76163 .59618 m .73801 .60295 L .72809 .61579 L .007 0 0 r
F
.76163 .59618 m .77332 .5822 L .73801 .60295 L F
.51513 .6668 m .51452 .66712 L .47326 .66446 L .002 .577 .751 r
F
.55414 .66596 m .51452 .66712 L .51513 .6668 L .055 .621 .746 r
F
.55414 .66596 m .55598 .66622 L .51452 .66712 L F
.58376 .41115 m .57633 .42115 L .56925 .41631 L .643 .857 .981 r
F
.58376 .41115 m .59319 .41518 L .57633 .42115 L F
.43824 .41658 m .40967 .41234 L .42204 .40713 L .625 .74 .93 r
F
.44867 .41161 m .43824 .41658 L .42204 .40713 L .574 .733 .95 r
F
.46474 .4184 m .43824 .41658 L .44867 .41161 L .576 .745 .957 r
F
.67314 .64261 m .6426 .65091 L .63615 .65388 L 0 0 0 r
F
.67314 .64261 m .68181 .63896 L .6426 .65091 L F
.59254 .66179 m .55598 .66622 L .55414 .66596 L .133 .681 .76 r
F
.59254 .66179 m .59681 .66179 L .55598 .66622 L F
.79817 .49732 m .81523 .53169 L .78395 .55713 L .468 .396 .693 r
F
.80315 .55819 m .78395 .55713 L .77332 .5822 L .043 0 .134 r
F
.80315 .55819 m .81523 .53169 L .78395 .55713 L F
.35207 .41973 m .31996 .40961 L .33558 .40163 L .751 .765 .864 r
F
.36614 .41181 m .35207 .41973 L .33558 .40163 L .725 .76 .88 r
F
.40967 .41234 m .38021 .40526 L .39429 .40002 L .663 .742 .909 r
F
.42204 .40713 m .40967 .41234 L .39429 .40002 L .624 .734 .926 r
F
.66186 .39323 m .66133 .41222 L .64808 .40633 L .663 .742 .909 r
F
.66186 .39323 m .67671 .39775 L .66133 .41222 L F
.473 .41394 m .46474 .4184 L .44867 .41161 L .505 .736 .977 r
F
.48812 .41835 m .46474 .4184 L .473 .41394 L .51 .756 .985 r
F
.47632 .6643 m .47326 .66446 L .43307 .6583 L 0 .549 .774 r
F
.51513 .6668 m .47326 .66446 L .47632 .6643 L .002 .577 .751 r
F
.26545 .51004 m .22128 .51793 L .23925 .48411 L .899 .757 .697 r
F
.26545 .51004 m .24939 .54494 L .22128 .51793 L F
.62144 .39853 m .61983 .41202 L .60836 .40758 L .686 .818 .946 r
F
.62144 .39853 m .63479 .40175 L .61983 .41202 L F
.36614 .41181 m .33558 .40163 L .35113 .39513 L .725 .76 .88 r
F
.38021 .40526 m .36614 .41181 L .35113 .39513 L .696 .752 .895 r
F
.52134 .41823 m .52068 .42243 L .50415 .4212 L .429 .791 .996 r
F
.5353 .41788 m .52068 .42243 L .52134 .41823 L .463 .821 .996 r
F
.5353 .41788 m .53731 .42202 L .52068 .42243 L F
.549 .41615 m .53731 .42202 L .5353 .41788 L .507 .85 .995 r
F
.549 .41615 m .55364 .41996 L .53731 .42202 L F
.62951 .65435 m .59681 .66179 L .59254 .66179 L .234 .752 .792 r
F
.62951 .65435 m .63615 .65388 L .59681 .66179 L F
.5968 .4046 m .59319 .41518 L .58376 .41115 L .67 .861 .972 r
F
.5968 .4046 m .60836 .40758 L .59319 .41518 L F
.50746 .41719 m .50415 .4212 L .48812 .41835 L .407 .761 .995 r
F
.52134 .41823 m .50415 .4212 L .50746 .41719 L .429 .791 .996 r
F
.38722 .64543 m .34015 .62443 L .34955 .63177 L .577 .001 0 r
F
.39479 .64871 m .38722 .64543 L .34955 .63177 L .301 0 0 r
F
.43307 .6583 m .38722 .64543 L .39479 .64871 L .332 0 0 r
F
.7697 .41873 m .76665 .45663 L .75139 .44205 L .526 .542 .815 r
F
.75319 .40794 m .75139 .44205 L .7363 .42983 L .552 .58 .836 r
F
.75319 .40794 m .7697 .41873 L .75139 .44205 L F
.73683 .39907 m .7363 .42983 L .72133 .41951 L .576 .614 .854 r
F
.73683 .39907 m .75319 .40794 L .7363 .42983 L F
.34015 .62443 m .29348 .5931 L .3043 .60648 L .751 .237 0 r
F
.34955 .63177 m .34015 .62443 L .3043 .60648 L .54 0 0 r
F
.5621 .41308 m .55364 .41996 L .549 .41615 L .557 .875 .993 r
F
.5621 .41308 m .56925 .41631 L .55364 .41996 L F
.78642 .43193 m .78218 .47443 L .76665 .45663 L .496 .499 .789 r
F
.7697 .41873 m .78642 .43193 L .76665 .45663 L .526 .542 .815 r
F
.72058 .39186 m .72133 .41951 L .70642 .41082 L .598 .647 .869 r
F
.72058 .39186 m .73683 .39907 L .72133 .41951 L F
.64699 .39004 m .64808 .40633 L .63479 .40175 L .68 .777 .924 r
F
.64699 .39004 m .66186 .39323 L .64808 .40633 L F
.49402 .41479 m .48812 .41835 L .473 .41394 L .396 .733 .991 r
F
.50746 .41719 m .48812 .41835 L .49402 .41479 L .407 .761 .995 r
F
.38021 .40526 m .35113 .39513 L .36666 .39001 L .696 .752 .895 r
F
.39429 .40002 m .38021 .40526 L .36666 .39001 L .663 .742 .909 r
F
.44867 .41161 m .42204 .40713 L .43448 .40327 L .574 .733 .95 r
F
.45918 .40807 m .44867 .41161 L .43448 .40327 L .506 .717 .967 r
F
.473 .41394 m .44867 .41161 L .45918 .40807 L .505 .736 .977 r
F
.42204 .40713 m .39429 .40002 L .40841 .39611 L .624 .734 .926 r
F
.43448 .40327 m .42204 .40713 L .40841 .39611 L .575 .721 .942 r
F
.43853 .6585 m .43307 .6583 L .39479 .64871 L 0 .537 .812 r
F
.47632 .6643 m .43307 .6583 L .43853 .6585 L 0 .549 .774 r
F
.70441 .38613 m .70642 .41082 L .69156 .4036 L .62 .678 .884 r
F
.70441 .38613 m .72058 .39186 L .70642 .41082 L F
.29348 .5931 m .24939 .54494 L .26076 .57069 L .878 .454 .19 r
F
.3043 .60648 m .29348 .5931 L .26076 .57069 L .725 .199 0 r
F
.80347 .44839 m .79817 .49732 L .78218 .47443 L .458 .445 .756 r
F
.78642 .43193 m .80347 .44839 L .78218 .47443 L .496 .499 .789 r
F
.57425 .40874 m .56925 .41631 L .5621 .41308 L .608 .894 .989 r
F
.57425 .40874 m .58376 .41115 L .56925 .41631 L F
.68827 .3818 m .69156 .4036 L .67671 .39775 L .641 .71 .897 r
F
.68827 .3818 m .70441 .38613 L .69156 .4036 L F
.60802 .39679 m .60836 .40758 L .5968 .4046 L .695 .861 .961 r
F
.60802 .39679 m .62144 .39853 L .60836 .40758 L F
.48135 .41108 m .473 .41394 L .45918 .40807 L .397 .708 .985 r
F
.49402 .41479 m .473 .41394 L .48135 .41108 L .396 .733 .991 r
F
.26076 .57069 m .24939 .54494 L .22128 .51793 L .877 .442 .064 r
F
.70695 .62815 m .68181 .63896 L .67314 .64261 L .283 .762 .656 r
F
.70695 .62815 m .7177 .62361 L .68181 .63896 L F
.51575 .66441 m .51513 .6668 L .47632 .6643 L .273 .743 .942 r
F
.55225 .66362 m .51513 .6668 L .51575 .66441 L .312 .777 .941 r
F
.55225 .66362 m .55414 .66596 L .51513 .6668 L F
.39429 .40002 m .36666 .39001 L .38218 .38624 L .663 .742 .909 r
F
.40841 .39611 m .39429 .40002 L .38218 .38624 L .624 .729 .922 r
F
.66424 .64376 m .63615 .65388 L .62951 .65435 L .352 .828 .835 r
F
.66424 .64376 m .67314 .64261 L .63615 .65388 L F
.63207 .38824 m .63479 .40175 L .62144 .39853 L .698 .815 .938 r
F
.63207 .38824 m .64699 .39004 L .63479 .40175 L F
.58816 .65971 m .55414 .66596 L .55225 .66362 L .367 .816 .945 r
F
.58816 .65971 m .59254 .66179 L .55414 .66596 L F
.82106 .46999 m .81523 .53169 L .79817 .49732 L .401 .363 .701 r
F
.80347 .44839 m .82106 .46999 L .79817 .49732 L .458 .445 .756 r
F
.58515 .40324 m .58376 .41115 L .57425 .40874 L .657 .905 .981 r
F
.58515 .40324 m .5968 .4046 L .58376 .41115 L F
.74937 .6051 m .72809 .61579 L .7177 .62361 L 0 0 0 r
F
.74937 .6051 m .76163 .59618 L .72809 .61579 L F
.67217 .37882 m .67671 .39775 L .66186 .39323 L .663 .742 .909 r
F
.67217 .37882 m .68827 .3818 L .67671 .39775 L F
.47945 .66207 m .47632 .6643 L .43853 .6585 L .251 .714 .949 r
F
.51575 .66441 m .47632 .6643 L .47945 .66207 L .273 .743 .942 r
F
.30426 .41923 m .27307 .40647 L .29014 .39643 L .807 .798 .843 r
F
.30426 .41923 m .28842 .43076 L .27307 .40647 L F
.31996 .40961 m .30426 .41923 L .29014 .39643 L .781 .79 .86 r
F
.43448 .40327 m .40841 .39611 L .42257 .39358 L .575 .721 .942 r
F
.447 .40087 m .43448 .40327 L .42257 .39358 L .511 .7 .955 r
F
.45918 .40807 m .43448 .40327 L .447 .40087 L .506 .717 .967 r
F
.31996 .40961 m .29014 .39643 L .30705 .38834 L .781 .79 .86 r
F
.33558 .40163 m .31996 .40961 L .30705 .38834 L .754 .781 .875 r
F
.28842 .43076 m .25575 .41892 L .27307 .40647 L .833 .804 .823 r
F
.28842 .43076 m .2724 .44468 L .25575 .41892 L F
.52201 .41589 m .52134 .41823 L .50746 .41719 L .241 .725 .929 r
F
.51396 .41527 m .52201 .41589 L .51082 .41505 L 0 .536 .71 r
F
.53327 .4156 m .52942 .41645 L .52201 .41589 L .29 .768 .927 r
F
.53121 .41568 m .52883 .41574 L .52269 .4159 L 0 0 0 r
F
.52883 .41574 m .52201 .41589 L .52269 .4159 L F
.53121 .41568 m .53327 .4156 L .52201 .41589 L F
.52269 .4159 m .52201 .41589 L .51396 .41527 L 0 .536 .71 r
F
.52942 .41645 m .52134 .41823 L .52201 .41589 L .29 .768 .927 r
F
.52201 .41589 m .50746 .41719 L .51082 .41505 L .241 .725 .929 r
F
.52269 .4159 m .51962 .41568 L .51422 .41527 L 0 .536 .71 r
F
.51962 .41568 m .51082 .41505 L .51422 .41527 L F
.51082 .41505 m .49402 .41479 L .49998 .41311 L .215 .69 .937 r
F
.51422 .41527 m .51082 .41505 L .49998 .41311 L 0 .504 .739 r
F
.51422 .41527 m .51054 .41471 L .50603 .4138 L F
.51054 .41471 m .49998 .41311 L .50603 .4138 L F
.50603 .4138 m .49998 .41311 L .48978 .41012 L 0 .49 .785 r
F
.50603 .4138 m .50183 .41285 L .49832 .41154 L F
.50183 .41285 m .48978 .41012 L .49832 .41154 L F
.49832 .41154 m .49372 .41015 L .49131 .40854 L 0 .49 .838 r
F
.49372 .41015 m .48048 .40615 L .49131 .40854 L F
.48873 .40682 m .49131 .40854 L .48517 .40488 L 0 .264 .674 r
F
.49457 .41014 m .49832 .41154 L .49131 .40854 L .368 0 0 r
F
.51082 .41505 m .50746 .41719 L .49402 .41479 L .215 .69 .937 r
F
.49832 .41154 m .48978 .41012 L .48048 .40615 L 0 .49 .838 r
F
.50699 .41623 m .49832 .41154 L .49457 .41014 L .368 0 0 r
F
.50699 .41623 m .50433 .41492 L .50228 .41422 L F
.50433 .41492 m .49131 .40854 L .50228 .41422 L F
.50228 .41422 m .49131 .40854 L .48873 .40682 L 0 .264 .674 r
F
.49998 .41311 m .49402 .41479 L .48135 .41108 L .211 .662 .948 r
F
.49998 .41311 m .48135 .41108 L .48978 .41012 L F
.50228 .41422 m .49938 .41263 L .49817 .41176 L 0 .264 .674 r
F
.49938 .41263 m .48517 .40488 L .49817 .41176 L F
.49817 .41176 m .49511 .40988 L .49477 .40893 L 0 .316 .772 r
F
.49511 .40988 m .48008 .40064 L .49477 .40893 L F
.49442 .40793 m .49477 .40893 L .49218 .40579 L 0 .112 .636 r
F
.4969 .41084 m .49817 .41176 L .49477 .40893 L .516 0 0 r
F
.49817 .41176 m .48517 .40488 L .48008 .40064 L 0 .316 .772 r
F
.51136 .42388 m .49817 .41176 L .4969 .41084 L .516 0 0 r
F
.50012 .41347 m .50228 .41422 L .49817 .41176 L .619 .059 0 r
F
.51343 .42511 m .50228 .41422 L .50012 .41347 L F
.51343 .42511 m .49817 .41176 L .51136 .42388 L F
.51136 .42388 m .51022 .42286 L .50965 .42246 L .516 0 0 r
F
.51022 .42286 m .49477 .40893 L .50965 .42246 L F
.50965 .42246 m .49477 .40893 L .49442 .40793 L 0 .112 .636 r
F
.5012 .41283 m .50603 .4138 L .49832 .41154 L .401 0 0 r
F
.51217 .41775 m .49832 .41154 L .50699 .41623 L F
.50965 .42246 m .50846 .42132 L .50836 .42089 L 0 .112 .636 r
F
.50846 .42132 m .49218 .40579 L .50836 .42089 L F
.5158 .42612 m .50228 .41422 L .51343 .42511 L .651 .096 0 r
F
.50826 .42045 m .50836 .42089 L .50751 .41921 L 0 0 .436 r
F
.50907 .42205 m .50965 .42246 L .50836 .42089 L .734 .277 0 r
F
.5248 .44785 m .50965 .42246 L .50907 .42205 L F
.5248 .44785 m .50836 .42089 L .50826 .42045 L 0 0 .436 r
F
.51217 .41775 m .50603 .4138 L .5012 .41283 L .401 0 0 r
F
.50845 .41482 m .51422 .41527 L .50603 .4138 L .393 0 0 r
F
.51768 .41873 m .51422 .41527 L .50845 .41482 L F
.51612 .41607 m .52269 .4159 L .51422 .41527 L .353 0 0 r
F
.53327 .4156 m .5353 .41788 L .52134 .41823 L .29 .768 .927 r
F
.52338 .41915 m .52269 .4159 L .51612 .41607 L .353 0 0 r
F
.54432 .41421 m .5353 .41788 L .53327 .4156 L .359 .816 .932 r
F
.54432 .41421 m .549 .41615 L .5353 .41788 L F
.33558 .40163 m .30705 .38834 L .32383 .38192 L .754 .781 .875 r
F
.35113 .39513 m .33558 .40163 L .32383 .38192 L .726 .77 .888 r
F
.46978 .40615 m .45918 .40807 L .447 .40087 L .407 .686 .975 r
F
.48135 .41108 m .45918 .40807 L .46978 .40615 L .397 .708 .985 r
F
.62271 .65275 m .59254 .66179 L .58816 .65971 L .434 .855 .953 r
F
.62271 .65275 m .62951 .65435 L .59254 .66179 L F
.2724 .44468 m .23808 .43465 L .25575 .41892 L .861 .809 .798 r
F
.2724 .44468 m .25607 .46184 L .23808 .43465 L F
.40841 .39611 m .38218 .38624 L .39771 .3838 L .624 .729 .922 r
F
.42257 .39358 m .40841 .39611 L .39771 .3838 L .578 .711 .933 r
F
.55487 .41173 m .549 .41615 L .54432 .41421 L .442 .864 .943 r
F
.55487 .41173 m .5621 .41308 L .549 .41615 L F
.39479 .64871 m .34955 .63177 L .35927 .63583 L .301 0 0 r
F
.40257 .64949 m .39479 .64871 L .35927 .63583 L .012 .536 .857 r
F
.43853 .6585 m .39479 .64871 L .40257 .64949 L 0 .537 .812 r
F
.65606 .37718 m .66186 .39323 L .64699 .39004 L .685 .776 .92 r
F
.65606 .37718 m .67217 .37882 L .66186 .39323 L F
.35113 .39513 m .32383 .38192 L .34052 .37699 L .726 .77 .888 r
F
.36666 .39001 m .35113 .39513 L .34052 .37699 L .696 .757 .899 r
F
.34955 .63177 m .3043 .60648 L .31564 .61482 L .54 0 0 r
F
.35927 .63583 m .34955 .63177 L .31564 .61482 L 0 .33 .706 r
F
.6171 .38793 m .62144 .39853 L .60802 .39679 L .716 .857 .949 r
F
.6171 .38793 m .63207 .38824 L .62144 .39853 L F
.78987 .57351 m .77332 .5822 L .76163 .59618 L 0 0 0 r
F
.78987 .57351 m .80315 .55819 L .77332 .5822 L F
.59451 .3967 m .5968 .4046 L .58515 .40324 L .699 .907 .969 r
F
.59451 .3967 m .60802 .39679 L .5968 .4046 L F
.44412 .65664 m .43853 .6585 L .40257 .64949 L .248 .691 .958 r
F
.47945 .66207 m .43853 .6585 L .44412 .65664 L .251 .714 .949 r
F
.56464 .40824 m .5621 .41308 L .55487 .41173 L .53 .906 .953 r
F
.56464 .40824 m .57425 .40874 L .5621 .41308 L F
.25607 .46184 m .21983 .45556 L .23808 .43465 L .891 .811 .763 r
F
.25607 .46184 m .23925 .48411 L .21983 .45556 L F
.36666 .39001 m .34052 .37699 L .35714 .37346 L .696 .757 .899 r
F
.38218 .38624 m .36666 .39001 L .35714 .37346 L .663 .742 .909 r
F
.48978 .41012 m .48135 .41108 L .46978 .40615 L .227 .64 .957 r
F
.63994 .37695 m .64699 .39004 L .63207 .38824 L .708 .811 .929 r
F
.63994 .37695 m .65606 .37718 L .64699 .39004 L F
.447 .40087 m .42257 .39358 L .4368 .39252 L .511 .7 .955 r
F
.45961 .40012 m .447 .40087 L .4368 .39252 L .424 .666 .962 r
F
.46978 .40615 m .447 .40087 L .45961 .40012 L .407 .686 .975 r
F
.3043 .60648 m .26076 .57069 L .27327 .58531 L .725 .199 0 r
F
.31564 .61482 m .3043 .60648 L .27327 .58531 L .446 0 0 r
F
.42257 .39358 m .39771 .3838 L .41327 .38276 L .578 .711 .933 r
F
.4368 .39252 m .42257 .39358 L .41327 .38276 L .52 .686 .942 r
F
.51639 .66018 m .51575 .66441 L .47945 .66207 L .449 .798 .998 r
F
.55031 .65944 m .51575 .66441 L .51639 .66018 L .475 .821 .998 r
F
.55031 .65944 m .55225 .66362 L .51575 .66441 L F
.69592 .63018 m .67314 .64261 L .66424 .64376 L .475 .895 .878 r
F
.69592 .63018 m .70695 .62815 L .67314 .64261 L F
.5734 .4038 m .57425 .40874 L .56464 .40824 L .615 .936 .959 r
F
.5734 .4038 m .58515 .40324 L .57425 .40874 L F
.82106 .46999 m .83986 .50322 L .81523 .53169 L .401 .363 .701 r
F
.82654 .53134 m .81523 .53169 L .80315 .55819 L 0 0 0 r
F
.82654 .53134 m .83986 .50322 L .81523 .53169 L F
.38218 .38624 m .35714 .37346 L .37373 .37129 L .663 .742 .909 r
F
.39771 .3838 m .38218 .38624 L .37373 .37129 L .626 .724 .917 r
F
.58368 .6558 m .55225 .66362 L .55031 .65944 L .508 .843 .998 r
F
.58368 .6558 m .58816 .65971 L .55225 .66362 L F
.65512 .64284 m .62951 .65435 L .62271 .65275 L .507 .89 .962 r
F
.65512 .64284 m .66424 .64376 L .62951 .65435 L F
.23925 .48411 m .2003 .48815 L .21983 .45556 L .929 .807 .705 r
F
.23925 .48411 m .22128 .51793 L .2003 .48815 L F
.48265 .658 m .47945 .66207 L .44412 .65664 L .432 .775 .997 r
F
.51639 .66018 m .47945 .66207 L .48265 .658 L .449 .798 .998 r
F
.48048 .40615 m .46978 .40615 L .45961 .40012 L .259 .622 .959 r
F
.48978 .41012 m .46978 .40615 L .48048 .40615 L .227 .64 .957 r
F
.60206 .38928 m .60802 .39679 L .59451 .3967 L .732 .901 .954 r
F
.60206 .38928 m .6171 .38793 L .60802 .39679 L F
.73672 .61073 m .7177 .62361 L .70695 .62815 L .464 .879 .754 r
F
.73672 .61073 m .74937 .6051 L .7177 .62361 L F
.62379 .37822 m .63207 .38824 L .6171 .38793 L .732 .848 .935 r
F
.62379 .37822 m .63994 .37695 L .63207 .38824 L F
.39771 .3838 m .37373 .37129 L .3903 .37048 L .626 .724 .917 r
F
.41327 .38276 m .39771 .3838 L .3903 .37048 L .583 .702 .924 r
F
.61576 .64931 m .58816 .65971 L .58368 .6558 L .546 .862 .996 r
F
.61576 .64931 m .62271 .65275 L .58816 .65971 L F
.53957 .41463 m .53327 .4156 L .53121 .41568 L .108 .661 .722 r
F
.53957 .41463 m .54432 .41421 L .53327 .4156 L F
.58089 .39854 m .58515 .40324 L .5734 .4038 L .688 .949 .957 r
F
.58089 .39854 m .59451 .3967 L .58515 .40324 L F
.40257 .64949 m .35927 .63583 L .36925 .6374 L .012 .536 .857 r
F
.41053 .6482 m .40257 .64949 L .36925 .6374 L .26 .673 .966 r
F
.44412 .65664 m .40257 .64949 L .41053 .6482 L .248 .691 .958 r
F
.54754 .41276 m .54432 .41421 L .53957 .41463 L .229 .747 .761 r
F
.54754 .41276 m .55487 .41173 L .54432 .41421 L F
.4368 .39252 m .41327 .38276 L .42888 .38321 L .52 .686 .942 r
F
.45112 .39312 m .4368 .39252 L .42888 .38321 L .445 .65 .946 r
F
.45961 .40012 m .4368 .39252 L .45112 .39312 L .424 .666 .962 r
F
.26076 .57069 m .22128 .51793 L .23401 .54521 L .877 .442 .064 r
F
.27327 .58531 m .26076 .57069 L .23401 .54521 L .625 .118 0 r
F
.35927 .63583 m .31564 .61482 L .32735 .61987 L 0 .33 .706 r
F
.36925 .6374 m .35927 .63583 L .32735 .61987 L .066 .541 .896 r
F
.44982 .65294 m .44412 .65664 L .41053 .6482 L .423 .754 .995 r
F
.48265 .658 m .44412 .65664 L .44982 .65294 L .432 .775 .997 r
F
.47233 .40129 m .45961 .40012 L .45112 .39312 L .299 .608 .953 r
F
.48048 .40615 m .45961 .40012 L .47233 .40129 L .259 .622 .959 r
F
.55492 .41012 m .55487 .41173 L .55042 .41235 L .369 .837 .812 r
F
.55492 .41012 m .56464 .40824 L .55487 .41173 L F
.56151 .40677 m .56464 .40824 L .55492 .41012 L .513 .915 .862 r
F
.54948 .41303 m .55861 .40828 L .55492 .41012 L 0 0 0 r
F
.55861 .40828 m .56151 .40677 L .55492 .41012 L F
.55492 .41012 m .55042 .41235 L .54754 .41276 L .369 .837 .812 r
F
.41327 .38276 m .3903 .37048 L .40687 .37107 L .583 .702 .924 r
F
.42888 .38321 m .41327 .38276 L .40687 .37107 L .532 .674 .928 r
F
.77597 .58374 m .76163 .59618 L .74937 .6051 L .485 .852 .613 r
F
.77597 .58374 m .78987 .57351 L .76163 .59618 L F
.32383 .38192 m .29974 .36579 L .31728 .36105 L .754 .796 .886 r
F
.32383 .38192 m .30705 .38834 L .29974 .36579 L F
.34052 .37699 m .32383 .38192 L .31728 .36105 L .725 .78 .896 r
F
.30705 .38834 m .28204 .37221 L .29974 .36579 L .783 .811 .875 r
F
.30705 .38834 m .29014 .39643 L .28204 .37221 L F
.34052 .37699 m .31728 .36105 L .3347 .35782 L .725 .78 .896 r
F
.35714 .37346 m .34052 .37699 L .3347 .35782 L .695 .762 .903 r
F
.60758 .38116 m .6171 .38793 L .60206 .38928 L .757 .888 .937 r
F
.60758 .38116 m .62379 .37822 L .6171 .38793 L F
.58691 .39258 m .59451 .3967 L .58089 .39854 L .743 .946 .947 r
F
.58691 .39258 m .60206 .38928 L .59451 .3967 L F
.51704 .65425 m .51639 .66018 L .48265 .658 L .551 .799 .991 r
F
.54834 .65357 m .51639 .66018 L .51704 .65425 L .566 .813 .991 r
F
.54834 .65357 m .55031 .65944 L .51639 .66018 L F
.29014 .39643 m .26412 .3806 L .28204 .37221 L .812 .825 .86 r
F
.29014 .39643 m .27307 .40647 L .26412 .3806 L F
.68464 .63015 m .66424 .64376 L .65512 .64284 L .579 .917 .969 r
F
.68464 .63015 m .69592 .63018 L .66424 .64376 L F
.35714 .37346 m .3347 .35782 L .35201 .35601 L .695 .762 .903 r
F
.37373 .37129 m .35714 .37346 L .35201 .35601 L .663 .742 .909 r
F
.56151 .40677 m .5734 .4038 L .56464 .40824 L .513 .915 .862 r
F
.64583 .64009 m .62271 .65275 L .61576 .64931 L .586 .878 .993 r
F
.64583 .64009 m .65512 .64284 L .62271 .65275 L F
.57912 .65019 m .55031 .65944 L .54834 .65357 L .583 .824 .99 r
F
.57912 .65019 m .58368 .6558 L .55031 .65944 L F
.31564 .61482 m .27327 .58531 L .28637 .59485 L .446 0 0 r
F
.32735 .61987 m .31564 .61482 L .28637 .59485 L 0 .374 .796 r
F
.27307 .40647 m .24591 .39144 L .26412 .3806 L .842 .838 .842 r
F
.27307 .40647 m .25575 .41892 L .24591 .39144 L F
.48591 .65223 m .48265 .658 L .44982 .65294 L .539 .786 .989 r
F
.51704 .65425 m .48265 .658 L .48591 .65223 L .551 .799 .991 r
F
.23401 .54521 m .22128 .51793 L .2003 .48815 L .794 .376 0 r
F
.49131 .40854 m .48048 .40615 L .47233 .40129 L .032 .496 .881 r
F
.37373 .37129 m .35201 .35601 L .36925 .35556 L .663 .742 .909 r
F
.3903 .37048 m .37373 .37129 L .36925 .35556 L .628 .72 .913 r
F
.45112 .39312 m .42888 .38321 L .44455 .38533 L .445 .65 .946 r
F
.46554 .39567 m .45112 .39312 L .44455 .38533 L .344 .596 .94 r
F
.47233 .40129 m .45112 .39312 L .46554 .39567 L .299 .608 .953 r
F
.42888 .38321 m .40687 .37107 L .42347 .37317 L .532 .674 .928 r
F
.44455 .38533 m .42888 .38321 L .42347 .37317 L .469 .637 .928 r
F
.72376 .61385 m .70695 .62815 L .69592 .63018 L .589 .944 .912 r
F
.72376 .61385 m .73672 .61073 L .70695 .62815 L F
.56714 .4028 m .5734 .4038 L .56151 .40677 L .641 .965 .897 r
F
.56714 .4028 m .58089 .39854 L .5734 .4038 L F
.60869 .64419 m .58368 .6558 L .57912 .65019 L .603 .834 .987 r
F
.60869 .64419 m .61576 .64931 L .58368 .6558 L F
.3903 .37048 m .36925 .35556 L .38644 .35647 L .628 .72 .913 r
F
.40687 .37107 m .3903 .37048 L .38644 .35647 L .589 .694 .915 r
F
.25575 .41892 m .2273 .40559 L .24591 .39144 L .874 .85 .817 r
F
.25575 .41892 m .23808 .43465 L .2273 .40559 L F
.41053 .6482 m .36925 .6374 L .37945 .63689 L .26 .673 .966 r
F
.41865 .64508 m .41053 .6482 L .37945 .63689 L .424 .735 .991 r
F
.44982 .65294 m .41053 .6482 L .41865 .64508 L .423 .754 .995 r
F
.5913 .38607 m .60206 .38928 L .58691 .39258 L .782 .93 .931 r
F
.5913 .38607 m .60758 .38116 L .60206 .38928 L F
.48517 .40488 m .47233 .40129 L .46554 .39567 L .114 .503 .907 r
F
.49131 .40854 m .47233 .40129 L .48517 .40488 L .032 .496 .881 r
F
.36925 .6374 m .32735 .61987 L .33937 .62242 L .066 .541 .896 r
F
.37945 .63689 m .36925 .6374 L .33937 .62242 L .285 .659 .97 r
F
.45564 .64754 m .44982 .65294 L .41865 .64508 L .532 .771 .985 r
F
.48591 .65223 m .44982 .65294 L .45564 .64754 L .539 .786 .989 r
F
.81192 .5482 m .80315 .55819 L .78987 .57351 L 0 0 0 r
F
.81192 .5482 m .82654 .53134 L .80315 .55819 L F
.52912 .41901 m .52269 .4159 L .52338 .41915 L .285 0 0 r
F
.52912 .41901 m .53121 .41568 L .52269 .4159 L F
.53474 .4183 m .53121 .41568 L .52912 .41901 L .188 0 0 r
F
.53474 .4183 m .53957 .41463 L .53121 .41568 L F
.40687 .37107 m .38644 .35647 L .4036 .35881 L .589 .694 .915 r
F
.42347 .37317 m .40687 .37107 L .4036 .35881 L .545 .664 .914 r
F
.52338 .41915 m .51422 .41527 L .51768 .41873 L .353 0 0 r
F
.57165 .39832 m .58089 .39854 L .56714 .4028 L .739 .982 .911 r
F
.57165 .39832 m .58691 .39258 L .58089 .39854 L F
.5401 .41704 m .53957 .41463 L .53474 .4183 L .057 0 0 r
F
.5401 .41704 m .54754 .41276 L .53957 .41463 L F
.27327 .58531 m .23401 .54521 L .24799 .56127 L .625 .118 0 r
F
.28637 .59485 m .27327 .58531 L .24799 .56127 L 0 .194 .681 r
F
.44455 .38533 m .42347 .37317 L .4401 .37695 L .469 .637 .928 r
F
.46031 .38942 m .44455 .38533 L .4401 .37695 L .388 .586 .921 r
F
.46554 .39567 m .44455 .38533 L .46031 .38942 L .344 .596 .94 r
F
.51768 .41873 m .50603 .4138 L .51217 .41775 L .393 0 0 r
F
.23808 .43465 m .20804 .42498 L .2273 .40559 L .91 .86 .78 r
F
.23808 .43465 m .21983 .45556 L .20804 .42498 L F
.5177 .6467 m .51704 .65425 L .48591 .65223 L .61 .783 .964 r
F
.54633 .64607 m .51704 .65425 L .5177 .6467 L .617 .788 .964 r
F
.54633 .64607 m .54834 .65357 L .51704 .65425 L F
.76164 .59066 m .74937 .6051 L .73672 .61073 L .626 .96 .831 r
F
.76164 .59066 m .77597 .58374 L .74937 .6051 L F
.54506 .41527 m .54754 .41276 L .5401 .41704 L 0 0 0 r
F
.54506 .41527 m .55492 .41012 L .54754 .41276 L F
.67316 .62829 m .65512 .64284 L .64583 .64009 L .626 .888 .988 r
F
.67316 .62829 m .68464 .63015 L .65512 .64284 L F
.63637 .63566 m .61576 .64931 L .60869 .64419 L .624 .841 .983 r
F
.63637 .63566 m .64583 .64009 L .61576 .64931 L F
.57448 .64297 m .54834 .65357 L .54633 .64607 L .624 .793 .963 r
F
.57448 .64297 m .57912 .65019 L .54834 .65357 L F
.48008 .40064 m .46554 .39567 L .46031 .38942 L .199 .509 .911 r
F
.48517 .40488 m .46554 .39567 L .48008 .40064 L .114 .503 .907 r
F
.32735 .61987 m .28637 .59485 L .29988 .6011 L 0 .374 .796 r
F
.33937 .62242 m .32735 .61987 L .29988 .6011 L .135 .548 .923 r
F
.42347 .37317 m .4036 .35881 L .42075 .36265 L .545 .664 .914 r
F
.4401 .37695 m .42347 .37317 L .42075 .36265 L .493 .627 .91 r
F
.48923 .64484 m .48591 .65223 L .45564 .64754 L .605 .777 .963 r
F
.5177 .6467 m .48591 .65223 L .48923 .64484 L .61 .783 .964 r
F
.53916 .42319 m .55132 .41213 L .54948 .41303 L 0 0 0 r
F
.54948 .41303 m .55492 .41012 L .5473 .4141 L F
.55325 .41037 m .56151 .40677 L .55221 .41161 L .516 .898 .727 r
F
.55325 .41037 m .55221 .41161 L .54948 .41303 L F
.55132 .41213 m .55325 .41037 L .54948 .41303 L 0 0 0 r
F
.53916 .42319 m .54948 .41303 L .53823 .42361 L F
.53916 .42319 m .53823 .42361 L .53727 .42452 L F
.5248 .44785 m .53998 .42281 L .53916 .42319 L F
.54066 .42169 m .55325 .41037 L .54027 .42217 L .541 .858 .563 r
F
.54066 .42169 m .54027 .42217 L .53916 .42319 L F
.54066 .42169 m .55412 .40933 L .55325 .41037 L F
.53727 .42452 m .54948 .41303 L .54506 .41527 L 0 0 0 r
F
.54173 .42006 m .55625 .40738 L .54066 .42169 L .76 .972 .695 r
F
.5248 .44785 m .541 .42125 L .54066 .42169 L 0 0 0 r
F
.541 .42125 m .54173 .42006 L .54066 .42169 L F
.53998 .42281 m .54066 .42169 L .53916 .42319 L F
.55412 .40933 m .55625 .40738 L .55325 .41037 L .541 .858 .563 r
F
.54948 .41303 m .5473 .4141 L .54506 .41527 L 0 0 0 r
F
.71052 .6149 m .69592 .63018 L .68464 .63015 L .644 .932 .97 r
F
.71052 .6149 m .72376 .61385 L .69592 .63018 L F
.57492 .39343 m .58691 .39258 L .57165 .39832 L .802 .971 .908 r
F
.57492 .39343 m .5913 .38607 L .58691 .39258 L F
.6015 .63746 m .57912 .65019 L .57448 .64297 L .632 .797 .962 r
F
.6015 .63746 m .60869 .64419 L .57912 .65019 L F
.41865 .64508 m .37945 .63689 L .38985 .63456 L .424 .735 .991 r
F
.42693 .64027 m .41865 .64508 L .38985 .63456 L .528 .758 .981 r
F
.45564 .64754 m .41865 .64508 L .42693 .64027 L .532 .771 .985 r
F
.35201 .35601 m .33398 .33811 L .35153 .33809 L .693 .766 .908 r
F
.35201 .35601 m .3347 .35782 L .33398 .33811 L F
.36925 .35556 m .35201 .35601 L .35153 .33809 L .663 .742 .909 r
F
.3347 .35782 m .3163 .33955 L .33398 .33811 L .723 .789 .904 r
F
.3347 .35782 m .31728 .36105 L .3163 .33955 L F
.36925 .35556 m .35153 .33809 L .36897 .33944 L .663 .742 .909 r
F
.38644 .35647 m .36925 .35556 L .36897 .33944 L .631 .716 .908 r
F
.55325 .41037 m .56714 .4028 L .56151 .40677 L .516 .898 .727 r
F
.37945 .63689 m .33937 .62242 L .35164 .6229 L .285 .659 .97 r
F
.38985 .63456 m .37945 .63689 L .35164 .6229 L .431 .717 .984 r
F
.31728 .36105 m .29845 .34251 L .3163 .33955 L .752 .811 .899 r
F
.31728 .36105 m .29974 .36579 L .29845 .34251 L F
.38644 .35647 m .36897 .33944 L .38632 .34216 L .631 .716 .908 r
F
.4036 .35881 m .38644 .35647 L .38632 .34216 L .597 .688 .906 r
F
.46031 .38942 m .4401 .37695 L .45679 .3827 L .388 .586 .921 r
F
.47617 .39594 m .46031 .38942 L .45679 .3827 L .278 .514 .901 r
F
.48008 .40064 m .46031 .38942 L .47617 .39594 L .199 .509 .911 r
F
.4401 .37695 m .42075 .36265 L .43791 .36819 L .493 .627 .91 r
F
.45679 .3827 m .4401 .37695 L .43791 .36819 L .43 .58 .901 r
F
.21983 .45556 m .18737 .45618 L .20804 .42498 L .954 .864 .712 r
F
.21983 .45556 m .2003 .48815 L .18737 .45618 L F
.46156 .64054 m .45564 .64754 L .42693 .64027 L .601 .77 .961 r
F
.48923 .64484 m .45564 .64754 L .46156 .64054 L .605 .777 .963 r
F
.29974 .36579 m .2804 .34716 L .29845 .34251 L .781 .832 .891 r
F
.29974 .36579 m .28204 .37221 L .2804 .34716 L F
.4036 .35881 m .38632 .34216 L .40361 .34629 L .597 .688 .906 r
F
.42075 .36265 m .4036 .35881 L .40361 .34629 L .56 .657 .901 r
F
.55625 .40738 m .56714 .4028 L .55325 .41037 L .691 .978 .808 r
F
.55625 .40738 m .57165 .39832 L .56714 .4028 L F
.23401 .54521 m .2003 .48815 L .21414 .51715 L .794 .376 0 r
F
.24799 .56127 m .23401 .54521 L .21414 .51715 L 0 .005 .552 r
F
.51837 .63755 m .5177 .6467 L .48923 .64484 L .647 .761 .932 r
F
.54429 .63698 m .5177 .6467 L .51837 .63755 L F
.54429 .63698 m .54633 .64607 L .5177 .6467 L F
.66148 .62476 m .64583 .64009 L .63637 .63566 L .644 .845 .977 r
F
.66148 .62476 m .67316 .62829 L .64583 .64009 L F
.62675 .62963 m .60869 .64419 L .6015 .63746 L .64 .8 .96 r
F
.62675 .62963 m .63637 .63566 L .60869 .64419 L F
.28637 .59485 m .24799 .56127 L .2626 .57223 L 0 .194 .681 r
F
.29988 .6011 m .28637 .59485 L .2626 .57223 L 0 .417 .856 r
F
.79665 .55993 m .78987 .57351 L .77597 .58374 L .691 .965 .737 r
F
.79665 .55993 m .81192 .5482 L .78987 .57351 L F
.56976 .63416 m .54633 .64607 L .54429 .63698 L .647 .761 .932 r
F
.56976 .63416 m .57448 .64297 L .54633 .64607 L F
.74698 .59506 m .73672 .61073 L .72376 .61385 L .683 .967 .93 r
F
.74698 .59506 m .76164 .59066 L .73672 .61073 L F
.28204 .37221 m .2621 .3538 L .2804 .34716 L .812 .853 .88 r
F
.28204 .37221 m .26412 .3806 L .2621 .3538 L F
.42075 .36265 m .40361 .34629 L .42086 .35194 L .56 .657 .901 r
F
.43791 .36819 m .42075 .36265 L .42086 .35194 L .517 .62 .893 r
F
.49477 .40893 m .48008 .40064 L .47617 .39594 L 0 .364 .832 r
F
.33937 .62242 m .29988 .6011 L .31372 .60483 L .135 .548 .923 r
F
.35164 .6229 m .33937 .62242 L .31372 .60483 L .319 .646 .968 r
F
.4926 .63586 m .48923 .64484 L .46156 .64054 L .647 .761 .932 r
F
.51837 .63755 m .48923 .64484 L .4926 .63586 L F
.45679 .3827 m .43791 .36819 L .4551 .37569 L .43 .58 .901 r
F
.47357 .3909 m .45679 .3827 L .4551 .37569 L .348 .518 .883 r
F
.47617 .39594 m .45679 .3827 L .47357 .3909 L .278 .514 .901 r
F
.55841 .40411 m .57165 .39832 L .55625 .40738 L .807 .998 .846 r
F
.55841 .40411 m .57492 .39343 L .57165 .39832 L F
.69706 .61414 m .68464 .63015 L .67316 .62829 L .662 .892 .98 r
F
.69706 .61414 m .71052 .6149 L .68464 .63015 L F
.52408 .4276 m .52338 .41915 L .51768 .41873 L .557 .054 .015 r
F
.52699 .42752 m .52338 .41915 L .52408 .4276 L .493 .003 .021 r
F
.52699 .42752 m .52912 .41901 L .52338 .41915 L F
.52983 .42717 m .52912 .41901 L .52699 .42752 L .411 0 .003 r
F
.52983 .42717 m .53474 .4183 L .52912 .41901 L F
.59419 .62915 m .57448 .64297 L .56976 .63416 L .647 .761 .932 r
F
.59419 .62915 m .6015 .63746 L .57448 .64297 L F
.5212 .42738 m .51768 .41873 L .51217 .41775 L .607 .088 0 r
F
.52408 .4276 m .51768 .41873 L .5212 .42738 L .557 .054 .015 r
F
.53254 .42653 m .53474 .4183 L .52983 .42717 L .305 0 0 r
F
.53254 .42653 m .5401 .41704 L .53474 .4183 L F
.43791 .36819 m .42086 .35194 L .43808 .35928 L .517 .62 .893 r
F
.4551 .37569 m .43791 .36819 L .43808 .35928 L .468 .577 .881 r
F
.42693 .64027 m .38985 .63456 L .40044 .63055 L .528 .758 .981 r
F
.43534 .63386 m .42693 .64027 L .40044 .63055 L .598 .763 .958 r
F
.46156 .64054 m .42693 .64027 L .43534 .63386 L .601 .77 .961 r
F
.26412 .3806 m .24346 .3629 L .2621 .3538 L .844 .873 .863 r
F
.26412 .3806 m .24591 .39144 L .24346 .3629 L F
.51841 .42689 m .51217 .41775 L .50699 .41623 L .641 .103 0 r
F
.5212 .42738 m .51217 .41775 L .51841 .42689 L .607 .088 0 r
F
.49218 .40579 m .47617 .39594 L .47357 .3909 L .121 .401 .852 r
F
.49477 .40893 m .47617 .39594 L .49218 .40579 L 0 .364 .832 r
F
.53504 .42564 m .5401 .41704 L .53254 .42653 L .163 0 0 r
F
.53504 .42564 m .54506 .41527 L .5401 .41704 L F
.38985 .63456 m .35164 .6229 L .36414 .62156 L .431 .717 .984 r
F
.40044 .63055 m .38985 .63456 L .36414 .62156 L .529 .745 .974 r
F
.5158 .42612 m .50699 .41623 L .50228 .41422 L .651 .096 0 r
F
.51841 .42689 m .50699 .41623 L .5158 .42612 L .641 .103 0 r
F
.46757 .63195 m .46156 .64054 L .43534 .63386 L .647 .761 .932 r
F
.4926 .63586 m .46156 .64054 L .46757 .63195 L F
.53727 .42452 m .54506 .41527 L .53504 .42564 L 0 0 0 r
F
.4551 .37569 m .43808 .35928 L .45531 .36858 L .468 .577 .881 r
F
.47234 .38565 m .4551 .37569 L .45531 .36858 L .408 .522 .862 r
F
.47357 .3909 m .4551 .37569 L .47234 .38565 L .348 .518 .883 r
F
.38632 .34216 m .37299 .32338 L .39002 .32792 L .635 .714 .904 r
F
.38632 .34216 m .36897 .33944 L .37299 .32338 L F
.40361 .34629 m .38632 .34216 L .39002 .32792 L .606 .684 .897 r
F
.64963 .61964 m .63637 .63566 L .62675 .62963 L .649 .802 .957 r
F
.64963 .61964 m .66148 .62476 L .63637 .63566 L F
.24591 .39144 m .22437 .37536 L .24346 .3629 L .879 .894 .838 r
F
.24591 .39144 m .2273 .40559 L .22437 .37536 L F
.40361 .34629 m .39002 .32792 L .40697 .33387 L .606 .684 .897 r
F
.42086 .35194 m .40361 .34629 L .40697 .33387 L .575 .652 .888 r
F
.51906 .6268 m .51837 .63755 L .4926 .63586 L .671 .739 .902 r
F
.54222 .62628 m .51837 .63755 L .51906 .6268 L .666 .735 .902 r
F
.54222 .62628 m .54429 .63698 L .51837 .63755 L F
.36897 .33944 m .35584 .3202 L .37299 .32338 L .663 .742 .909 r
F
.36897 .33944 m .35153 .33809 L .35584 .3202 L F
.617 .62203 m .6015 .63746 L .59419 .62915 L .647 .761 .932 r
F
.617 .62203 m .62675 .62963 L .6015 .63746 L F
.49046 .40243 m .47357 .3909 L .47234 .38565 L .236 .429 .848 r
F
.49218 .40579 m .47357 .3909 L .49046 .40243 L .121 .401 .852 r
F
.21414 .51715 m .2003 .48815 L .18737 .45618 L 0 0 .359 r
F
.56498 .62375 m .54429 .63698 L .54222 .62628 L .66 .731 .902 r
F
.56498 .62375 m .56976 .63416 L .54429 .63698 L F
.73204 .59739 m .72376 .61385 L .71052 .6149 L .697 .934 .965 r
F
.73204 .59739 m .74698 .59506 L .72376 .61385 L F
.42086 .35194 m .40697 .33387 L .42383 .34133 L .575 .652 .888 r
F
.43808 .35928 m .42086 .35194 L .42383 .34133 L .541 .616 .877 r
F
.29988 .6011 m .2626 .57223 L .27766 .57985 L 0 .417 .856 r
F
.31372 .60483 m .29988 .6011 L .27766 .57985 L .21 .553 .933 r
F
.35153 .33809 m .33855 .31839 L .35584 .3202 L .69 .77 .912 r
F
.35153 .33809 m .33398 .33811 L .33855 .31839 L F
.35164 .6229 m .31372 .60483 L .32783 .60649 L .319 .646 .968 r
F
.36414 .62156 m .35164 .6229 L .32783 .60649 L .444 .701 .975 r
F
.49603 .62528 m .4926 .63586 L .46757 .63195 L .676 .744 .903 r
F
.51906 .6268 m .4926 .63586 L .49603 .62528 L .671 .739 .902 r
F
.78093 .56832 m .77597 .58374 L .76164 .59066 L .746 .992 .874 r
F
.78093 .56832 m .79665 .55993 L .77597 .58374 L F
.68339 .6117 m .67316 .62829 L .66148 .62476 L .663 .846 .97 r
F
.68339 .6117 m .69706 .61414 L .67316 .62829 L F
.43808 .35928 m .42383 .34133 L .44064 .35047 L .541 .616 .877 r
F
.45531 .36858 m .43808 .35928 L .44064 .35047 L .503 .576 .862 r
F
.33398 .33811 m .32109 .318 L .33855 .31839 L .718 .797 .913 r
F
.33398 .33811 m .3163 .33955 L .32109 .318 L F
.24799 .56127 m .21414 .51715 L .22931 .53484 L 0 .005 .552 r
F
.2626 .57223 m .24799 .56127 L .22931 .53484 L 0 .279 .778 r
F
.58678 .61924 m .56976 .63416 L .56498 .62375 L .654 .728 .903 r
F
.58678 .61924 m .59419 .62915 L .56976 .63416 L F
.43534 .63386 m .40044 .63055 L .41119 .62494 L .598 .763 .958 r
F
.44388 .62588 m .43534 .63386 L .41119 .62494 L .647 .761 .932 r
F
.46757 .63195 m .43534 .63386 L .44388 .62588 L F
.54173 .42006 m .55841 .40411 L .55625 .40738 L .76 .972 .695 r
F
.40044 .63055 m .36414 .62156 L .37683 .61855 L .529 .745 .974 r
F
.41119 .62494 m .40044 .63055 L .37683 .61855 L .597 .757 .955 r
F
.47234 .38565 m .45531 .36858 L .47255 .38033 L .408 .522 .862 r
F
.48967 .39893 m .47234 .38565 L .47255 .38033 L .329 .45 .832 r
F
.49046 .40243 m .47234 .38565 L .48967 .39893 L .236 .429 .848 r
F
.45531 .36858 m .44064 .35047 L .45742 .36156 L .503 .576 .862 r
F
.47255 .38033 m .45531 .36858 L .45742 .36156 L .458 .528 .841 r
F
.3163 .33955 m .30344 .31912 L .32109 .318 L .746 .824 .912 r
F
.3163 .33955 m .29845 .34251 L .30344 .31912 L F
.47368 .62176 m .46757 .63195 L .44388 .62588 L .679 .75 .904 r
F
.49603 .62528 m .46757 .63195 L .47368 .62176 L .676 .744 .903 r
F
.50836 .42089 m .49218 .40579 L .49046 .40243 L 0 .21 .736 r
F
.2273 .40559 m .20458 .3931 L .22437 .37536 L .919 .913 .797 r
F
.2273 .40559 m .20804 .42498 L .20458 .3931 L F
.63762 .61296 m .62675 .62963 L .617 .62203 L .647 .761 .932 r
F
.63762 .61296 m .64963 .61964 L .62675 .62963 L F
.60711 .61285 m .59419 .62915 L .58678 .61924 L .648 .726 .905 r
F
.60711 .61285 m .617 .62203 L .59419 .62915 L F
.51975 .61437 m .51906 .6268 L .49603 .62528 L .687 .718 .873 r
F
.54012 .61392 m .51906 .6268 L .51975 .61437 L .678 .71 .872 r
F
.54012 .61392 m .54222 .62628 L .51906 .6268 L F
.29845 .34251 m .28555 .32195 L .30344 .31912 L .774 .851 .909 r
F
.29845 .34251 m .2804 .34716 L .28555 .32195 L F
.50751 .41921 m .49046 .40243 L .48967 .39893 L .068 .288 .775 r
F
.50836 .42089 m .49046 .40243 L .50751 .41921 L 0 .21 .736 r
F
.56012 .61167 m .54222 .62628 L .54012 .61392 L .668 .703 .873 r
F
.56012 .61167 m .56498 .62375 L .54222 .62628 L F
.71686 .5979 m .71052 .6149 L .69706 .61414 L .692 .89 .97 r
F
.71686 .5979 m .73204 .59739 L .71052 .6149 L F
.36414 .62156 m .32783 .60649 L .34219 .60633 L .444 .701 .975 r
F
.37683 .61855 m .36414 .62156 L .34219 .60633 L .532 .732 .966 r
F
.47255 .38033 m .45742 .36156 L .47419 .37509 L .458 .528 .841 r
F
.48984 .3954 m .47255 .38033 L .47419 .37509 L .402 .468 .813 r
F
.48967 .39893 m .47255 .38033 L .48984 .3954 L .329 .45 .832 r
F
.31372 .60483 m .27766 .57985 L .29305 .58495 L .21 .553 .933 r
F
.32783 .60649 m .31372 .60483 L .29305 .58495 L .357 .636 .96 r
F
.4995 .61303 m .49603 .62528 L .47368 .62176 L .696 .727 .874 r
F
.51975 .61437 m .49603 .62528 L .4995 .61303 L .687 .718 .873 r
F
.66953 .60768 m .66148 .62476 L .64963 .61964 L .656 .802 .953 r
F
.66953 .60768 m .68339 .6117 L .66148 .62476 L F
.76487 .57418 m .76164 .59066 L .74698 .59506 L .751 .967 .932 r
F
.76487 .57418 m .78093 .56832 L .76164 .59066 L F
.57928 .60768 m .56498 .62375 L .56012 .61167 L .658 .698 .876 r
F
.57928 .60768 m .58678 .61924 L .56498 .62375 L F
.44388 .62588 m .41119 .62494 L .42209 .61777 L .647 .761 .932 r
F
.45254 .6163 m .44388 .62588 L .42209 .61777 L .683 .755 .907 r
F
.47368 .62176 m .44388 .62588 L .45254 .6163 L .679 .75 .904 r
F
.50713 .41747 m .48967 .39893 L .48984 .3954 L .216 .344 .779 r
F
.50751 .41921 m .48967 .39893 L .50713 .41747 L .068 .288 .775 r
F
.41119 .62494 m .37683 .61855 L .38971 .61395 L .597 .757 .955 r
F
.42209 .61777 m .41119 .62494 L .38971 .61395 L .647 .761 .932 r
F
.5248 .44785 m .52408 .4276 L .5212 .42738 L .665 .27 .288 r
F
.5248 .44785 m .52699 .42752 L .52408 .4276 L .609 .226 .291 r
F
.5248 .44785 m .52983 .42717 L .52699 .42752 L .545 .171 .282 r
F
.5248 .44785 m .5212 .42738 L .51841 .42689 L .715 .307 .273 r
F
.2804 .34716 m .26737 .32677 L .28555 .32195 L .805 .879 .9 r
F
.2804 .34716 m .2621 .3538 L .26737 .32677 L F
.5248 .44785 m .53254 .42653 L .52983 .42717 L .468 .101 .259 r
F
.2626 .57223 m .22931 .53484 L .24515 .54738 L 0 .279 .778 r
F
.27766 .57985 m .2626 .57223 L .24515 .54738 L .124 .45 .883 r
F
.5248 .44785 m .51841 .42689 L .5158 .42612 L .761 .336 .242 r
F
.5248 .44785 m .53504 .42564 L .53254 .42653 L .368 .01 .219 r
F
.47986 .60991 m .47368 .62176 L .45254 .6163 L .704 .737 .877 r
F
.4995 .61303 m .47368 .62176 L .47986 .60991 L .696 .727 .874 r
F
.5248 .44785 m .5158 .42612 L .51343 .42511 L .801 .357 .19 r
F
.48984 .3954 m .47419 .37509 L .49097 .39193 L .402 .468 .813 r
F
.5248 .44785 m .53727 .42452 L .53504 .42564 L .232 0 .152 r
F
.5248 .44785 m .51343 .42511 L .51136 .42388 L .829 .365 .105 r
F
.20804 .42498 m .18329 .42277 L .20458 .3931 L .964 .924 .71 r
F
.20804 .42498 m .18737 .45618 L .18329 .42277 L F
.50723 .41572 m .48984 .3954 L .49097 .39193 L .326 .384 .769 r
F
.50713 .41747 m .48984 .3954 L .50723 .41572 L .216 .344 .779 r
F
.5248 .44785 m .53916 .42319 L .53727 .42452 L .04 0 .045 r
F
.62546 .6047 m .617 .62203 L .60711 .61285 L .642 .724 .908 r
F
.62546 .6047 m .63762 .61296 L .617 .62203 L F
.5248 .44785 m .51136 .42388 L .50965 .42246 L .822 .346 0 r
F
.59711 .60202 m .58678 .61924 L .57928 .60768 L .647 .693 .879 r
F
.59711 .60202 m .60711 .61285 L .58678 .61924 L F
.52045 .60017 m .51975 .61437 L .4995 .61303 L .699 .698 .846 r
F
.53799 .59977 m .51975 .61437 L .52045 .60017 L .687 .687 .845 r
F
.53799 .59977 m .54012 .61392 L .51975 .61437 L F
.70148 .59674 m .69706 .61414 L .68339 .6117 L .679 .845 .962 r
F
.70148 .59674 m .71686 .5979 L .69706 .61414 L F
.37683 .61855 m .34219 .60633 L .35674 .60451 L .532 .732 .966 r
F
.38971 .61395 m .37683 .61855 L .35674 .60451 L .597 .751 .951 r
F
.55521 .59782 m .54012 .61392 L .53799 .59977 L .673 .678 .846 r
F
.55521 .59782 m .56012 .61167 L .54012 .61392 L F
.21414 .51715 m .18737 .45618 L .20202 .48709 L 0 0 .359 r
F
.22931 .53484 m .21414 .51715 L .20202 .48709 L 0 .137 .684 r
F
.32783 .60649 m .29305 .58495 L .30873 .58798 L .357 .636 .96 r
F
.34219 .60633 m .32783 .60649 L .30873 .58798 L .461 .688 .964 r
F
.50302 .599 m .4995 .61303 L .47986 .60991 L .711 .711 .848 r
F
.52045 .60017 m .4995 .61303 L .50302 .599 L .699 .698 .846 r
F
.65551 .60211 m .64963 .61964 L .63762 .61296 L .647 .761 .932 r
F
.65551 .60211 m .66953 .60768 L .64963 .61964 L F
.50723 .41572 m .49097 .39193 L .50782 .41399 L .326 .384 .769 r
F
.2621 .3538 m .24882 .33407 L .26737 .32677 L .837 .908 .886 r
F
.2621 .3538 m .24346 .3629 L .24882 .33407 L F
.45254 .6163 m .42209 .61777 L .43313 .60902 L .683 .755 .907 r
F
.4613 .60508 m .45254 .6163 L .43313 .60902 L .71 .748 .881 r
F
.47986 .60991 m .45254 .6163 L .4613 .60508 L .704 .737 .877 r
F
.57168 .59435 m .56012 .61167 L .55521 .59782 L .658 .669 .849 r
F
.57168 .59435 m .57928 .60768 L .56012 .61167 L F
.74853 .57796 m .74698 .59506 L .73204 .59739 L .737 .926 .954 r
F
.74853 .57796 m .76487 .57418 L .74698 .59506 L F
.42209 .61777 m .38971 .61395 L .40275 .60779 L .647 .761 .932 r
F
.43313 .60902 m .42209 .61777 L .40275 .60779 L .685 .761 .909 r
F
.5248 .44785 m .50751 .41921 L .50713 .41747 L 0 .017 .59 r
F
.48612 .59629 m .47986 .60991 L .4613 .60508 L .723 .724 .851 r
F
.50302 .599 m .47986 .60991 L .48612 .59629 L .711 .711 .848 r
F
.5248 .44785 m .50713 .41747 L .50723 .41572 L .017 .15 .661 r
F
.27766 .57985 m .24515 .54738 L .26144 .55655 L .124 .45 .883 r
F
.29305 .58495 m .27766 .57985 L .26144 .55655 L .283 .557 .929 r
F
.61317 .59482 m .60711 .61285 L .59711 .60202 L .635 .69 .884 r
F
.61317 .59482 m .62546 .6047 L .60711 .61285 L F
.58699 .58945 m .57928 .60768 L .57168 .59435 L .643 .663 .854 r
F
.58699 .58945 m .59711 .60202 L .57928 .60768 L F
.5248 .44785 m .50723 .41572 L .50782 .41399 L .198 .243 .683 r
F
.38971 .61395 m .35674 .60451 L .37149 .6011 L .597 .751 .951 r
F
.40275 .60779 m .38971 .61395 L .37149 .6011 L .647 .761 .932 r
F
.68591 .594 m .68339 .6117 L .66953 .60768 L .664 .802 .949 r
F
.68591 .594 m .70148 .59674 L .68339 .6117 L F
.52116 .584 m .52045 .60017 L .50302 .599 L .708 .679 .819 r
F
.53584 .58367 m .52045 .60017 L .52116 .584 L .692 .665 .819 r
F
.53584 .58367 m .53799 .59977 L .52045 .60017 L F
.55024 .58202 m .53799 .59977 L .53584 .58367 L .675 .653 .82 r
F
.55024 .58202 m .55521 .59782 L .53799 .59977 L F
.24346 .3629 m .22978 .34474 L .24882 .33407 L .872 .938 .859 r
F
.24346 .3629 m .22437 .37536 L .22978 .34474 L F
.34219 .60633 m .30873 .58798 L .32464 .58918 L .461 .688 .964 r
F
.35674 .60451 m .34219 .60633 L .32464 .58918 L .539 .722 .958 r
F
.64134 .59498 m .63762 .61296 L .62546 .6047 L .636 .723 .911 r
F
.64134 .59498 m .65551 .60211 L .63762 .61296 L F
.50658 .58301 m .50302 .599 L .48612 .59629 L .724 .694 .822 r
F
.52116 .584 m .50302 .599 L .50658 .58301 L .708 .679 .819 r
F
.4613 .60508 m .43313 .60902 L .44429 .59864 L .71 .748 .881 r
F
.47017 .5921 m .4613 .60508 L .44429 .59864 L .732 .739 .857 r
F
.48612 .59629 m .4613 .60508 L .47017 .5921 L .723 .724 .851 r
F
.564 .57909 m .55521 .59782 L .55024 .58202 L .657 .643 .824 r
F
.564 .57909 m .57168 .59435 L .55521 .59782 L F
.43313 .60902 m .40275 .60779 L .41594 .60007 L .685 .761 .909 r
F
.44429 .59864 m .43313 .60902 L .41594 .60007 L .716 .759 .886 r
F
.73196 .57991 m .73204 .59739 L .71686 .5979 L .716 .882 .958 r
F
.73196 .57991 m .74853 .57796 L .73204 .59739 L F
.49245 .58072 m .48612 .59629 L .47017 .5921 L .738 .711 .826 r
F
.50658 .58301 m .48612 .59629 L .49245 .58072 L .724 .694 .822 r
F
.22931 .53484 m .20202 .48709 L .21805 .50657 L 0 .137 .684 r
F
.24515 .54738 m .22931 .53484 L .21805 .50657 L .07 .346 .821 r
F
.60076 .58321 m .59711 .60202 L .58699 .58945 L .627 .657 .86 r
F
.60076 .58321 m .61317 .59482 L .59711 .60202 L F
.29305 .58495 m .26144 .55655 L .27806 .5632 L .283 .557 .929 r
F
.30873 .58798 m .29305 .58495 L .27806 .5632 L .396 .628 .947 r
F
.57678 .57495 m .57168 .59435 L .564 .57909 L .639 .634 .829 r
F
.57678 .57495 m .58699 .58945 L .57168 .59435 L F
.20202 .48709 m .18737 .45618 L .18329 .42277 L 0 0 .536 r
F
.40275 .60779 m .37149 .6011 L .3864 .59615 L .647 .761 .932 r
F
.41594 .60007 m .40275 .60779 L .3864 .59615 L .687 .767 .913 r
F
.67018 .58973 m .66953 .60768 L .65551 .60211 L .647 .761 .932 r
F
.67018 .58973 m .68591 .594 L .66953 .60768 L F
.52188 .56559 m .52116 .584 L .50658 .58301 L .715 .66 .794 r
F
.53366 .56532 m .52116 .584 L .52188 .56559 L .696 .644 .793 r
F
.53366 .56532 m .53584 .58367 L .52116 .584 L F
.54521 .56398 m .53584 .58367 L .53366 .56532 L .676 .629 .795 r
F
.54521 .56398 m .55024 .58202 L .53584 .58367 L F
.62704 .58624 m .62546 .6047 L .61317 .59482 L .624 .688 .89 r
F
.62704 .58624 m .64134 .59498 L .62546 .6047 L F
.35674 .60451 m .32464 .58918 L .34075 .58872 L .539 .722 .958 r
F
.37149 .6011 m .35674 .60451 L .34075 .58872 L .599 .745 .946 r
F
.51018 .56479 m .50658 .58301 L .49245 .58072 L .733 .678 .796 r
F
.52188 .56559 m .50658 .58301 L .51018 .56479 L .715 .66 .794 r
F
.47017 .5921 m .44429 .59864 L .45558 .58652 L .732 .739 .857 r
F
.47913 .57719 m .47017 .5921 L .45558 .58652 L .751 .729 .832 r
F
.49245 .58072 m .47017 .5921 L .47913 .57719 L .738 .711 .826 r
F
.55625 .5616 m .55024 .58202 L .54521 .56398 L .655 .617 .799 r
F
.55625 .5616 m .564 .57909 L .55024 .58202 L F
.44429 .59864 m .41594 .60007 L .42927 .59073 L .716 .759 .886 r
F
.45558 .58652 m .44429 .59864 L .42927 .59073 L .741 .755 .864 r
F
.22437 .37536 m .21 .36075 L .22978 .34474 L .908 .964 .808 r
F
.22437 .37536 m .20458 .3931 L .21 .36075 L F
.7152 .58019 m .71686 .5979 L .70148 .59674 L .693 .84 .953 r
F
.7152 .58019 m .73196 .57991 L .71686 .5979 L F
.49884 .56293 m .49245 .58072 L .47913 .57719 L .751 .697 .801 r
F
.51018 .56479 m .49245 .58072 L .49884 .56293 L .733 .678 .796 r
F
.58825 .5697 m .58699 .58945 L .57678 .57495 L .619 .626 .836 r
F
.58825 .5697 m .60076 .58321 L .58699 .58945 L F
.56648 .55825 m .564 .57909 L .55625 .5616 L .633 .605 .804 r
F
.56648 .55825 m .57678 .57495 L .564 .57909 L F
.41594 .60007 m .3864 .59615 L .40145 .58965 L .687 .767 .913 r
F
.42927 .59073 m .41594 .60007 L .40145 .58965 L .72 .771 .893 r
F
.65431 .5839 m .65551 .60211 L .64134 .59498 L .63 .724 .915 r
F
.65431 .5839 m .67018 .58973 L .65551 .60211 L F
.52261 .54446 m .52188 .56559 L .51018 .56479 L .72 .641 .768 r
F
.53146 .54426 m .52188 .56559 L .52261 .54446 L .699 .622 .768 r
F
.53146 .54426 m .53366 .56532 L .52188 .56559 L F
.30873 .58798 m .27806 .5632 L .29496 .56775 L .396 .628 .947 r
F
.32464 .58918 m .30873 .58798 L .29496 .56775 L .481 .676 .951 r
F
.61262 .57579 m .61317 .59482 L .60076 .58321 L .611 .654 .868 r
F
.61262 .57579 m .62704 .58624 L .61317 .59482 L F
.54015 .54324 m .53366 .56532 L .53146 .54426 L .676 .605 .769 r
F
.54015 .54324 m .54521 .56398 L .53366 .56532 L F
.37149 .6011 m .34075 .58872 L .35704 .58668 L .599 .745 .946 r
F
.3864 .59615 m .37149 .6011 L .35704 .58668 L .647 .761 .932 r
F
.5138 .54385 m .51018 .56479 L .49884 .56293 L .741 .661 .771 r
F
.52261 .54446 m .51018 .56479 L .5138 .54385 L .72 .641 .768 r
F
.47913 .57719 m .45558 .58652 L .46696 .57248 L .751 .729 .832 r
F
.48817 .56006 m .47913 .57719 L .46696 .57248 L .767 .719 .808 r
F
.49884 .56293 m .47913 .57719 L .48817 .56006 L .751 .697 .801 r
F
.5248 .44785 m .5069 .47797 L .50749 .47628 L .822 .918 .525 r
F
.5248 .44785 m .50679 .4797 L .5069 .47797 L .951 .946 .634 r
F
.5248 .44785 m .50718 .48142 L .50679 .4797 L .976 .903 .676 r
F
.5248 .44785 m .50805 .48307 L .50718 .48142 L .958 .842 .686 r
F
.5248 .44785 m .50937 .48461 L .50805 .48307 L .926 .784 .685 r
F
.5248 .44785 m .5111 .48601 L .50937 .48461 L .891 .733 .68 r
F
.5248 .44785 m .51321 .48722 L .5111 .48601 L .856 .69 .675 r
F
.5248 .44785 m .51563 .48821 L .51321 .48722 L .823 .653 .671 r
F
.5248 .44785 m .51829 .48896 L .51563 .48821 L .792 .619 .667 r
F
.5248 .44785 m .52113 .48945 L .51829 .48896 L .76 .589 .665 r
F
.5248 .44785 m .52407 .48966 L .52113 .48945 L .729 .562 .664 r
F
.5248 .44785 m .52703 .48959 L .52407 .48966 L .698 .535 .664 r
F
.5248 .44785 m .52992 .48924 L .52703 .48959 L .664 .51 .664 r
F
.5248 .44785 m .53268 .48862 L .52992 .48924 L .629 .484 .666 r
F
.5248 .44785 m .53523 .48774 L .53268 .48862 L .589 .457 .669 r
F
.5248 .44785 m .5375 .48663 L .53523 .48774 L .542 .428 .673 r
F
.5248 .44785 m .53943 .48532 L .5375 .48663 L .487 .396 .678 r
F
.5248 .44785 m .54096 .48385 L .53943 .48532 L .417 .357 .683 r
F
.5248 .44785 m .54206 .48224 L .54096 .48385 L .325 .308 .686 r
F
.24515 .54738 m .21805 .50657 L .23475 .52084 L .07 .346 .821 r
F
.26144 .55655 m .24515 .54738 L .23475 .52084 L .233 .475 .884 r
F
.45558 .58652 m .42927 .59073 L .44271 .57967 L .741 .755 .864 r
F
.46696 .57248 m .45558 .58652 L .44271 .57967 L .763 .749 .841 r
F
.54844 .54143 m .54521 .56398 L .54015 .54324 L .652 .59 .773 r
F
.54844 .54143 m .55625 .5616 L .54521 .56398 L F
.50529 .54244 m .49884 .56293 L .48817 .56006 L .762 .683 .775 r
F
.5138 .54385 m .49884 .56293 L .50529 .54244 L .741 .661 .771 r
F
.69827 .5789 m .70148 .59674 L .68591 .594 L .67 .8 .944 r
F
.69827 .5789 m .7152 .58019 L .70148 .59674 L F
.57565 .554 m .57678 .57495 L .56648 .55825 L .609 .595 .812 r
F
.57565 .554 m .58825 .5697 L .57678 .57495 L F
.55611 .53888 m .55625 .5616 L .54844 .54143 L .626 .576 .778 r
F
.55611 .53888 m .56648 .55825 L .55625 .5616 L F
.52334 .51977 m .52261 .54446 L .5138 .54385 L .725 .62 .74 r
F
.52925 .51963 m .52261 .54446 L .52334 .51977 L .7 .599 .74 r
F
.52925 .51963 m .53146 .54426 L .52261 .54446 L F
.42927 .59073 m .40145 .58965 L .41663 .58154 L .72 .771 .893 r
F
.44271 .57967 m .42927 .59073 L .41663 .58154 L .748 .771 .872 r
F
.53505 .51894 m .53146 .54426 L .52925 .51963 L .674 .58 .741 r
F
.53505 .51894 m .54015 .54324 L .53146 .54426 L F
.63832 .57648 m .64134 .59498 L .62704 .58624 L .612 .687 .896 r
F
.63832 .57648 m .65431 .5839 L .64134 .59498 L F
.59809 .56345 m .60076 .58321 L .58825 .5697 L .598 .621 .845 r
F
.59809 .56345 m .61262 .57579 L .60076 .58321 L F
.51746 .51936 m .5138 .54385 L .50529 .54244 L .748 .642 .743 r
F
.52334 .51977 m .5138 .54385 L .51746 .51936 L .725 .62 .74 r
F
.48817 .56006 m .46696 .57248 L .47843 .55625 L .767 .719 .808 r
F
.49728 .54026 m .48817 .56006 L .47843 .55625 L .781 .707 .782 r
F
.50529 .54244 m .48817 .56006 L .49728 .54026 L .762 .683 .775 r
F
.54058 .51772 m .54015 .54324 L .53505 .51894 L .647 .562 .745 r
F
.54058 .51772 m .54844 .54143 L .54015 .54324 L F
.3864 .59615 m .35704 .58668 L .37349 .5831 L .647 .761 .932 r
F
.40145 .58965 m .3864 .59615 L .37349 .5831 L .687 .773 .917 r
F
.46696 .57248 m .44271 .57967 L .45626 .56672 L .763 .749 .841 r
F
.47843 .55625 m .46696 .57248 L .45626 .56672 L .782 .743 .817 r
F
.32464 .58918 m .29496 .56775 L .31208 .57047 L .481 .676 .951 r
F
.34075 .58872 m .32464 .58918 L .31208 .57047 L .547 .712 .948 r
F
.51178 .5184 m .50529 .54244 L .49728 .54026 L .772 .667 .747 r
F
.51746 .51936 m .50529 .54244 L .51178 .5184 L .748 .642 .743 r
F
.52407 .48966 m .52334 .51977 L .51746 .51936 L .728 .595 .708 r
F
.52703 .48959 m .52334 .51977 L .52407 .48966 L .7 .572 .708 r
F
.52703 .48959 m .52925 .51963 L .52334 .51977 L F
.52407 .48966 m .51746 .51936 L .52113 .48945 L .728 .595 .708 r
F
.52992 .48924 m .52925 .51963 L .52703 .48959 L .671 .55 .709 r
F
.52992 .48924 m .53505 .51894 L .52925 .51963 L F
.56297 .53565 m .56648 .55825 L .55611 .53888 L .598 .563 .786 r
F
.56297 .53565 m .57565 .554 L .56648 .55825 L F
.54569 .51599 m .54844 .54143 L .54058 .51772 L .617 .545 .75 r
F
.54569 .51599 m .55611 .53888 L .54844 .54143 L F
.52113 .48945 m .51178 .5184 L .51829 .48896 L .755 .62 .71 r
F
.52113 .48945 m .51746 .51936 L .51178 .5184 L F
.53268 .48862 m .53505 .51894 L .52992 .48924 L .64 .529 .712 r
F
.20458 .3931 m .18868 .38879 L .21 .36075 L .931 .967 .682 r
F
.20458 .3931 m .18329 .42277 L .18868 .38879 L F
.51829 .48896 m .50644 .51692 L .51563 .48821 L .781 .647 .714 r
F
.51829 .48896 m .51178 .5184 L .50644 .51692 L F
.53268 .48862 m .54058 .51772 L .53505 .51894 L .64 .529 .712 r
F
.68119 .57608 m .68591 .594 L .67018 .58973 L .647 .761 .932 r
F
.68119 .57608 m .69827 .5789 L .68591 .594 L F
.53523 .48774 m .54058 .51772 L .53268 .48862 L .606 .508 .717 r
F
.51178 .5184 m .49728 .54026 L .50644 .51692 L .772 .667 .747 r
F
.44271 .57967 m .41663 .58154 L .43193 .57173 L .748 .771 .872 r
F
.45626 .56672 m .44271 .57967 L .43193 .57173 L .773 .771 .851 r
F
.49728 .54026 m .47843 .55625 L .48998 .53736 L .781 .707 .782 r
F
.50644 .51692 m .49728 .54026 L .48998 .53736 L .795 .694 .754 r
F
.51563 .48821 m .50158 .51496 L .51321 .48722 L .808 .678 .72 r
F
.51563 .48821 m .50644 .51692 L .50158 .51496 L F
.58349 .54895 m .58825 .5697 L .57565 .554 L .583 .587 .822 r
F
.58349 .54895 m .59809 .56345 L .58825 .5697 L F
.62223 .56735 m .62704 .58624 L .61262 .57579 L .594 .652 .877 r
F
.62223 .56735 m .63832 .57648 L .62704 .58624 L F
.26144 .55655 m .23475 .52084 L .2519 .53172 L .233 .475 .884 r
F
.27806 .5632 m .26144 .55655 L .2519 .53172 L .348 .56 .915 r
F
.53523 .48774 m .54569 .51599 L .54058 .51772 L .606 .508 .717 r
F
.5375 .48663 m .54569 .51599 L .53523 .48774 L .568 .487 .723 r
F
.47843 .55625 m .45626 .56672 L .46989 .55159 L .782 .743 .817 r
F
.48998 .53736 m .47843 .55625 L .46989 .55159 L .8 .735 .791 r
F
.51321 .48722 m .49735 .51257 L .5111 .48601 L .835 .712 .727 r
F
.51321 .48722 m .50158 .51496 L .49735 .51257 L F
.20202 .48709 m .18329 .42277 L .19838 .45572 L 0 0 .536 r
F
.21805 .50657 m .20202 .48709 L .19838 .45572 L .044 .243 .742 r
F
.50644 .51692 m .48998 .53736 L .50158 .51496 L .795 .694 .754 r
F
.55025 .51381 m .55611 .53888 L .54569 .51599 L .585 .528 .758 r
F
.55025 .51381 m .56297 .53565 L .55611 .53888 L F
.5375 .48663 m .55025 .51381 L .54569 .51599 L .568 .487 .723 r
F
.53943 .48532 m .55025 .51381 L .5375 .48663 L .524 .465 .732 r
F
.40145 .58965 m .37349 .5831 L .39006 .57798 L .687 .773 .917 r
F
.41663 .58154 m .40145 .58965 L .39006 .57798 L .722 .782 .9 r
F
.5111 .48601 m .49384 .50982 L .50937 .48461 L .863 .75 .737 r
F
.5111 .48601 m .49735 .51257 L .49384 .50982 L F
.34075 .58872 m .31208 .57047 L .32938 .57153 L .547 .712 .948 r
F
.35704 .58668 m .34075 .58872 L .32938 .57153 L .601 .74 .942 r
F
.53943 .48532 m .55413 .51122 L .55025 .51381 L .524 .465 .732 r
F
.54096 .48385 m .55413 .51122 L .53943 .48532 L .471 .441 .743 r
F
.48998 .53736 m .46989 .55159 L .4836 .53382 L .8 .735 .791 r
F
.50158 .51496 m .48998 .53736 L .4836 .53382 L .818 .725 .763 r
F
.56883 .53182 m .57565 .554 L .56297 .53565 L .567 .552 .797 r
F
.56883 .53182 m .58349 .54895 L .57565 .554 L F
.45626 .56672 m .43193 .57173 L .44732 .56003 L .773 .771 .851 r
F
.46989 .55159 m .45626 .56672 L .44732 .56003 L .796 .769 .828 r
F
.50158 .51496 m .4836 .53382 L .49735 .51257 L .818 .725 .763 r
F
.50937 .48461 m .49116 .50676 L .50805 .48307 L .89 .795 .749 r
F
.50937 .48461 m .49384 .50982 L .49116 .50676 L F
.66399 .57171 m .67018 .58973 L .65431 .5839 L .624 .725 .919 r
F
.66399 .57171 m .68119 .57608 L .67018 .58973 L F
.60605 .55636 m .61262 .57579 L .59809 .56345 L .575 .617 .857 r
F
.60605 .55636 m .62223 .56735 L .61262 .57579 L F
.54096 .48385 m .55723 .50831 L .55413 .51122 L .471 .441 .743 r
F
.54206 .48224 m .55723 .50831 L .54096 .48385 L .406 .414 .756 r
F
.55413 .51122 m .56297 .53565 L .55025 .51381 L .548 .512 .768 r
F
.55413 .51122 m .56883 .53182 L .56297 .53565 L F
.50805 .48307 m .48939 .50349 L .50718 .48142 L .914 .846 .762 r
F
.50805 .48307 m .49116 .50676 L .48939 .50349 L F
.41663 .58154 m .39006 .57798 L .40675 .57127 L .722 .782 .9 r
F
.43193 .57173 m .41663 .58154 L .40675 .57127 L .753 .789 .882 r
F
.46989 .55159 m .44732 .56003 L .46278 .54619 L .796 .769 .828 r
F
.4836 .53382 m .46989 .55159 L .46278 .54619 L .818 .765 .803 r
F
.49735 .51257 m .4783 .52973 L .49384 .50982 L .84 .759 .774 r
F
.49735 .51257 m .4836 .53382 L .4783 .52973 L F
.54206 .48224 m .55945 .50513 L .55723 .50831 L .406 .414 .756 r
F
.4836 .53382 m .46278 .54619 L .4783 .52973 L .818 .765 .803 r
F
.58981 .54323 m .59809 .56345 L .58349 .54895 L .555 .58 .835 r
F
.58981 .54323 m .60605 .55636 L .59809 .56345 L F
.50718 .48142 m .48858 .50009 L .50679 .4797 L .931 .902 .774 r
F
.50718 .48142 m .48939 .50349 L .48858 .50009 L F
.27806 .5632 m .2519 .53172 L .26936 .54005 L .348 .56 .915 r
F
.29496 .56775 m .27806 .5632 L .26936 .54005 L .434 .621 .93 r
F
.35704 .58668 m .32938 .57153 L .34685 .57101 L .601 .74 .942 r
F
.37349 .5831 m .35704 .58668 L .34685 .57101 L .647 .761 .932 r
F
.55723 .50831 m .56883 .53182 L .55413 .51122 L .505 .497 .781 r
F
.64669 .56575 m .65431 .5839 L .63832 .57648 L .6 .689 .904 r
F
.64669 .56575 m .66399 .57171 L .65431 .5839 L F
.43193 .57173 m .40675 .57127 L .42354 .56286 L .753 .789 .882 r
F
.44732 .56003 m .43193 .57173 L .42354 .56286 L .781 .794 .863 r
F
.57352 .52749 m .58349 .54895 L .56883 .53182 L .532 .541 .81 r
F
.57352 .52749 m .58981 .54323 L .58349 .54895 L F
.50679 .4797 m .48875 .49665 L .5069 .47797 L .928 .958 .778 r
F
.50679 .4797 m .48858 .50009 L .48875 .49665 L F
.49384 .50982 m .47423 .52519 L .49116 .50676 L .861 .798 .788 r
F
.49384 .50982 m .4783 .52973 L .47423 .52519 L F
.55723 .50831 m .57352 .52749 L .56883 .53182 L .505 .497 .781 r
F
.55945 .50513 m .57352 .52749 L .55723 .50831 L .455 .481 .796 r
F
.5069 .47797 m .48991 .49327 L .50749 .47628 L .88 .992 .757 r
F
.5069 .47797 m .48875 .49665 L .48991 .49327 L F
.44732 .56003 m .42354 .56286 L .44039 .55259 L .781 .794 .863 r
F
.46278 .54619 m .44732 .56003 L .44039 .55259 L .808 .797 .842 r
F
.62931 .55811 m .63832 .57648 L .62223 .56735 L .576 .652 .888 r
F
.62931 .55811 m .64669 .56575 L .63832 .57648 L F
.4783 .52973 m .4573 .54019 L .47423 .52519 L .834 .799 .818 r
F
.4783 .52973 m .46278 .54619 L .4573 .54019 L F
.37349 .5831 m .34685 .57101 L .36444 .56895 L .647 .761 .932 r
F
.39006 .57798 m .37349 .5831 L .36444 .56895 L .687 .779 .921 r
F
.46278 .54619 m .44039 .55259 L .4573 .54019 L .808 .797 .842 r
F
.49116 .50676 m .47152 .52032 L .48939 .50349 L .879 .842 .805 r
F
.49116 .50676 m .47423 .52519 L .47152 .52032 L F
.21805 .50657 m .19838 .45572 L .21487 .47712 L .044 .243 .742 r
F
.23475 .52084 m .21805 .50657 L .21487 .47712 L .212 .395 .827 r
F
.29496 .56775 m .26936 .54005 L .28708 .54627 L .434 .621 .93 r
F
.31208 .57047 m .29496 .56775 L .28708 .54627 L .502 .668 .937 r
F
.61188 .54861 m .62223 .56735 L .60605 .55636 L .551 .615 .87 r
F
.61188 .54861 m .62931 .55811 L .62223 .56735 L F
.57692 .52277 m .58981 .54323 L .57352 .52749 L .492 .532 .826 r
F
.55945 .50513 m .57692 .52277 L .57352 .52749 L .455 .481 .796 r
F
.39006 .57798 m .36444 .56895 L .38214 .56535 L .687 .779 .921 r
F
.40675 .57127 m .39006 .57798 L .38214 .56535 L .722 .794 .908 r
F
.5944 .53698 m .60605 .55636 L .58981 .54323 L .523 .576 .85 r
F
.5944 .53698 m .61188 .54861 L .60605 .55636 L F
.57692 .52277 m .5944 .53698 L .58981 .54323 L .492 .532 .826 r
F
.48939 .50349 m .47024 .51525 L .48858 .50009 L .891 .89 .823 r
F
.48939 .50349 m .47152 .52032 L .47024 .51525 L F
.47423 .52519 m .45361 .53374 L .47152 .52032 L .847 .835 .835 r
F
.47423 .52519 m .4573 .54019 L .45361 .53374 L F
.40675 .57127 m .38214 .56535 L .39993 .56017 L .722 .794 .908 r
F
.42354 .56286 m .40675 .57127 L .39993 .56017 L .755 .807 .894 r
F
.19838 .45572 m .18329 .42277 L .18868 .38879 L .014 .113 .624 r
F
.31208 .57047 m .28708 .54627 L .305 .55064 L .502 .668 .937 r
F
.32938 .57153 m .31208 .57047 L .305 .55064 L .558 .705 .939 r
F
.4573 .54019 m .43569 .54458 L .45361 .53374 L .816 .827 .858 r
F
.4573 .54019 m .44039 .55259 L .43569 .54458 L F
.42354 .56286 m .39993 .56017 L .41779 .5533 L .755 .807 .894 r
F
.44039 .55259 m .42354 .56286 L .41779 .5533 L .786 .817 .877 r
F
.44039 .55259 m .41779 .5533 L .43569 .54458 L F
.48858 .50009 m .47044 .51011 L .48875 .49665 L .89 .939 .84 r
F
.48858 .50009 m .47024 .51525 L .47044 .51011 L F
.23475 .52084 m .21487 .47712 L .23202 .49325 L .212 .395 .827 r
F
.2519 .53172 m .23475 .52084 L .23202 .49325 L .324 .493 .871 r
F
.47152 .52032 m .45182 .52701 L .47024 .51525 L .854 .875 .854 r
F
.47152 .52032 m .45361 .53374 L .45182 .52701 L F
.32938 .57153 m .305 .55064 L .32308 .55334 L .558 .705 .939 r
F
.34685 .57101 m .32938 .57153 L .32308 .55334 L .605 .735 .937 r
F
.48875 .49665 m .47214 .50504 L .48991 .49327 L .865 .981 .849 r
F
.48875 .49665 m .47044 .51011 L .47214 .50504 L F
.34685 .57101 m .32308 .55334 L .34129 .55445 L .605 .735 .937 r
F
.36444 .56895 m .34685 .57101 L .34129 .55445 L .647 .761 .932 r
F
.45361 .53374 m .43337 .5362 L .45182 .52701 L .82 .859 .877 r
F
.45361 .53374 m .43569 .54458 L .43337 .5362 L F
.47024 .51525 m .45202 .52018 L .47044 .51011 L .852 .915 .875 r
F
.47024 .51525 m .45182 .52701 L .45202 .52018 L F
.36444 .56895 m .34129 .55445 L .3596 .55403 L .647 .761 .932 r
F
.38214 .56535 m .36444 .56895 L .3596 .55403 L .685 .784 .926 r
F
.2519 .53172 m .23202 .49325 L .24959 .50596 L .324 .493 .871 r
F
.26936 .54005 m .2519 .53172 L .24959 .50596 L .406 .563 .897 r
F
.43569 .54458 m .41489 .54328 L .43337 .5362 L .787 .842 .893 r
F
.43569 .54458 m .41779 .5533 L .41489 .54328 L F
.38214 .56535 m .3596 .55403 L .37798 .55206 L .685 .784 .926 r
F
.39993 .56017 m .38214 .56535 L .37798 .55206 L .72 .805 .917 r
F
.41779 .5533 m .39642 .54851 L .41489 .54328 L .754 .824 .907 r
F
.41779 .5533 m .39993 .56017 L .39642 .54851 L F
.39993 .56017 m .37798 .55206 L .39642 .54851 L .72 .805 .917 r
F
.47044 .51011 m .45423 .51343 L .47214 .50504 L .835 .952 .893 r
F
.47044 .51011 m .45202 .52018 L .45423 .51343 L F
.45182 .52701 m .43352 .52768 L .45202 .52018 L .816 .89 .896 r
F
.45182 .52701 m .43337 .5362 L .43352 .52768 L F
.26936 .54005 m .24959 .50596 L .26746 .51608 L .406 .563 .897 r
F
.28708 .54627 m .26936 .54005 L .26746 .51608 L .47 .617 .913 r
F
.19838 .45572 m .18868 .38879 L .2038 .42386 L .014 .113 .624 r
F
.21487 .47712 m .19838 .45572 L .2038 .42386 L .212 .318 .756 r
F
.28708 .54627 m .26746 .51608 L .28555 .52406 L .47 .617 .913 r
F
.305 .55064 m .28708 .54627 L .28555 .52406 L .523 .661 .923 r
F
.43337 .5362 m .41497 .53307 L .43352 .52768 L .782 .866 .911 r
F
.43337 .5362 m .41489 .54328 L .41497 .53307 L F
.305 .55064 m .28555 .52406 L .30381 .53018 L .523 .661 .923 r
F
.32308 .55334 m .305 .55064 L .30381 .53018 L .569 .699 .929 r
F
.45202 .52018 m .43619 .51924 L .45423 .51343 L .803 .92 .916 r
F
.45202 .52018 m .43352 .52768 L .43619 .51924 L F
.41489 .54328 m .39638 .53661 L .41497 .53307 L .749 .841 .921 r
F
.41489 .54328 m .39642 .54851 L .39638 .53661 L F
.32308 .55334 m .30381 .53018 L .32219 .53462 L .569 .699 .929 r
F
.34129 .55445 m .32308 .55334 L .32219 .53462 L .61 .731 .932 r
F
.39642 .54851 m .37779 .53847 L .39638 .53661 L .716 .815 .927 r
F
.39642 .54851 m .37798 .55206 L .37779 .53847 L F
.34129 .55445 m .32219 .53462 L .34067 .53745 L .61 .731 .932 r
F
.3596 .55403 m .34129 .55445 L .34067 .53745 L .647 .761 .932 r
F
.37798 .55206 m .35921 .53873 L .37779 .53847 L .682 .789 .931 r
F
.37798 .55206 m .3596 .55403 L .35921 .53873 L F
.21487 .47712 m .2038 .42386 L .22029 .44727 L .212 .318 .756 r
F
.23202 .49325 m .21487 .47712 L .22029 .44727 L .322 .43 .817 r
F
.3596 .55403 m .34067 .53745 L .35921 .53873 L .647 .761 .932 r
F
.43352 .52768 m .41807 .52294 L .43619 .51924 L .77 .888 .929 r
F
.43352 .52768 m .41497 .53307 L .41807 .52294 L F
.23202 .49325 m .22029 .44727 L .23742 .46534 L .322 .43 .817 r
F
.24959 .50596 m .23202 .49325 L .23742 .46534 L .397 .507 .853 r
F
.41497 .53307 m .39988 .52478 L .41807 .52294 L .739 .856 .935 r
F
.41497 .53307 m .39638 .53661 L .39988 .52478 L F
.39638 .53661 m .38165 .52493 L .39988 .52478 L .708 .824 .937 r
F
.39638 .53661 m .37779 .53847 L .38165 .52493 L F
.24959 .50596 m .23742 .46534 L .25493 .47994 L .397 .507 .853 r
F
.26746 .51608 m .24959 .50596 L .25493 .47994 L .455 .566 .878 r
F
.37779 .53847 m .36339 .52347 L .38165 .52493 L .678 .793 .936 r
F
.37779 .53847 m .35921 .53873 L .36339 .52347 L F
.26746 .51608 m .25493 .47994 L .2727 .49192 L .455 .566 .878 r
F
.28555 .52406 m .26746 .51608 L .2727 .49192 L .503 .615 .896 r
F
.35921 .53873 m .34514 .52045 L .36339 .52347 L .647 .761 .932 r
F
.35921 .53873 m .34067 .53745 L .34514 .52045 L F
.28555 .52406 m .2727 .49192 L .29065 .50173 L .503 .615 .896 r
F
.30381 .53018 m .28555 .52406 L .29065 .50173 L .544 .657 .909 r
F
.34067 .53745 m .32691 .51586 L .34514 .52045 L .615 .729 .927 r
F
.34067 .53745 m .32219 .53462 L .32691 .51586 L F
.30381 .53018 m .29065 .50173 L .30874 .50965 L .544 .657 .909 r
F
.32219 .53462 m .30381 .53018 L .30874 .50965 L .581 .694 .919 r
F
.32219 .53462 m .30874 .50965 L .32691 .51586 L F
0 g
.68983 0 m
.97212 .42994 L
s
.97212 .42994 m
1 .63389 L
s
1 .63389 m
.70278 .22319 L
s
.70278 .22319 m
.68983 0 L
s
.03379 .25563 m
0 .46887 L
s
0 .46887 m
.70278 .22319 L
s
.70278 .22319 m
.68983 0 L
s
.68983 0 m
.03379 .25563 L
s
.03379 .25563 m
.68983 0 L
s
.18297 .1975 m
.18754 .2022 L
s
gsave
.17382 .18809 -77.2087 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.34172 .13564 m
.34602 .1406 L
s
gsave
.33313 .12573 -69.8677 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.51052 .06987 m
.51449 .07509 L
s
gsave
.50257 .05943 -69.3676 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.06261 .2444 m
.06547 .24711 L
s
.09217 .23288 m
.095 .23561 L
s
.12208 .22123 m
.12488 .22399 L
s
.15234 .20943 m
.15512 .21223 L
s
.21396 .18543 m
.21667 .18828 L
s
.24532 .1732 m
.248 .17609 L
s
.27706 .16084 m
.27971 .16375 L
s
.3092 .14832 m
.31181 .15126 L
s
.37465 .12281 m
.37719 .12582 L
s
.40798 .10982 m
.41049 .11286 L
s
.44173 .09667 m
.4442 .09974 L
s
.47591 .08335 m
.47833 .08645 L
s
.54557 .05621 m
.54791 .05938 L
s
.58106 .04238 m
.58336 .04557 L
s
.61702 .02837 m
.61927 .0316 L
s
.65344 .01418 m
.65565 .01744 L
s
gsave
.29016 .07616 -72.493 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 228.25},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000i1000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003<ool2001Bool00<[oo`800003ool00000057oo`00aooo0`000ooo0P00DOoo0033ool4
0006ool00`00ool0001@ool00<;oo`<000Soo`04003ooooo001?ool00;ooo`<000_oo`04003ooooo
001?ool00;goo`8000koo`05003oooooool0001>ool00;[oo`<0013oo`06003ooooo003oo`00COoo
002Gool00`00ooooo`0Nool3000Bool00`00ooooo`02ool00`00ooooo`1;ool009Ooo`03003ooooo
01_oo`<001Goo`03003ooooo00?oo`03003ooooo04[oo`00Uooo00<00?ooool06?oo0`006Ooo00<0
0?ooool00ooo00<00?ooool0BOoo002Gool00`00ooooo`0Fool2000Lool00`00ooooo`03ool00`00
ooooo`19ool005[oo`04003ooooo0002ool00`00ooooo`0dool00`00ooooo`0Cool300000ooo003o
o`0Kool00`00ooooo`04ool00`00ooooo`18ool005[oo`04003ooooo0002ool00`00ooooo`0dool0
0`00ooooo`0Aool2000Qool00`00ooooo`05ool00`00ooooo`17ool005[oo`04003ooooo0002ool0
0`00ooooo`0cool2000?ool4000Sool00`00ooooo`04ool20019ool005[oo`04003ooooo0002ool0
0`00ooooo`0dool00`00ooooo`0;ool4000Uool00`00ooooo`06ool00`00ooooo`16ool005[oo`04
003ooooo0002ool00`00ooooo`10ool2000Yool00`00ooooo`06ool00`00ooooo`16ool005[oo`<0
0003ool00000043oo`<002_oo`03003ooooo00Ooo`03003ooooo04Goo`00W_oo0P00;_oo00<00?oo
ool02?oo00<00?ooool0A?oo002Kool300000ooo003oo`0]ool00`00ooooo`08ool00`00ooooo`14
ool009Woo`8003?oo`03003ooooo00Soo`8004Goo`00UOoo1000=Ooo00<00?ooool02_oo00<00?oo
ool0@_oo002Cool3000hool00`00ooooo`0:ool00`00ooooo`12ool0097oo`8003_oo`03003ooooo
00_oo`03003ooooo047oo`00S_oo0`00?Ooo00<00?ooool03?oo00<00?ooool0@?oo002<ool20010
ool00`00ooooo`0<ool00`00ooooo`10ool006Woo`<001goo`@0047oo`03003ooooo00goo`03003o
oooo03ooo`00J?oo00D00?ooooooo`0001Woo`<004Goo`03003ooooo00coo`03003oo`00043oo`00
J?oo00D00?ooooooo`0001Koo`<004Soo`03003ooooo00koo`03003ooooo00ooo`03003ooooo02co
o`00J?oo00D00?ooooooo`0001Coo`<004[oo`03003ooooo00ooo`03003ooooo00koo`03003ooooo
02coo`00J?oo00D00?ooooooo`0001;oo`8004koo`03003ooooo00ooo`03003ooooo00Goo`@000Co
o`03003ooooo02coo`00J?oo00D00?ooooooo`0000ooo`<0053oo`03003ooooo00ooo`03003ooooo
00goo`03003ooooo02coo`00J?oo00D00?ooooooo`0000goo`8005?oo`03003ooooo013oo`03003o
oooo00coo`03003ooooo02coo`00JOoo0`002ooo0`0000?oo`00ool0D_oo00<00?ooool03ooo0`00
3Ooo00<00?ooool0;?oo001dool3001Hool00`00ooooo`0Aool00`00ooooo`0:ool2000^ool0077o
o`<005_oo`03003ooooo01;oo`03003ooooo00[oo`03003ooooo02coo`00Kooo0`00GOoo00<00?oo
ool04ooo00<00?ooool0>?oo001]ool20003ool00`00ooooo`1Jool00`00ooooo`0Cool00`00oooo
o`0hool006[oo`<006;oo`03003ooooo01Coo`03003ooooo03Ooo`00J?oo0P00IOoo00<00?ooool0
5?oo0P00>?oo001Uool3001Wool00`00ooooo`0Eool00`00ooooo`0fool006;oo`<006[oo`03003o
oooo01Koo`03003ooooo03Goo`00@?oo00<00?ooool07Ooo0P00KOoo00<00?ooool05ooo00<00?oo
ool0=?oo0010ool00`00ooooo`0Jool300000ooo003oo`1/ool00`00ooooo`0Gool00`00ooooo`0d
ool003Soo`@000Coo`03003ooooo01Soo`8007;oo`03003ooooo01Soo`03003ooooo03?oo`00@?oo
00<00?ooool05Ooo0`00M?oo00<00?ooool06?oo0P00=?oo0010ool00`00ooooo`0Bool300000ooo
003oo`1dool00`00ooooo`0Iool00`00ooooo`0bool0043oo`03003ooooo013oo`8007[oo`03003o
oooo01[oo`03003ooooo037oo`00?ooo0P003ooo0`00O?oo00<00?ooool06_oo00<00?ooool0<Ooo
0010ool00`00ooooo`0;ool3001oool00`00ooooo`0Jool00`00ooooo`0`ool004_oo`<008;oo`03
003ooooo01_oo`03003ooooo02ooo`00BOoo0P00QOoo00<00?ooool06ooo00<00?ooool0;ooo0016
ool30027ool00`00ooooo`0Lool00`00ooooo`0Jool01@00oooooooo00003ooo0013ool30002ool2
0026ool00`00ooooo`0Mool00`00ooooo`0Iool01@00oooooooo00003ooo0011ool2002=ool00`00
ooooo`0Mool00`00ooooo`0Iool01@00oooooooo00003ooo000nool3002?ool00`00ooooo`0Nool0
0`00ooooo`0Hool01@00oooooooo00003ooo000lool2002Bool00`00ooooo`0Oool00`00ooooo`0G
ool20002ool00`00ooooo`0=ool003Woo`<009Coo`03003ooooo01koo`8001Woo`04003oo`00000@
ool003Koo`<009Koo`8002;oo`03003ooooo00Koo`<0027oo`00=?oo0P000_oo00<00?ooool0TOoo
0`000_oo00<00?ooool08?oo00<00?ooool01?oo00D00?ooooooo`00023oo`00<Ooo0`00UOoo0`00
1Ooo00<00?ooool08?oo00<00?ooool01?oo00D00?ooooooo`00023oo`00;ooo0P00U_oo0P002Ooo
00<00?ooool08?oo00<00?ooool00ooo00D00?ooooooo`00023oo`00;?oo0`0000?oo`00ool0T_oo
0`003?oo00<00?ooool07ooo0P001?oo00D00?ooooooo`00023oo`00:_oo0P00UOoo0`004?oo00<0
0?ooool07Ooo00<00?oo00001?oo00D00?ooooooo`00023oo`009ooo0`00U?oo0`004ooo00<00?oo
ool08?oo00D00?ooooooo`0000?oo`03003ooooo01koo`009?oo0`000_oo00<00?ooool0Sooo0`00
5ooo00<00?ooool08?oo00@00?ooooooo`<0027oo`008_oo0P00U?oo0`006ooo00<00?ooool07ooo
00<00?ooool09Ooo000Pool2002Cool3000Oool00`00ooooo`0Oool00`00ooooo`0Tool0023oo`80
097oo`8002;oo`03003ooooo01ooo`8002Goo`008?oo00<00?oo0000SOoo0`009Ooo00<00?ooool0
7ooo00<00?ooool08ooo000Pool01000ooooo`00ROoo0`00:Ooo00<00?ooool07ooo00<00?ooool0
8_oo000Oool00`00ooooo`02ool00`00ooooo`23ool3000]ool00`00ooooo`0Nool00`00ooooo`0R
ool001ooo`03003ooooo00?oo`03003ooooo07ooo`<0033oo`03003ooooo01ooo`03003ooooo027o
o`007ooo00<00?ooool01?oo0P00O?oo0`00=?oo00<00?ooool07ooo00<00?ooool08?oo000Oool3
0006ool00`00ooooo`1gool2000hool00`00ooooo`0Mool2000Rool001ooo`03003ooooo00Ooo`03
003ooooo07?oo`<003[oo`03003ooooo01ooo`03003ooooo01ooo`007ooo00<00?ooool02?oo00<0
0?ooool0Kooo0`00?_oo00<00?ooool07ooo00<00?ooool07_oo000=ool30003ool00`00ooooo`03
0005ool00`00ooooo`0:ool00`00ooooo`1[ool30012ool00`00ooooo`0Nool00`00ooooo`0Nool0
00coo`05003oooooool00004ool01@00oooooooo00001?oo0P003?oo00<00?ooool0Iooo0`00A_oo
00<00?ooool07_oo0P007_oo0006ool40002ool01@00oooooooo00002?oo00<00?ooool00_oo00<0
0?ooool03?oo00<00?ooool0Hooo0`00BOoo00<00?ooool07_oo0P007_oo000<ool01@00oooooooo
00002?oo00<00?ooool00_oo00<00?ooool03Ooo00<00?ooool0Gooo0`00COoo00<00?ooool07_oo
00<00?ooool07?oo000<ool01@00oooooooo00001?oo10001Ooo00<00?ooool03_oo00<00?ooool0
G?oo0P00DOoo00<00?ooool07_oo00<00?ooool06ooo000<ool01@00oooooooo00001?oo00<00?oo
ool01_oo0P004?oo00<00?ooool0F?oo0`00E?oo00<00?ooool07_oo00<00?ooool06_oo000<ool0
1@00oooooooo00001?oo00<00?ooool01Ooo0P004_oo00<00?ooool0E?oo0`00Eooo00<00?ooool0
7_oo00<00?ooool06_oo000=ool30005ool50003ool00`00ooooo`0Bool2000cool5_Yd4]Wd5]Sd@
ool3001Kool00`00ooooo`0Mool2000:ool00`00ooooo`0>ool001goo`03003ooooo01Coo`03003o
oooo02Woo`;?70G6g@FnW@BfO@Ff?@B]o@Woo`<005ooo`03003ooooo01koo`03003ooooo00Ooo`03
003ooooo00koo`007Ooo0P005_oo00<00?ooool09_oo1<lL1LKM1KjM1;Im1KHm1:gm1JFl00Coo`00
000006;oo`03003ooooo01koo`03003ooooo00Ooo`03003ooooo00koo`007Ooo00<00?ooool05_oo
00<00?ooool08?oo1MML1<lL1LKM1KjM1;Im1KHm1:gm1:Fl0P000ielHooo00<00?ooool07_oo00<0
0?ooool01_oo00<00?ooool03_oo000Mool00`00ooooo`0Gool00`00ooooo`0Nool00mnKeecGG003
ee`4ca`5a]d5_Yd4]Wd5]Sd4[Od01JFl00000000YK`019el0iDlHOoo00<00?ooool07_oo00<00?oo
ool01Ooo00<00?ooool03_oo000Lool00`00ooooo`0Iool00`00ooooo`0Kool3gi/5ee`4ca`5a]d4
_Yd4]Wd5]Sd3[Od30004YK`4WG`5UCaPool00`00ooooo`0Lool20007ool00`00ooooo`0>ool001co
o`<001[oo`03003ooooo01Soo`GOV`CGG0G?70C6g@G6O0BnG0Ff?@<000:]o@BU_@FMO0FE?0:<o5ko
o`03003ooooo01koo`03003ooooo00?oo`80013oo`007?oo00<00?ooool06ooo00<00?ooool05_oo
00?_^MnKgi/00]nK1MML1<lL1LJl1LIl1;iL0[Hm0`001Jgm1:Fm1IfL1IDl0hclG_oo00<00?ooool0
7_oo00<00?ooool00ooo00<00?ooool03_oo000Lool00`00ooooo`0Lool00`00ooooo`0Dool2kkT4
gi/5ee`2ca`3c]`4a[`5aW`3_U`30003]Sd5[Od4YKd5WI`4SE`5S?aNool00`00ooooo`0Mool00`00
ooooo`0Dool001coo`<001goo`03003ooooo01;oo`?_^@COV`CGG0K>g0C6_0G6O0<00003_Ubf?KHm
00>f?@F]o@BU_@FMW0B=G0>4o0:<o0:4Vegoo`03003ooooo01goo`03003ooooo01?oo`007?oo00<0
0?ooool07_oo00<00?ooool04?oo0nni1MnK0]ML0mkk1LkL1<Jl0lIl0P001;iL1[HL1Jgm1:GM19FM
18eL1HCl18BKFooo00<00?ooool07Ooo0P005?oo000Lool00`00ooooo`0Oool2000?ool4kkT4gi/6
g_/5c]`4a[`30002aW`5_S`5]Q`5[Od4YMd4UId4SEd5Q?`2M9`3Q9]Kool00`00ooooo`0Mool00`00
ooooo`0Bool001;oo`<000Koo`03003ooooo02;oo`03003ooooo00coo`C_^@?OV`;W>PGNn`G>g004
a[`000000006aU`4_S`5]Q`5[Od4YMd4UId5SEd4OAd3M9`2Q9/2M3YJool00`00ooooo`0Mool00`00
ooooo`0Aool0017oo`05003oooooool00005ool2000Tool00`00ooooo`0:ool00nnekkW_^@02kkT0
0mnKic[W>P02icX5g_/3c]`300001<JlcW_>Nlik1LIL1Khl1;HL1Jgm1:GM19FM1HeM17dM0Vbl0WBL
17@jF_oo00<00?ooool07Ooo00<00?ooool04?oo000Aool01@00oooooooo00001Ooo00<00?ooool0
9?oo00<00?ooool02?oo0^ne0nni1^Lj1Mkk0`000/kL1Lik1/IL1;hl1;HL1Zgm1:GM19FM18em17dM
16bl0V`k0g@jFOoo00<00?ooool07Ooo00<00?ooool04?oo000Aool01@00oooooooo00001Ooo00<0
0?ooool09Ooo00<00?ooool01_oo0^ne0nni0^mI1NLj0]kk0`000lkL0ljK1<ik1/IL1;hl1KHL1Jgm
1:GM1IFM18em0gdM1Fbl00EL?6`kK3]d>V>j05Woo`03003ooooo01coo`80017oo`004Ooo00D00?oo
ooooo`0000Goo`03003ooooo02Koo`03003ooooo00Coo`?_]@;_^@?_F@GW>P8000?Nn`K>V`G>N`G6
G0Fn?0Ff70F]o@BUg@BEW@B=O@Am7@AT_@=L?003K3]S^V>j027oo`C77@Fng@BfO@B^?@B]oB?oo`03
003ooooo01coo`03003ooooo00ooo`004Ooo00D00?ooooooo`0000Goo`8002Soo`03003ooooo00;o
o`C_]@03kkW_FNmI00;_F@;W>P<000CNn`;F^PG>V`G>N`?6G0?6>`Fn?0Ff70B]o@BUg@FE_@B5OP=e
?PAT_@94709L?003DiYS^V>j01coo`C?O@C77@Bng@BfO@B^?@F]o@FU_1koo`03003ooooo01goo`03
003ooooo00koo`000ooo0P003?oo00D00?ooooooo`0000Coo`8002[oo`03003ooooo00G_]@C_F@<0
00?W>P;Nn`CF^PK>V`C>N`O6>`Bn?0Ff70F]o@BMg@FE_@B5OP=e?P=LgPA47004>g]CVV>jHkXIool2
cmd3cgd4aad4_]d4]Wd5[Sd4[Od6YK`2WG`Mool00`00ooooo`0Mool00`00ooooo`0=ool000;oo`04
003ooooo000<ool30005ool00`00ooooo`0Zool00`00ool0l`03kkD2keT300000nmIic[W>P03icX6
e[X6cY/2cW/3aU/6aS/5_S`5]Q`5[Od4WMd5UKd3QGh4MCh3G=h2=1d2A1`011/kDiYS^V>j5_oo0loM
0knN1;ln1;KN1;JN1Jhm1:gm1ZFl1Iel7?oo00<00?ooool07?oo0P003_oo0005ool00`00ooooo`0B
ool00`00ooooo`0[ool010000??_]Nne0`001>mI1>Lj0]kJ1]Jj1LjK1/IK1/Hk1;hl1[HL1Jgm19gM
1IGN18FN0feN0dcN0c@M0Q/k00=CVU<HDaP05?oo0[oM1;nN0kln1;KN1KJN1Jhm1:gm1ZFl1Yel0Ydk
6ooo00<00?ooool06ooo0P003_oo0003ool2000Eool2000]ool30002mgH5keT2icX4g]X6e[X4cY/2
cWX6aU/5aS/5_Q`6]Q`4[Od5WMd5UMh4QIh3KEh4C=h271d00`;j6c/bf002DaPAool00lok]mVog@04
]ih3]el4]_h4[Yh6[Sd4[Od6YK`6WG`5WC/Iool00`00ooooo`0Mool00`00ooooo`0;ool000;oo`04
003ooooo000Dool00`00ooooo`0Yool300020?<00nnemgKgMP05keT7g]X5e[X2cY/4cWX7aU/2aS/3
aQ/5_Q`5]Q`6[Od4WMd5UMh5QKh4KGl3A?h01@_l0YP2nQ9HDaP03ooo0/ok00>gfJNl]ih00[NN0kMO
1KKn1:jN1Jhm1Jgm1ZFl1Yel1Ydk0iCk5ooo00<00?ooool07?oo00<00?ooool02ooo0003ool2000E
ool00`00ooooo`0Wool20003ool30?<2mgH4keT2k_P6g]X5e[X7cWX6aU/6aQ/5_Q`3]Q`3]O`5[Od4
WMd6UMh4QKh5IKl3?Ah0108E0?@BF5<H3Ooo00?7e[OIQe/00Ymn1Jlo1:ko1JjN1Jhm1Jgm1ZFl0jEl
0iel1Ydk1YCk5_oo00<00?ooool07?oo00<00?ooool02_oo000Iool00`00ooooo`0Uool30005ool3
0?<2mgH3keT3k_P7g]X3e[X2eWX6cWX5aU/2aS/6aQ/5_Q`6]O`5[Od6WOd4UMh7QOl2IKl4=Eh00`3d
4UQC600:ool01000amJ7?XLn1Ylo1:ko1JjN1Zhm1Jgm1ZFl1ZEl1Ydk1iCk0Xbj5Ooo00<00?ooool0
6ooo0P002ooo000Iool2000Sool30008ool40?<00oMfkeW_F@05k_P6g]X2e[X4eWX6cWX2aU/5aS/6
aQ/2_Q`4_O/5]O`6[Od6WOd5UOh3QOl3QQl3IMl2=Id0103d4UQP06001_oo0P0000?7eXkoS_l00hko
1ZKO1JjN1jhm1Jgm1ZFl1ZEl1Ydk1iCk18bj5?oo00<00?ooool07?oo00<00?ooool02Ooo000Iool0
0`00ooooo`0Oool3000;ool40?<00oMfkeW^n005k_P6g]X6eWX6cWX8aS/5aQ/7_O/5]O`7[Od3WOd3
YOd5UOh6QQl4KQl01@3d039P0600F0000TP000@`04P0:037eP:6g`JNg`N^WPN^?@F]o@NU_0JUO0JM
>`NDn`J<^QCoo`03003ooooo01coo`03003ooooo00Soo`006Ooo00<00?ooool07?oo0`003Ooo1@3c
00?gM^khk_P01Nkh1MkJ0]ii1]Ij1<ij0lhj1lHk0/HK2[gk1[Gl1Zgm1jGm1iHN1XHo00F>Oh00X<2H
X8QP009h0003J00X09Jo00BF_`>Ng`>VOPB^WPN^?@F]o@RU_0>UN`>UO0JM>`>LnPBDn`N<^P:4FQ?o
o`03003ooooo01coo`03003ooooo00Ooo`006Ooo00<00?ooool06Ooo0`004Ooo103c00<bV?Kfk_P0
1^kh0mkJ1=ii1]Ij0/ij1Lhj1/Hk3Kgk1kGl1jgm0jGm1:HM19HN1IHn0hio00SB`:30R61h06P0:00h
100019Jo1jIn1jhm1jgm1jFl1ZEk1idk1Icj0YCk1hbj18AJ4_oo00<00?ooool07?oo00<00?ooool0
1ooo000Iool2000Hool2000Dool40?<2<YP7k_P2g]X5gWT6eWX8cSX4aS/3aOX=_O/6]O`8[Od8YQd6
USh4WUh01l[6`ZNIbHU9F0L009iO00FVOPNV?@B^?@N]o@RU_0JUN`>U>`BM>`NLnPN<^PJ4FQ;oo`03
003ooooo01_oo`8000Soo`006?oo0P005_oo0`005_oo00@04@3c0?<0l`8bV003m_K^n>kh00C^n0SN
N@CFNP;F>@S>>P;6>`G5nPjmn`Neo0R]o@ZV7@FNGP04d/32YiW9RDT3WUl6YSh7YSd8[Od8YK`6YG/6
YC/2WC/7W?X3U;X4S;X7Q5X00g_iooooo`0@ool00`00ooooo`0Fool400000ooo003oo`07ool000Oo
o`<000?oo`03003ooooo00<000Goo`03003ooooo01;oo`<001Woo`040140l`3c0?<3<YP5k_P2iWP7
gWT3eWX4eST8cSX7aOX?_O/8]O`8[Od7YQd6YQh00l[6VLUH1`0:YSh;[Od4[K`5YK`7YG/8YC/7W?X5
U;X2S;X7Q5X3NoTBool00`00ooooo`0Bool30005ool00`00ooooo`06ool000Koo`05003oooooool0
0004ool01@00oooooooo00001?oo00<00?ooool03ooo0`007?oo0P0A0P3c13:H0nkh1>Ih1mii00?F
N]HieST01=Hi1/hj0lgj1/Gj3Kgk0kGK1[Gl1;GL2Zgm1jHN00>V?YW9YSh00jHn3jgm2:fl0ZFl1jEk
2JDk1icj1iBj1hAJ1G_i4Ooo00<00?ooool03ooo0`002?oo00<00?ooool01_oo0006ool01@00oooo
oooo00002?oo00<00?ooool00_oo0P003Ooo0`007ooo0P0A0P3c13:H0^kh1^Ih1]ii2=Hi1<hj1Lgj
1/Gj2kgk1[GK0kGl2;GL8:gm2jfl1jEk2JDk29cj1iBj0Xai1XAJ1W_i4Ooo00<00?ooool02_oo1000
3?oo00<00?ooool01Ooo0006ool01@00oooooooo00002?oo00<00?ooool00_oo00<00?ooool02Ooo
0`008_oo0`0A00<0lc:H<YP00S:H00=CN^IhiWP01NIh1Mii0]hi2=Hi0/hj1lgj1<Gj0lGJ2;gk2KGK
2KGL1jgL2:gm00>dEJgm[Od02Zgm3:fl1Jek0jEk2JDk29cj29Bj18ai18AJ27_i4Ooo00<00?ooool0
1_oo0`004?oo00<00?ooool01Ooo0006ool01@00oooooooo00001?oo10001Ooo00<00?ooool01_oo
0`009Ooo0`0A1C:H0U=j1nIh0mii1=hi2=Hi2Lgj0/Gj1/GJ1Kgk1;gJ2[GK1;GL3jgL00?gU;AEDWD0
1:gm3jfl2Zek2JDk2Icj0ibi1IBj1Xai0XAJ27_i0W>H4Ooo00@00?ooooooo`@001?oo`03003ooooo
00Goo`001_oo00D00?ooooooo`0000Coo`03003ooooo00Goo`03003ooooo00Goo`8002Soo`<04@03
2OLbV3:H008bV0=CNPOVN003gWWN>Mhi00CN>@KF>@?=n@S=nPW5fP:mn`NmfP^efa2]g003iMFdEH]e
00B]g0b]_0^]N`>U>PNU>`:TnPJLnPJL^@>D^PR<N@Qkn@AcV13oo`@001Ooo`03003ooooo00Goo`00
1_oo00D00?ooooooo`0000Coo`03003ooooo00Goo`03003ooooo00;oo`<002_oo`804@89m`<bV0AC
NPKVN0SN>@CF>@G=n@O=nP;5f@S5fPZmfPVef`Re^`N]g005miCE=KAEXmEBM@03[M`8[K`<[G/6YCX5
YC/5Y?X3W?X9W;T9S7T2S1P6NoT6LiP=ool4000Iool00`00ooooo`05ool000Ooo`<000Goo`D000?o
o`D002koo`804@89m`<bV0ECNPGVN003gSON>Mhi00KN>@;F>@S=n@C=nPG5f@G5fPBm^PNmfPBm^PFe
f`ne^`05iMGE=KAEXmEZe@03[M`9[I/8[G/:YCX2YC/8Y?X:W;T2U7T7S7T4S1P4NoT8LiP8ool40004
ool00`00ooooo`0Fool00`00ooooo`05ool001Ooo`8003;oo`040149m`Wg2OL2<YP5DgX016@KiWSV
N>Ih0mhg2=hi2/gi0/gj2<GI0/GJ2;fj0kgJ2Kfj3kFk00OgU>GEc?FdEJ`ERgEBM@0;[I/4[G/5[EX9
YCX8Y?X3W=T7W;T5U7T5S7T6S1P2NoT9LiP5ool30009ool00`00ooooo`0Fool00`00ooooo`04ool0
01Soo`03003ooooo033oo`030149m`Wg0089m`03<YQCNU=j00=CNP9T6`03iWSN=mhg00?N=`ON>@;E
n0W=n@[5fAFm^PReVPNe^`07m[GMULce]5F/5H]eJ]D02jfK2ZeJ1:Dj1JDJ1JCj1YcI1Ibi1YAi18ai
28`H2W>H00=Rm_oo00000P003?oo00<00?ooool05_oo00<00?ooool01?oo000Iool2000`ool00`0A
2OL9m`022OL6DgX3I1/6gSL5gST4eOP7cOT3cKT8aMT3aKT8_KX4_IX5_KX9]IX6]GX02ONDiMGE=Lce
]5F/5J?ENcEBM@02[I/B[EX:YAX2Y?X9W=T2W;T9U7T2S7T8S1P2PkL8LiP3H_H@ool00`00ooooo`0E
ool00`00ooooo`04ool001_oo`03003ooooo02koo`D9m`ACNPET6`KN=`?N>@OEn0C=n@K=^@G5f@K5
^@Fm^PVmVPZeVPFeNP0:kkSf]NGEeCG<mKAE[1FSeH]eJ]D2]GX>[EX5[AT9YAX;W=T;U7T9S1P4PkL6
LiP4H_HAool00`00ooooo`0Dool00`00ooooo`04ool001coo`03003ooooo02goo`D9m`04<cYCNU=j
DgX5I1/2M9`5gSL00mhieOSEn007eOP2cOT9cKT3aMT8aKT3_KX9_IX5_GT5]IX4]GX03NnhkcSUeMfE
eCG<mKAE[1FSeH]eJ]ESF;Ej00V]FPZ]6@NU6P>Tf@RLf@>LV0VDN@:D>0N<60F3]`EcV0IRmQ3oo`03
003ooooo01Coo`03003ooooo00Coo`007Ooo00<00?ooool0;?oo1@Wg0S<j0U=j1F@K17BL0mhg2mGh
3<fi2lFi2[fJ2Kei1;Ej00k_^>lhk]SMmmDec?FlMKAE[1FSeH]ePkMkUf=H2Zdi2ZdI0jDJ1jCI1IcI
1YbH1YAi1I@h1H`H1h>g0g>H1f;f4Ooo00<00?ooool04ooo00<00?ooool01?oo000Nool2000]ool4
2OL3<cX6I1/5M9`2gSL2gML9eOP2cKP:cKT3aIP8aKT5_GT5_IX9_GT2]ET02NOhkkS_>>kHgOOE]leg
aCJleP02]9H01ZafY3JCmh>gNiMSF0V]>@Z]6@^Tf@:Lf@RLV0FDN@ND>0><60V3]`03LiQRmV;f00MR
mQ7oo`03003ooooo01;oo`03003ooooo00Coo`008?oo00<00?ooool0:_oo00@15@Wg2OL9m`@c>P03
Do]T6f@K009T6`EdW0:4o0CMe`KEn0G=^0O=^@K5V0G5^ABmN@0;]EWOfnnhkcS^f>IGgOOE]legaCJl
eP02]9H01JafY3JCmh>gNiL00V=H2:di1JdI1Zci2ZCI2ibH0YAi2Y@h00><68>gPkL028>g2V;f4_oo
00<00?ooool04_oo00<00?ooool00ooo000Qool00`00ooooo`0Zool00`4E2OL9m`04<cX2Do/3I1/5
M9`4Q?`3gML5eOP7cKP5cKT8aIP3aKT:_GT5_ET5_GT00moKii[_>002k]P01]ggeKO=MlegaCJleP:d
UP06[7JT=Y`FToN3]g^G0V=H1jdi2jci1jCI1:BH2YbH39@h2X>g0W<f2V;f4Ooo00<00?ooool04_oo
00<00?ooool00ooo000Rool00`00ooooo`0Yool20AD00`Wg<cXc>P02<cX3Do/2I1/5M9`5Q?`4gML2
eOP:cKP2cKT;aIP;_GT8_ET2gm/02nNJia[^f>kHiUOMmmFgcGO5=/Cf_=H00[BF00F/MZ@fW1JCmh>g
009kU`03HeR/nJci016/n@>Tf@NTV0RLV0>LF0ZD>0:;e`R3]`Ac=PURmQ;oo`03003ooooo017oo`03
003ooooo00?oo`008ooo00<00?ooool0:Ooo0P4E13<j15?k1WBL1HCl0heM0]gG3<fh3<FH0lEh1kei
2;eI00CGW=oKii[W6P;V^@03iUOMmmFg00;=M`03aCK4m[cF00:dUP07[7JT=Z@fW1JCmh>gNiL00W?I
4Zci2jBH1IbH1YaH1i@h1H_G1X>g1G<f2F;f4ooo00<00?ooool04?oo00<00?ooool00ooo000Tool2
000Yool30AD3<cX5Do/2I9`3M9`5Q?`5SEd2eIL:cKP3cGL9aIP6aGP4_GT6_ET2ei`2iiX01NLJi[WV
^MiigOL00]Fg0/eg00?5=/Cf_=H00[BF00J/MZ@fY3JL5Y?gPkL2PoP2LmT<[?T6[;P:Y9P3W9P8W5P5
U3P7RmL5PkL7LcH7H_H00`00ooooo`0Bool00`00ooooo`0?ool00`00ooooo`03ool002Koo`03003o
oooo02Ooo`815@034]Xc>S<j00ECn`ATW0F4o0J=G@BEW@O=^0K=M`K5V0[5N0FmF@;GW0;OF`;W6P;V
^@;NN@03eQSEf<eg00;=M`03aCK4m[cF00:dUP05[7JT=Z@fW1JCm`02S1P2PoP2LmT6[?T;[;P:Y9P<
W5P2U3P:RmL3PkL8LcH6H_H00`00ooooo`0Cool00`00ooooo`0?ool00`00ooooo`03ool002Ooo`03
003ooooo02Koo`<15@034]Xc>U?k00ACn`ATW09lo@>4o0J=G@BEW@>Mg@C=^0W=M`?5V0[5N0C?G@CO
F`04g__V^NJii[T2gWT00mHHeMSEf002cIP01<Dfa?K4m[cF0[BF00>/MZ@fY3H00YaG00>D>8`HS1P0
0X?h0W?I1ZcH2Zbh1jBH1:Ag2iaH3H_G00>3]g<fLcH027<f16;f0P005_oo00<00?ooool03_oo00<0
0?ooool00ooo000Xool00`00ooooo`0Vool20AD24]X5Do/4I9`4O?d6SEd5UId5WMd00lfhcGO=M`0:
cGL6aGP5aad2ced2ea`2ge/2g_/2g[X00nJigWWNN@02eQP01MGHcIS=V<fHaEL00[dg00>lmkCG]=L0
0Zbg0ZAg00BLEi@hS1R<60>3n003LmV/f:cH00B/f0Z/^0BTV0RTM`RLF0>Cm`b;e`]c=P=RmP8001So
o`03003ooooo00koo`03003ooooo00;oo`00:Ooo0P009ooo0P4E0Q;J0S_L0U?k16BL1Gcm0XEM0heM
1IFM1IgM1JHM1JiM0leg0/EG1;kM1<LM1MLL0mkk0mjj0]ii0]HH0]GH0/fH0/EG0[dg00>lmkCG]=L0
0Zbg0ZAg0YaG00>D>8`HS1P00X?h0gaJ1:cH2Zbh3:Ag1YaH1Y?g2X_G0X=e2g<f00ARmP00000001Wo
o`03003ooooo00goo`03003ooooo00;oo`00:ooo00<00?ooool09Ooo00<15A;J4]X013_L16BL1Gcm
18EM1YFM1IgM1JHM1JiM1KJM1;kM0/LM0/km1=LL0]KL00CNnmjjg[[N^P;FNP?F6005eMS=V<fHcIS5
E`03_CL00kcg]=Nde`02[;L2Y7L2W5L01Y@hS1R<68`HPoR<F@=lFP>/f0F/^0JTU`bTM`>LF0RCm`R;
e`B3M@]c=P<001[oo`03003ooooo00goo`03003ooooo00;oo`00;?oo00<00?ooool09?oo00@04A;J
4]XBfP@kg003G7eTW6BL00Elo@F5G@BEW@JMg@FV7@F^G@FfW@Bng@C>o@;G70CFg0?N^P;FNP?F6@;E
f0;=V0;5E`>m=`03_?NdekCG00:/]`>TM`:LE`03U3R<68`H00><F@=lFP:/f0^TU`bTM`bCm`F;e`N3
M@Uc=P0420@00000000Kool00`00ooooo`0<ool00`00ooooo`02ool002goo`03003ooooo02Coo`03
014BfQ;J00@kg09LO@03I9aloGcm00=lo@F5G@BEW@FMg@FV7@F^G@FfW@Fn_@C>o@GFg0;FV`03g[[F
N]Ij00CF6@04cOW=V<fHcIP2aEL3_CL00kcg]=Nde`02[;L3Y7L2W5L019@hU7VDNIAi0haI0gaJ0Zbg
2ZBG2ZAg0i`f39?g0X_G2H=e27<f0PP40P007Ooo00<00?ooool02ooo00<00?ooool00_oo000^ool2
000Uool00`0A4]XBfP03>m`3G7d5O?d5QEd4UId5WMd5YQd5[Ud5]Yd5_[d2c_d3c[`2e]`4eY/2eWX4
eQT2cOT2aKT2aEL4_CL00kcg]=Nde`02[;L3Y7L3Y9P019bIU7VDNIAi0haI0WaJ0XBK2jBG1ZAg1Y`f
39?g38=e1W<f0PP40P007_oo00<00?ooool02ooo00<00?ooool00_oo000`ool00`00ooooo`0Rool2
01400a;J>m`kg002>m`3G7d4K?d5QEd4UId5WMd5YQd5[Ud5]Yd5_[d5c[`5eY/2cWX4eQT2cOT3aKT2
aGP3_EP2_?L2]=L2[;L4Y;P2Y9P2W9T3U7T3S5T4Q9/:Y9L3Y7L9W3H:ToL3TiD;PgD5LcH320@00`00
ooooo`0Nool00`00ooooo`0;ool00`00ooooo`01ool0037oo`03003ooooo02;oo`030142>3_L00<k
g0=LO@E/o@B5G@BEW@FMg@FV7@F^G@FfW@G6W@?>_0?>W0;FV`?>NP;>>P;F6@?=n@?5^@;5N0>mF0:m
>0>dn0:/f0>T^0>TV0:LV@>DN@B<^P>4V`VTU`fL=PNCm`FCU@b3M@=c=P<81003003ooooo023oo`03
003ooooo00[oo`03003ooooo007oo`00<_oo00<00?ooool08_oo00<04@8h6i`00S_L15am16cm1HEM
0hfn1IgM1JHM1JiM1[im1<JM1/jL1<ij1<hj0lgi0lFi0lEh0keH0[dh0kCh0ZcH1:Bh0ZBH0ibI0iBj
18bj0XBK0hck00>TUjAFY5H01:AF39`f1I?g1i>E38=e0W<f10P49?oo00<00?ooool02Ooo00<00?oo
ool00Ooo000cool2000Sool0100A0SPKW1^L15am16cm1HEM18fn1Igm1JHM1JiM1Kim0/JM0lIl1<jL
0/IK0/ij1<hj0lgj1<Fi0lEh0keH0[dh0kCh0jcH0jBh0ZBH19cI0iBj18bj1Xck1JAF39`f0i?g2Y>E
2h=e1@P49Ooo00<00?ooool02Ooo00<00?ooool00Ooo000eool00`00ooooo`0Qool0108h6i`KW1^L
0Tam0Uam16cm18EM18fn1Igm1JHM1JiM1Kim1/Il0/jL1<IK1<hj1<gj0lGI1<Eh0keH0[dh0kCh0jcH
0jBh0jCI19cI0iBj0Xbj0iCk18ck0iDl0ZAF39`f3I>E2X=e00Dh1`P420@81;Ng02Ooo`03003ooooo
00Soo`03003ooooo007oo`00=_oo00<00?ooool08Ooo00@2>1^L6i`KW0=<O@A/o@B5G@F=_PFMo@BV
7@F^G@JnG@G6O0G6F`;6>`;>>PC=nPC5f@?5V@>mF0>m>0>dn0>/f0BTn@>Tf@BLf@>D^PFDn`:<n`JE
?003Y5JL=Y`f00NL=P>Ke@bCU@R3M@<h1`0320Bonkok02Woo`03003ooooo00Ooo`03003ooooo007o
o`00=ooo00<00?ooool08Ooo00<2>1^L6i`014am0fDN18EM1Hfn1Igm1:HM1Zhm1KiM0lIl0lIL0lIK
1<Hk1<gj1<GI1<FI0kei0kEI0kDi1:dI0jCi0jCI19cI1Ick19Ck1YDl0ifL1I`f1Y_E3I>E1H=e13P7
0kok:ooo00<00?ooool01_oo00<00?ooool00Ooo000hool00`00ooooo`0Qool36i`3C7d4IAh3OGh5
SKh5WOd5YQd5[Sd5_Ud7aU`5aS/4aOX4aMT4aIT4_GT3]ET3]CT4[AT4Y?T3Y=T2W=T2WAX5W?/2U?/3
WC`3UC`6WI`9VmD=TiD4PgD3>0L2akd2_o//ool00`00ooooo`07ool10001ool1ool003Woo`8002;o
o`030IDKW1^L00=<O@AU7P=mOPF=_PFMoPFV7@F^?@:nG@>nG0G6G0>n>`;6>`G5nP?5fPG5V@BmN@>e
F@>e>@B]6@BTn@>Tf@FM6PFLn`JM?0NMW0FMg@FKe@bCU@:3M@<h1`?7_@:onbkoo`03003ooooo00Ko
o`40007oo`7oo`00>ooo00<00?ooool08?oo00<1U@=KC7d00Tam1FDN0gen1Hfn19gn1ZHM1:hm1[iL
0lIL1Khk1LGj1<GJ1;fj1Kei0kEI0kDi1:dI1:Ci1:DJ1IdJ0Yck0idk19dl19el0ifL1YgM1:HM00>K
eI>ETiD02Y>E1;mn0lNm0[ok<?oo00<00?ooool01Ooo0@000Ooo0Ooo000lool00`00ooooo`0Pool0
0`6E0e/dO@02C7d5IAh3OGh5SKh4WOh5YQd5[Sd6_U`6_S/3_Q/2aOX4aMX5_KX4_IX3]ET4]CT4[AT5
[CX4YAX4WAX6WC/2WC`7WG`6WMd5YQd5[Wh4][h4]ah3_gh3akd2_o/aool00`00ooooo`05ool10001
ool1ool003goo`03003ooooo01ooo`81U@030e/dOCAm00EU7PAmOPB=_PBMoPJV7@F^?@>nG0Bn?0>n
>`Fn6`G5fPBm^PFmVP>eNPFeFPR]>PFU6P:M6P>UF`FM>`NMO0>Ug@>Mg@FV7@F^OPBf_PBg7P>oOP?7
_@03_o^W^_oo03;oo`03003ooooo00Coo`40007oo`7oo`00?_oo0P008Ooo00<1U@=K=7d00SAm15dN
0gFN1HgN19gn1ZHM1Jhm1khl1[hK1Kgk1Kfj1KfJ0kEj1KEJ2Jdj1:DJ1ZEK0idk0ifL19el1ZGM1JHM
1Jin1;Jn1;LN0kmn0lNm0ZNj=Ooo00<00?ooool00ooo0@000Ooo0Ooo0010ool00`00ooooo`0Pool0
10=K=7ddOCAm15dN0gFN1HgN19gn1ZHM1Zhm1;hl0kHL0khK1[gk1;gK1[fJ0kEj1KEJ2Jdj2jEK1ifL
1jGM1JHM1Jin1;Jn1;LN0kmn0jnm0ZNj=ooo00<00?ooool00_oo0@000Ooo0Ooo0011ool00`00oooo
o`0Pool01700=7ddOCAm15dN0gFN1HgN19gn1ZHM1jhm1kHL1[gk1KgK1KFk1;Ej1KEJ1:dj1ZeK2:EK
0jFL1IfL1jGM1JHM1Jin1;Jn1;LN0kMn0jnm0ZNj>?oo00<00?ooool00ooo0@000Ooo0012ool00`00
ooooo`0Qool3=7d4GAh3MIh5SMh4WOh6YQd5[Sd3[Qd4]Q`4]O`3_O/5_M/5]K/4]I/:[G/6[E/4YE/7
YI`3WI`6YMd6YQd5[Wh4[]h4]al3]gh2[kd3YkXjool00`00ooooo`02ool10001ool004?oo`8002;o
o`03L00TOBAm00AM7P=eWPB=gPJN7PFV7@>^?@F^7@:f70Neo0Jmf`Fe^`BeV`Z]N`J]F`bUW0NUg@FV
7@J^OPB^gP>g7`BgOP:__@:W^Sgoo`05003oooooool00001ool004Goo`03003ooooo027oo`<TO@AE
?P=eW`B=gPJN7PBV7@R^7@feo0Je^`BeV`^]N`>]F`>]W0VUW0NUg@JV7@>VOP>^OPB^gP>g7`BgOP04
[keg67LHMaPoool01000ooooo`000Ooo0016ool00`00ooooo`0Qool010;i97dTOBAm0eDn0gFO1HgN
1IhN1ZHM2:hM2[Gl1KGK1KFK2jek1ZfL1ZFL2:GM1ZHM1ZIn1:kN0kLO1;Mn0YNM0WLH@Ooo00@00?oo
ool0007oo`00Aooo00<00?ooool08_oo12Am0eDn0gFO1HgN1IhN1ZHM2:hM1kGl1[GK2jfk1ZfK1ZfL
0jFL1:GL1:GM1jHM1JIn1JkO0jlo0jMo0YNM0WLHA?oo00<00?oo00000Ooo0018ool2000Sool497d3
ECh3MIl6QOl5WQh7YQd4[Qd7[O`7]M/;[K/6[I/6[I`8YM`8YQd5YWh5[]l3[cl3Ygl3Uid00gLHoooo
o`15ool10001ool1000004[oo`03003ooooo02?oo`<DG0==G`=]_`F5o`JN7PRV7@j]o0b]^`J]V`^U
g0RV7@JVOPF^g`B_?`:WO`>GW@03MaSooooo04Soo`800000Booo00<00?ooool09?oo0aAL0deO0ffo
1HGo1ihN2:HM6:gl1ZgL1jGL2:HM1jIn1JKO1:lo0ZMo0iNM00=>5?ooool0B_oo0P00001<ool00`00
ooooo`0Tool010:f55`DG1AL0deO0ffo18Go2IhN2:HM5Jgl1ZgL3:HM2:In1JKO1:LO0YMO0gll00=>
5?ooool0C?oo0P00001=ool00`00ooooo`0Vool355`2CEl3KKl7QQl4WQh5WSh;YQd>[O`?YQd9YWh5
Y]l4Yal2Uel3Oc`00dhDooooo`1:ool40002ool004koo`8002Woo`<4F`95OPA]o`J67`VN?R:V7@VV
OPFN_`FW7`:GG`=o?4_oo`@000Koo`00D?oo00<00?ooool0:Ooo0`AK0TEn1Fgo1Xho39hn5jHM2JIn
1Ijo1iLO0YMO0WllB_oo10002_oo001Aool00`00ooooo`0[ool215/2AGh7KQl5SSl9WSh8WUh7YQd9
WUh4YWh5W[l7Ual3Qah2GYY9ool4000>ool005;oo`03003ooooo02coo`04003oo`AI15T3?Ih6KQl9
SUlIWUh5W[l6S_l5Qah2GYY9ool3000Bool005?oo`8002coo`03003ooooo00;oo`84F@@mWPI^?`F>
G`R>O`VNGPVFW`J>o`I^gP9NVTSoo`@001Goo`00EOoo00<00?ooool0:Ooo00<00?ooool01Ooo0PAI
1TFn1Fho2Hio2IJO2XJo1VkN0ShIBOoo10006Ooo001Fool00`00ooooo`0Xool00`00ooooo`0?ool0
0e0017Q5_P09MWl:OYl:GYh00chIooooo`19ool4000Mool005Ooo`03003ooooo02Ooo`03003ooooo
01_oo`Y>?P039GSooooo053oo`<0027oo`00F?oo0P009ooo00<00?ooool0M?oo10009?oo001Jool0
0`00ooooo`0Tool00`00ooooo`1`ool4000Xool005_oo`03003ooooo02?oo`03003ooooo06coo`@0
02coo`00G?oo00<00?ooool08_oo00<00?ooool0J?oo1000<?oo001Mool2000Rool00`00ooooo`1U
ool3000dool005ooo`03003ooooo01ooo`03003ooooo067oo`@003Ooo`00H?oo00<00?ooool07_oo
00<00?ooool0GOoo1000>ooo001Qool00`00ooooo`0Mool00`00ooooo`1Iool4000oool006;oo`03
003ooooo01coo`03003ooooo05Goo`@004?oo`00Hooo0P007?oo00<00?ooool0D_oo0`00Aooo001U
ool00`00ooooo`0Iool00`00ooooo`1>ool4001:ool006Koo`03003ooooo01Soo`03003ooooo04[o
o`@004koo`00Iooo00<00?ooool05ooo00<00?ooool0A_oo1000D_oo001Xool2000Gool00`00oooo
o`13ool3001Fool006[oo`03003ooooo01Coo`03003ooooo03ooo`@005Woo`00Jooo00<00?ooool0
4ooo00<00?ooool0>ooo1000GOoo001/ool00`00ooooo`0Bool00`00ooooo`0gool4001Qool006go
o`8001;oo`03003ooooo03?oo`@006Goo`00Kooo00<00?ooool03ooo00<00?ooool0<?oo0`00JOoo
001`ool00`00ooooo`0>ool00`00ooooo`0/ool4001/ool0077oo`03003ooooo00coo`03003ooooo
02Woo`@0073oo`00L_oo0P003?oo00<00?ooool09Ooo1000M?oo001dool00`00ooooo`09ool00`00
ooooo`0Qool4001hool007Goo`03003ooooo00Soo`03003ooooo01koo`<007coo`00M_oo00<00?oo
ool01ooo00<00?ooool06_oo1000Oooo001gool00`00ooooo`06ool00`00ooooo`0Fool40023ool0
07Soo`8000Koo`03003ooooo01;oo`@008Ooo`00N_oo00<00?ooool00ooo00<00?ooool03ooo0`00
Rooo001kool00`00ooooo`02ool00`00ooooo`0;ool4002>ool007coo`05003oooooool00009ool4
002Bool007goo`800003ool00?oo00Coo`@009Koo`00Oooo0P0000?oo`0000000P00V_oo0020ool2
002Nool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {227.25, 0}} -> {-0.0862838, 0.0395878, \
0.00362029, 0.00362029}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .79273 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
-2.36898e-17 1.04961 -0.0769497 1.04961 [
[.17382 .18809 -16.2087 -11.1875 ]
[.17382 .18809 .22877 0 ]
[.33313 .12573 -8.86768 -11.1875 ]
[.33313 .12573 .63232 0 ]
[.50257 .05943 -8.36757 -11.1875 ]
[.50257 .05943 1.13243 0 ]
[.29016 .07616 -11.493 -11.1875 ]
[.29016 .07616 .81952 0 ]
[.78465 .12117 0 -7.62033 ]
[.78465 .12117 16.4375 3.56717 ]
[.85858 .23387 0 -7.487 ]
[.85858 .23387 9.5 3.7005 ]
[.92494 .33506 0 -7.37014 ]
[.92494 .33506 9.5 3.81736 ]
[.92071 .21284 0 -7.487 ]
[.92071 .21284 9.5 3.7005 ]
[.0166 .29152 -24.6875 -3.44671 ]
[.0166 .29152 0 7.74079 ]
[.00516 .36326 -9.5 -3.52206 ]
[.00516 .36326 0 7.66544 ]
[-0.00683 .43837 -17.75 -3.60133 ]
[-0.00683 .43837 0 7.58617 ]
[-0.05636 .38604 -9 -3.52206 ]
[-0.05636 .38604 0 7.66544 ]
[ 0 0 0 0 ]
[ 1 .79273 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03379 .25563 m
.68983 0 L
s
.18297 .1975 m
.18754 .2022 L
s
gsave
.17382 .18809 -77.2087 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.34172 .13564 m
.34602 .1406 L
s
gsave
.33313 .12573 -69.8677 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.51052 .06987 m
.51449 .07509 L
s
gsave
.50257 .05943 -69.3676 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.06261 .2444 m
.06547 .24711 L
s
.09217 .23288 m
.095 .23561 L
s
.12208 .22123 m
.12488 .22399 L
s
.15234 .20943 m
.15512 .21223 L
s
.21396 .18543 m
.21667 .18828 L
s
.24532 .1732 m
.248 .17609 L
s
.27706 .16084 m
.27971 .16375 L
s
.3092 .14832 m
.31181 .15126 L
s
.37465 .12281 m
.37719 .12582 L
s
.40798 .10982 m
.41049 .11286 L
s
.44173 .09667 m
.4442 .09974 L
s
.47591 .08335 m
.47833 .08645 L
s
.54557 .05621 m
.54791 .05938 L
s
.58106 .04238 m
.58336 .04557 L
s
.61702 .02837 m
.61927 .0316 L
s
.65344 .01418 m
.65565 .01744 L
s
gsave
.29016 .07616 -72.493 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
1.000 setlinewidth
grestore
.25 Mabswid
.68983 0 m
.97212 .42994 L
s
.77232 .12564 m
.76615 .12787 L
s
gsave
.78465 .12117 -61 -11.6203 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.84615 .23808 m
.83994 .24018 L
s
gsave
.85858 .23387 -61 -11.487 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.91244 .33903 m
.90618 .34102 L
s
gsave
.92494 .33506 -61 -11.3701 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.70692 .02603 m
.70324 .02744 L
s
.72385 .05181 m
.72017 .05321 L
s
.74038 .07699 m
.73669 .07837 L
s
.75653 .10159 m
.75284 .10295 L
s
.78775 .14914 m
.78404 .15046 L
s
.80284 .17211 m
.79912 .17342 L
s
.81759 .19459 m
.81387 .19588 L
s
.83203 .21657 m
.8283 .21785 L
s
.85997 .25913 m
.85624 .26038 L
s
.8735 .27974 m
.86976 .28097 L
s
.88675 .29991 m
.88301 .30113 L
s
.89973 .31968 m
.89598 .32088 L
s
.92489 .358 m
.92113 .35918 L
s
.93709 .37659 m
.93333 .37775 L
s
.94906 .3948 m
.94529 .39596 L
s
.96078 .41266 m
.95702 .4138 L
s
gsave
.92071 .21284 -61 -11.487 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(n) show
1.000 setlinewidth
grestore
.25 Mabswid
.03379 .25563 m
0 .46887 L
s
.02885 .28682 m
.03497 .28447 L
s
gsave
.0166 .29152 -85.6875 -7.44671 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.01746 .3587 m
.02361 .35643 L
s
gsave
.00516 .36326 -70.5 -7.52206 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.00553 .43396 m
.01171 .43176 L
s
gsave
-0.00683 .43837 -78.75 -7.60133 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.02661 .30094 m
.03029 .29954 L
s
.02436 .31518 m
.02804 .31379 L
s
.02208 .32956 m
.02576 .32817 L
s
.01978 .34406 m
.02347 .34269 L
s
.01512 .37348 m
.01881 .37212 L
s
.01275 .38839 m
.01645 .38704 L
s
.01037 .40344 m
.01407 .4021 L
s
.00796 .41863 m
.01167 .4173 L
s
.03107 .27283 m
.03474 .27141 L
s
.03326 .25897 m
.03693 .25754 L
s
.00308 .44944 m
.00679 .44813 L
s
.0006 .46507 m
.00432 .46377 L
s
gsave
-0.05636 .38604 -70 -7.52206 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
.25 Mabswid
.03379 .25563 m
0 .46887 L
s
0 .46887 m
.39772 .79273 L
s
.39772 .79273 m
.40447 .59975 L
s
.40447 .59975 m
.03379 .25563 L
s
.68983 0 m
.97212 .42994 L
s
.97212 .42994 m
1 .63389 L
s
1 .63389 m
.70278 .22319 L
s
.70278 .22319 m
.68983 0 L
s
.03379 .25563 m
0 .46887 L
s
0 .46887 m
.70278 .22319 L
s
.70278 .22319 m
.68983 0 L
s
.68983 0 m
.03379 .25563 L
s
.40447 .59975 m
.97212 .42994 L
s
.97212 .42994 m
1 .63389 L
s
1 .63389 m
.39772 .79273 L
s
.39772 .79273 m
.40447 .59975 L
s
0 0 m
1 0 L
1 .79273 L
0 .79273 L
closepath
clip
newpath
.53235 .59004 m .4825 .6264 L .48485 .58858 L .716 .554 .669 r
F
.53235 .59004 m .53279 .62791 L .4825 .6264 L F
.53193 .56318 m .53235 .59004 L .48485 .58858 L .716 .585 .708 r
F
.57969 .58723 m .53279 .62791 L .53235 .59004 L .687 .531 .669 r
F
.57664 .56048 m .53235 .59004 L .53193 .56318 L .69 .565 .708 r
F
.57664 .56048 m .57969 .58723 L .53235 .59004 L F
.53193 .56318 m .48485 .58858 L .48707 .56178 L .716 .585 .708 r
F
.53152 .54114 m .53193 .56318 L .48707 .56178 L .714 .608 .737 r
F
.57366 .53856 m .53193 .56318 L .53152 .54114 L .692 .59 .737 r
F
.57366 .53856 m .57664 .56048 L .53193 .56318 L F
.48485 .58858 m .43302 .62049 L .43814 .58287 L .743 .578 .67 r
F
.48485 .58858 m .4825 .6264 L .43302 .62049 L F
.48707 .56178 m .48485 .58858 L .43814 .58287 L .74 .606 .709 r
F
.48707 .56178 m .43814 .58287 L .44297 .5563 L F
.48924 .5398 m .48707 .56178 L .44297 .5563 L .736 .627 .738 r
F
.53152 .54114 m .48707 .56178 L .48924 .5398 L .714 .608 .737 r
F
.53111 .52212 m .53152 .54114 L .48924 .5398 L .712 .627 .762 r
F
.57071 .51967 m .53152 .54114 L .53111 .52212 L .692 .611 .762 r
F
.57071 .51967 m .57366 .53856 L .53152 .54114 L F
.62032 .55371 m .57969 .58723 L .57664 .56048 L .664 .546 .71 r
F
.6148 .5321 m .57664 .56048 L .57366 .53856 L .668 .573 .739 r
F
.6148 .5321 m .62032 .55371 L .57664 .56048 L F
.57969 .58723 m .58293 .625 L .53279 .62791 L .687 .531 .669 r
F
.62597 .58018 m .58293 .625 L .57969 .58723 L .657 .509 .67 r
F
.62032 .55371 m .62597 .58018 L .57969 .58723 L .664 .546 .71 r
F
.48924 .5398 m .44297 .5563 L .44769 .53456 L .736 .627 .738 r
F
.49139 .52085 m .48924 .5398 L .44769 .53456 L .731 .645 .763 r
F
.53111 .52212 m .48924 .5398 L .49139 .52085 L .712 .627 .762 r
F
.60935 .51353 m .57366 .53856 L .57071 .51967 L .671 .597 .764 r
F
.60935 .51353 m .6148 .5321 L .57366 .53856 L F
.53248 .64917 m .53279 .62791 L .4825 .6264 L .667 .32 .376 r
F
.58064 .64641 m .53279 .62791 L .53248 .64917 L .619 .281 .375 r
F
.58064 .64641 m .58293 .625 L .53279 .62791 L F
.53071 .50531 m .53111 .52212 L .49139 .52085 L .708 .646 .785 r
F
.56778 .50299 m .53111 .52212 L .53071 .50531 L .691 .632 .785 r
F
.56778 .50299 m .57071 .51967 L .53111 .52212 L F
.48417 .64774 m .4825 .6264 L .43302 .62049 L .712 .355 .37 r
F
.53248 .64917 m .4825 .6264 L .48417 .64774 L .667 .32 .376 r
F
.44297 .5563 m .39314 .57297 L .40052 .5468 L .764 .63 .712 r
F
.44297 .5563 m .43814 .58287 L .39314 .57297 L F
.44769 .53456 m .44297 .5563 L .40052 .5468 L .757 .648 .741 r
F
.43814 .58287 m .3853 .61024 L .39314 .57297 L .771 .604 .672 r
F
.43814 .58287 m .43302 .62049 L .3853 .61024 L F
.49139 .52085 m .44769 .53456 L .45235 .51587 L .731 .645 .763 r
F
.49352 .50411 m .49139 .52085 L .45235 .51587 L .725 .661 .786 r
F
.53071 .50531 m .49139 .52085 L .49352 .50411 L .708 .646 .785 r
F
.62597 .58018 m .63196 .61771 L .58293 .625 L .657 .509 .67 r
F
.62772 .6395 m .58293 .625 L .58064 .64641 L .565 .234 .366 r
F
.62772 .6395 m .63196 .61771 L .58293 .625 L F
.60394 .49719 m .57071 .51967 L .56778 .50299 L .673 .62 .787 r
F
.60394 .49719 m .60935 .51353 L .57071 .51967 L F
.44769 .53456 m .40052 .5468 L .40772 .5255 L .757 .648 .741 r
F
.45235 .51587 m .44769 .53456 L .40772 .5255 L .749 .664 .766 r
F
.66206 .54297 m .62597 .58018 L .62032 .55371 L .636 .527 .713 r
F
.65409 .52185 m .62032 .55371 L .6148 .5321 L .644 .558 .743 r
F
.65409 .52185 m .66206 .54297 L .62032 .55371 L F
.67023 .56898 m .63196 .61771 L .62597 .58018 L .625 .486 .673 r
F
.66206 .54297 m .67023 .56898 L .62597 .58018 L .636 .527 .713 r
F
.64621 .5038 m .6148 .5321 L .60935 .51353 L .649 .584 .768 r
F
.64621 .5038 m .65409 .52185 L .6148 .5321 L F
.53031 .49027 m .53071 .50531 L .49352 .50411 L .704 .664 .808 r
F
.56485 .48809 m .53071 .50531 L .53031 .49027 L .689 .652 .808 r
F
.56485 .48809 m .56778 .50299 L .53071 .50531 L F
.45235 .51587 m .40772 .5255 L .41484 .50727 L .749 .664 .766 r
F
.45699 .4994 m .45235 .51587 L .41484 .50727 L .741 .678 .79 r
F
.49352 .50411 m .45235 .51587 L .45699 .4994 L .725 .661 .786 r
F
.49565 .48913 m .49352 .50411 L .45699 .4994 L .717 .677 .809 r
F
.53031 .49027 m .49352 .50411 L .49565 .48913 L .704 .664 .808 r
F
.43664 .64214 m .43302 .62049 L .3853 .61024 L .754 .385 .356 r
F
.48417 .64774 m .43302 .62049 L .43664 .64214 L .712 .355 .37 r
F
.59853 .48264 m .56778 .50299 L .56485 .48809 L .674 .642 .81 r
F
.59853 .48264 m .60394 .49719 L .56778 .50299 L F
.63839 .488 m .60935 .51353 L .60394 .49719 L .654 .609 .791 r
F
.63839 .488 m .64621 .5038 L .60935 .51353 L F
.67023 .56898 m .67891 .60611 L .63196 .61771 L .625 .486 .673 r
F
.67277 .62851 m .63196 .61771 L .62772 .6395 L .5 .176 .349 r
F
.67277 .62851 m .67891 .60611 L .63196 .61771 L F
.40052 .5468 m .35078 .55901 L .36062 .53342 L .788 .655 .717 r
F
.40052 .5468 m .39314 .57297 L .35078 .55901 L F
.40772 .5255 m .40052 .5468 L .36062 .53342 L .777 .671 .747 r
F
.39314 .57297 m .34033 .59578 L .35078 .55901 L .798 .632 .675 r
F
.39314 .57297 m .3853 .61024 L .34033 .59578 L F
.45699 .4994 m .41484 .50727 L .42191 .49127 L .741 .678 .79 r
F
.46162 .48471 m .45699 .4994 L .42191 .49127 L .731 .691 .812 r
F
.49565 .48913 m .45699 .4994 L .46162 .48471 L .717 .677 .809 r
F
.52991 .47673 m .53031 .49027 L .49565 .48913 L .698 .682 .831 r
F
.56192 .47469 m .53031 .49027 L .52991 .47673 L .686 .673 .831 r
F
.56192 .47469 m .56485 .48809 L .53031 .49027 L F
.40772 .5255 m .36062 .53342 L .37021 .51274 L .777 .671 .747 r
F
.41484 .50727 m .40772 .5255 L .37021 .51274 L .767 .685 .772 r
F
.49778 .47567 m .49565 .48913 L .46162 .48471 L .709 .692 .832 r
F
.52991 .47673 m .49565 .48913 L .49778 .47567 L .698 .682 .831 r
F
.63059 .474 m .60394 .49719 L .59853 .48264 L .658 .633 .814 r
F
.63059 .474 m .63839 .488 L .60394 .49719 L F
.59312 .4696 m .56485 .48809 L .56192 .47469 L .674 .665 .833 r
F
.59312 .4696 m .59853 .48264 L .56485 .48809 L F
.70096 .52839 m .67023 .56898 L .66206 .54297 L .606 .51 .719 r
F
.69065 .50795 m .66206 .54297 L .65409 .52185 L .617 .543 .749 r
F
.69065 .50795 m .70096 .52839 L .66206 .54297 L F
.41484 .50727 m .37021 .51274 L .37967 .49516 L .767 .685 .772 r
F
.42191 .49127 m .41484 .50727 L .37967 .49516 L .756 .696 .795 r
F
.71155 .55376 m .67891 .60611 L .67023 .56898 L .589 .463 .676 r
F
.70096 .52839 m .71155 .55376 L .67023 .56898 L .606 .51 .719 r
F
.68047 .49061 m .65409 .52185 L .64621 .5038 L .626 .572 .774 r
F
.68047 .49061 m .69065 .50795 L .65409 .52185 L F
.46162 .48471 m .42191 .49127 L .42896 .47707 L .731 .691 .812 r
F
.46625 .47154 m .46162 .48471 L .42896 .47707 L .719 .704 .835 r
F
.49778 .47567 m .46162 .48471 L .46625 .47154 L .709 .692 .832 r
F
.39085 .63243 m .3853 .61024 L .34033 .59578 L .795 .412 .331 r
F
.43664 .64214 m .3853 .61024 L .39085 .63243 L .754 .385 .356 r
F
.67037 .47555 m .64621 .5038 L .63839 .488 L .634 .599 .797 r
F
.67037 .47555 m .68047 .49061 L .64621 .5038 L F
.5295 .46454 m .52991 .47673 L .49778 .47567 L .689 .701 .856 r
F
.55898 .46265 m .52991 .47673 L .5295 .46454 L .681 .694 .856 r
F
.55898 .46265 m .56192 .47469 L .52991 .47673 L F
.62279 .46154 m .59853 .48264 L .59312 .4696 L .661 .658 .836 r
F
.62279 .46154 m .63059 .474 L .59853 .48264 L F
.42191 .49127 m .37967 .49516 L .38906 .47984 L .756 .696 .795 r
F
.42896 .47707 m .42191 .49127 L .38906 .47984 L .743 .707 .817 r
F
.49992 .46356 m .49778 .47567 L .46625 .47154 L .697 .708 .856 r
F
.5295 .46454 m .49778 .47567 L .49992 .46356 L .689 .701 .856 r
F
.5877 .45793 m .56192 .47469 L .55898 .46265 L .672 .689 .857 r
F
.5877 .45793 m .59312 .4696 L .56192 .47469 L F
.71155 .55376 m .7228 .59034 L .67891 .60611 L .589 .463 .676 r
F
.71484 .61359 m .67891 .60611 L .67277 .62851 L .419 .103 .32 r
F
.71484 .61359 m .7228 .59034 L .67891 .60611 L F
.53213 .65957 m .53248 .64917 L .48417 .64774 L .603 .167 .186 r
F
.57811 .65696 m .53248 .64917 L .53213 .65957 L .546 .12 .184 r
F
.57811 .65696 m .58064 .64641 L .53248 .64917 L F
.66031 .46232 m .63839 .488 L .63059 .474 L .641 .626 .819 r
F
.66031 .46232 m .67037 .47555 L .63839 .488 L F
.46625 .47154 m .42896 .47707 L .43601 .46441 L .719 .704 .835 r
F
.47089 .45973 m .46625 .47154 L .43601 .46441 L .705 .717 .859 r
F
.49992 .46356 m .46625 .47154 L .47089 .45973 L .697 .708 .856 r
F
.36062 .53342 m .31203 .54117 L .32417 .51634 L .811 .684 .723 r
F
.36062 .53342 m .35078 .55901 L .31203 .54117 L F
.37021 .51274 m .36062 .53342 L .32417 .51634 L .798 .697 .754 r
F
.48601 .65821 m .48417 .64774 L .43664 .64214 L .652 .203 .174 r
F
.53213 .65957 m .48417 .64774 L .48601 .65821 L .603 .167 .186 r
F
.42896 .47707 m .38906 .47984 L .39842 .46634 L .743 .707 .817 r
F
.43601 .46441 m .42896 .47707 L .39842 .46634 L .728 .717 .839 r
F
.37021 .51274 m .32417 .51634 L .336 .49647 L .798 .697 .754 r
F
.37967 .49516 m .37021 .51274 L .336 .49647 L .784 .708 .779 r
F
.62304 .6504 m .58064 .64641 L .57811 .65696 L .477 .059 .166 r
F
.62304 .6504 m .62772 .6395 L .58064 .64641 L F
.35078 .55901 m .29911 .57728 L .31203 .54117 L .827 .663 .68 r
F
.35078 .55901 m .34033 .59578 L .29911 .57728 L F
.61498 .45046 m .59312 .4696 L .5877 .45793 L .663 .684 .859 r
F
.61498 .45046 m .62279 .46154 L .59312 .4696 L F
.5291 .45361 m .5295 .46454 L .49992 .46356 L .678 .721 .881 r
F
.55603 .45187 m .5295 .46454 L .5291 .45361 L .674 .717 .881 r
F
.55603 .45187 m .55898 .46265 L .5295 .46454 L F
.37967 .49516 m .336 .49647 L .34766 .47973 L .784 .708 .779 r
F
.38906 .47984 m .37967 .49516 L .34766 .47973 L .77 .716 .802 r
F
.50207 .45271 m .49992 .46356 L .47089 .45973 L .683 .725 .882 r
F
.5291 .45361 m .49992 .46356 L .50207 .45271 L .678 .721 .881 r
F
.65026 .45065 m .63059 .474 L .62279 .46154 L .648 .653 .841 r
F
.65026 .45065 m .66031 .46232 L .63059 .474 L F
.58225 .44754 m .55898 .46265 L .55603 .45187 L .669 .714 .882 r
F
.58225 .44754 m .5877 .45793 L .55898 .46265 L F
.73612 .51019 m .71155 .55376 L .70096 .52839 L .572 .492 .726 r
F
.72362 .49062 m .70096 .52839 L .69065 .50795 L .588 .53 .757 r
F
.72362 .49062 m .73612 .51019 L .70096 .52839 L F
.7113 .47419 m .69065 .50795 L .68047 .49061 L .601 .562 .782 r
F
.7113 .47419 m .72362 .49062 L .69065 .50795 L F
.44065 .6529 m .43664 .64214 L .39085 .63243 L .694 .229 .144 r
F
.48601 .65821 m .43664 .64214 L .44065 .6529 L .652 .203 .174 r
F
.38906 .47984 m .34766 .47973 L .35923 .46529 L .77 .716 .802 r
F
.39842 .46634 m .38906 .47984 L .35923 .46529 L .754 .724 .824 r
F
.43601 .46441 m .39842 .46634 L .40778 .4544 L .728 .717 .839 r
F
.44308 .45312 m .43601 .46441 L .40778 .4544 L .711 .726 .862 r
F
.47089 .45973 m .43601 .46441 L .44308 .45312 L .705 .717 .859 r
F
.74896 .53475 m .7228 .59034 L .71155 .55376 L .549 .439 .682 r
F
.73612 .51019 m .74896 .53475 L .71155 .55376 L .572 .492 .726 r
F
.47556 .44919 m .47089 .45973 L .44308 .45312 L .687 .73 .883 r
F
.50207 .45271 m .47089 .45973 L .47556 .44919 L .683 .725 .882 r
F
.69909 .46007 m .68047 .49061 L .67037 .47555 L .613 .592 .805 r
F
.69909 .46007 m .7113 .47419 L .68047 .49061 L F
.34773 .61874 m .34033 .59578 L .29911 .57728 L .834 .436 .291 r
F
.39085 .63243 m .34033 .59578 L .34773 .61874 L .795 .412 .331 r
F
.66599 .63999 m .62772 .6395 L .62304 .6504 L .391 0 .131 r
F
.66599 .63999 m .67277 .62851 L .62772 .6395 L F
.60714 .44068 m .5877 .45793 L .58225 .44754 L .664 .712 .884 r
F
.60714 .44068 m .61498 .45046 L .5877 .45793 L F
.6402 .44038 m .62279 .46154 L .61498 .45046 L .654 .68 .863 r
F
.6402 .44038 m .65026 .45065 L .62279 .46154 L F
.68694 .44781 m .67037 .47555 L .66031 .46232 L .624 .62 .826 r
F
.68694 .44781 m .69909 .46007 L .67037 .47555 L F
.39842 .46634 m .35923 .46529 L .37073 .4527 L .754 .724 .824 r
F
.40778 .4544 m .39842 .46634 L .37073 .4527 L .737 .73 .845 r
F
.52869 .4439 m .5291 .45361 L .50207 .45271 L .663 .742 .909 r
F
.55306 .44233 m .5291 .45361 L .52869 .4439 L F
.55306 .44233 m .55603 .45187 L .5291 .45361 L F
.50423 .44308 m .50207 .45271 L .47556 .44919 L F
.52869 .4439 m .50207 .45271 L .50423 .44308 L F
.57677 .43838 m .55603 .45187 L .55306 .44233 L F
.57677 .43838 m .58225 .44754 L .55603 .45187 L F
.44308 .45312 m .40778 .4544 L .41714 .44385 L .711 .726 .862 r
F
.45018 .44312 m .44308 .45312 L .41714 .44385 L .69 .735 .885 r
F
.47556 .44919 m .44308 .45312 L .45018 .44312 L .687 .73 .883 r
F
.74896 .53475 m .76263 .57061 L .7228 .59034 L .549 .439 .682 r
F
.75296 .59493 m .7228 .59034 L .71484 .61359 L .312 .006 .274 r
F
.75296 .59493 m .76263 .57061 L .7228 .59034 L F
.67483 .43713 m .66031 .46232 L .65026 .45065 L .634 .649 .847 r
F
.67483 .43713 m .68694 .44781 L .66031 .46232 L F
.48025 .43988 m .47556 .44919 L .45018 .44312 L .663 .742 .909 r
F
.50423 .44308 m .47556 .44919 L .48025 .43988 L F
.63011 .43143 m .61498 .45046 L .60714 .44068 L .659 .71 .886 r
F
.63011 .43143 m .6402 .44038 L .61498 .45046 L F
.40778 .4544 m .37073 .4527 L .38222 .44169 L .737 .73 .845 r
F
.41714 .44385 m .40778 .4544 L .38222 .44169 L .717 .735 .866 r
F
.39697 .64371 m .39085 .63243 L .34773 .61874 L .728 .244 .094 r
F
.44065 .6529 m .39085 .63243 L .39697 .64371 L .694 .229 .144 r
F
.336 .49647 m .2921 .49582 L .30597 .47695 L .818 .726 .764 r
F
.336 .49647 m .32417 .51634 L .2921 .49582 L F
.34766 .47973 m .336 .49647 L .30597 .47695 L .8 .733 .789 r
F
.53177 .66501 m .53213 .65957 L .48601 .65821 L .485 0 0 r
F
.57545 .66253 m .53213 .65957 L .53177 .66501 L .419 0 0 r
F
.57545 .66253 m .57811 .65696 L .53213 .65957 L F
.59927 .43215 m .58225 .44754 L .57677 .43838 L .663 .742 .909 r
F
.59927 .43215 m .60714 .44068 L .58225 .44754 L F
.32417 .51634 m .27783 .51972 L .2921 .49582 L .835 .716 .732 r
F
.32417 .51634 m .31203 .54117 L .27783 .51972 L F
.34766 .47973 m .30597 .47695 L .31963 .46126 L .8 .733 .789 r
F
.35923 .46529 m .34766 .47973 L .31963 .46126 L .783 .738 .812 r
F
.48794 .66372 m .48601 .65821 L .44065 .6529 L .534 0 0 r
F
.53177 .66501 m .48601 .65821 L .48794 .66372 L .485 0 0 r
F
.31203 .54117 m .26262 .55499 L .27783 .51972 L .856 .698 .686 r
F
.31203 .54117 m .29911 .57728 L .26262 .55499 L F
.61812 .65633 m .57811 .65696 L .57545 .66253 L .334 0 0 r
F
.61812 .65633 m .62304 .6504 L .57811 .65696 L F
.66271 .42789 m .65026 .45065 L .6402 .44038 L .644 .678 .868 r
F
.66271 .42789 m .67483 .43713 L .65026 .45065 L F
.52828 .43543 m .52869 .4439 L .50423 .44308 L .64 .765 .939 r
F
.55007 .43402 m .52869 .4439 L .52828 .43543 L .646 .769 .938 r
F
.55007 .43402 m .55306 .44233 L .52869 .4439 L F
.35923 .46529 m .31963 .46126 L .33315 .44789 L .783 .738 .812 r
F
.37073 .4527 m .35923 .46529 L .33315 .44789 L .764 .742 .832 r
F
.70606 .62586 m .67277 .62851 L .66599 .63999 L .278 0 .072 r
F
.70606 .62586 m .71484 .61359 L .67277 .62851 L F
.45018 .44312 m .41714 .44385 L .42653 .43461 L .69 .735 .885 r
F
.45731 .43436 m .45018 .44312 L .42653 .43461 L .663 .742 .909 r
F
.48025 .43988 m .45018 .44312 L .45731 .43436 L F
.50641 .4347 m .50423 .44308 L .48025 .43988 L .635 .76 .938 r
F
.52828 .43543 m .50423 .44308 L .50641 .4347 L .64 .765 .939 r
F
.57126 .43047 m .55306 .44233 L .55007 .43402 L .652 .773 .937 r
F
.57126 .43047 m .57677 .43838 L .55306 .44233 L F
.41714 .44385 m .38222 .44169 L .3937 .4321 L .717 .735 .866 r
F
.42653 .43461 m .41714 .44385 L .3937 .4321 L .693 .74 .887 r
F
.75215 .47014 m .73612 .51019 L .72362 .49062 L .556 .517 .767 r
F
.73791 .45481 m .72362 .49062 L .7113 .47419 L .575 .553 .793 r
F
.73791 .45481 m .75215 .47014 L .72362 .49062 L F
.76663 .48865 m .74896 .53475 L .73612 .51019 L .534 .474 .735 r
F
.75215 .47014 m .76663 .48865 L .73612 .51019 L .556 .517 .767 r
F
.61999 .42375 m .60714 .44068 L .59927 .43215 L .663 .742 .909 r
F
.61999 .42375 m .63011 .43143 L .60714 .44068 L F
.72381 .44183 m .7113 .47419 L .69909 .46007 L .591 .585 .815 r
F
.72381 .44183 m .73791 .45481 L .7113 .47419 L F
.37073 .4527 m .33315 .44789 L .3466 .43641 L .764 .742 .832 r
F
.38222 .44169 m .37073 .4527 L .3466 .43641 L .744 .744 .852 r
F
.44486 .6587 m .44065 .6529 L .39697 .64371 L .567 .012 0 r
F
.48794 .66372 m .44065 .6529 L .44486 .6587 L .534 0 0 r
F
.48497 .43182 m .48025 .43988 L .45731 .43436 L .631 .754 .936 r
F
.50641 .4347 m .48025 .43988 L .48497 .43182 L .635 .76 .938 r
F
.70981 .43073 m .69909 .46007 L .68694 .44781 L .606 .616 .835 r
F
.70981 .43073 m .72381 .44183 L .69909 .46007 L F
.59134 .42488 m .57677 .43838 L .57126 .43047 L .659 .776 .936 r
F
.59134 .42488 m .59927 .43215 L .57677 .43838 L F
.65058 .41997 m .6402 .44038 L .63011 .43143 L .654 .709 .888 r
F
.65058 .41997 m .66271 .42789 L .6402 .44038 L F
.78152 .51221 m .76263 .57061 L .74896 .53475 L .501 .413 .688 r
F
.76663 .48865 m .78152 .51221 L .74896 .53475 L .534 .474 .735 r
F
.65888 .64648 m .62304 .6504 L .61812 .65633 L .222 0 0 r
F
.65888 .64648 m .66599 .63999 L .62304 .6504 L F
.30825 .60124 m .29911 .57728 L .26262 .55499 L .868 .451 .227 r
F
.34773 .61874 m .29911 .57728 L .30825 .60124 L .834 .436 .291 r
F
.38222 .44169 m .3466 .43641 L .36 .42652 L .744 .744 .852 r
F
.3937 .4321 m .38222 .44169 L .36 .42652 L .721 .745 .871 r
F
.69586 .42125 m .68694 .44781 L .67483 .43713 L .62 .646 .855 r
F
.69586 .42125 m .70981 .43073 L .68694 .44781 L F
.42653 .43461 m .3937 .4321 L .40521 .42383 L .693 .74 .887 r
F
.43596 .42663 m .42653 .43461 L .40521 .42383 L .663 .742 .909 r
F
.45731 .43436 m .42653 .43461 L .43596 .42663 L F
.46448 .42687 m .45731 .43436 L .43596 .42663 L .627 .748 .934 r
F
.48497 .43182 m .45731 .43436 L .46448 .42687 L .631 .754 .936 r
F
.52786 .42825 m .52828 .43543 L .50641 .4347 L .604 .787 .969 r
F
.54705 .427 m .52828 .43543 L .52786 .42825 L .618 .798 .968 r
F
.54705 .427 m .55007 .43402 L .52828 .43543 L F
.35588 .63074 m .34773 .61874 L .30825 .60124 L .749 .243 .013 r
F
.39697 .64371 m .34773 .61874 L .35588 .63074 L .728 .244 .094 r
F
.5086 .4276 m .50641 .4347 L .48497 .43182 L .593 .775 .967 r
F
.52786 .42825 m .50641 .4347 L .5086 .4276 L .604 .787 .969 r
F
.60982 .41735 m .59927 .43215 L .59134 .42488 L .665 .778 .933 r
F
.60982 .41735 m .61999 .42375 L .59927 .43215 L F
.5657 .42387 m .55007 .43402 L .54705 .427 L .633 .806 .966 r
F
.5657 .42387 m .57126 .43047 L .55007 .43402 L F
.63842 .41335 m .63011 .43143 L .61999 .42375 L .663 .742 .909 r
F
.63842 .41335 m .65058 .41997 L .63011 .43143 L F
.68193 .41322 m .67483 .43713 L .66271 .42789 L .635 .677 .873 r
F
.68193 .41322 m .69586 .42125 L .67483 .43713 L F
.53139 .66718 m .53177 .66501 L .48794 .66372 L .273 0 0 r
F
.57269 .66484 m .53177 .66501 L .53139 .66718 L .203 0 0 r
F
.57269 .66484 m .57545 .66253 L .53177 .66501 L F
.3937 .4321 m .36 .42652 L .37338 .41809 L .721 .745 .871 r
F
.40521 .42383 m .3937 .4321 L .37338 .41809 L .694 .745 .89 r
F
.48973 .42506 m .48497 .43182 L .46448 .42687 L .584 .763 .964 r
F
.5086 .4276 m .48497 .43182 L .48973 .42506 L .593 .775 .967 r
F
.4034 .64999 m .39697 .64371 L .35588 .63074 L .58 .009 0 r
F
.44486 .6587 m .39697 .64371 L .4034 .64999 L .567 .012 0 r
F
.48994 .66597 m .48794 .66372 L .44486 .6587 L .317 0 0 r
F
.53139 .66718 m .48794 .66372 L .48994 .66597 L .273 0 0 r
F
.78152 .51221 m .7974 .54719 L .76263 .57061 L .501 .413 .688 r
F
.78616 .57281 m .76263 .57061 L .75296 .59493 L .162 0 .199 r
F
.78616 .57281 m .7974 .54719 L .76263 .57061 L F
.58335 .41892 m .57126 .43047 L .5657 .42387 L .648 .813 .962 r
F
.58335 .41892 m .59134 .42488 L .57126 .43047 L F
.61302 .65899 m .57545 .66253 L .57269 .66484 L .106 0 0 r
F
.61302 .65899 m .61812 .65633 L .57545 .66253 L F
.30597 .47695 m .26527 .47222 L .28095 .45453 L .837 .758 .776 r
F
.30597 .47695 m .2921 .49582 L .26527 .47222 L F
.31963 .46126 m .30597 .47695 L .28095 .45453 L .816 .761 .801 r
F
.31963 .46126 m .28095 .45453 L .29635 .44006 L F
.33315 .44789 m .31963 .46126 L .29635 .44006 L .795 .762 .823 r
F
.7423 .60821 m .71484 .61359 L .70606 .62586 L .124 0 0 r
F
.7423 .60821 m .75296 .59493 L .71484 .61359 L F
.43596 .42663 m .40521 .42383 L .41675 .41685 L .663 .742 .909 r
F
.44545 .41993 m .43596 .42663 L .41675 .41685 L .625 .742 .931 r
F
.46448 .42687 m .43596 .42663 L .44545 .41993 L .627 .748 .934 r
F
.2921 .49582 m .24913 .49499 L .26527 .47222 L .859 .752 .743 r
F
.2921 .49582 m .27783 .51972 L .24913 .49499 L F
.33315 .44789 m .29635 .44006 L .31158 .42796 L .795 .762 .823 r
F
.3466 .43641 m .33315 .44789 L .31158 .42796 L .773 .761 .843 r
F
.66801 .40654 m .66271 .42789 L .65058 .41997 L .649 .709 .891 r
F
.66801 .40654 m .68193 .41322 L .66271 .42789 L F
.69684 .63312 m .66599 .63999 L .65888 .64648 L .075 0 0 r
F
.69684 .63312 m .70606 .62586 L .66599 .63999 L F
.47172 .42068 m .46448 .42687 L .44545 .41993 L .578 .75 .959 r
F
.48973 .42506 m .46448 .42687 L .47172 .42068 L .584 .763 .964 r
F
.40521 .42383 m .37338 .41809 L .38676 .411 L .694 .745 .89 r
F
.41675 .41685 m .40521 .42383 L .38676 .411 L .663 .742 .909 r
F
.62622 .40804 m .61999 .42375 L .60982 .41735 L .671 .778 .93 r
F
.62622 .40804 m .63842 .41335 L .61999 .42375 L F
.3466 .43641 m .31158 .42796 L .32669 .41776 L .773 .761 .843 r
F
.36 .42652 m .3466 .43641 L .32669 .41776 L .75 .759 .861 r
F
.44922 .66122 m .44486 .6587 L .4034 .64999 L .334 0 0 r
F
.48994 .66597 m .44486 .6587 L .44922 .66122 L .317 0 0 r
F
.59958 .41228 m .59134 .42488 L .58335 .41892 L .664 .817 .957 r
F
.59958 .41228 m .60982 .41735 L .59134 .42488 L F
.52744 .42246 m .52786 .42825 L .5086 .4276 L .545 .805 .994 r
F
.544 .42138 m .52786 .42825 L .52744 .42246 L .569 .823 .993 r
F
.544 .42138 m .54705 .427 L .52786 .42825 L F
.27783 .51972 m .23189 .52927 L .24913 .49499 L .886 .739 .693 r
F
.27783 .51972 m .26262 .55499 L .23189 .52927 L F
.51082 .4219 m .5086 .4276 L .48973 .42506 L .526 .785 .992 r
F
.52744 .42246 m .5086 .4276 L .51082 .4219 L .545 .805 .994 r
F
.75952 .43283 m .75215 .47014 L .73791 .45481 L .545 .546 .806 r
F
.74382 .42117 m .73791 .45481 L .72381 .44183 L .567 .581 .827 r
F
.74382 .42117 m .75952 .43283 L .73791 .45481 L F
.56009 .41867 m .54705 .427 L .544 .42138 L .596 .839 .99 r
F
.56009 .41867 m .5657 .42387 L .54705 .427 L F
.65151 .6497 m .61812 .65633 L .61302 .65899 L 0 0 0 r
F
.65151 .6497 m .65888 .64648 L .61812 .65633 L F
.77542 .44688 m .76663 .48865 L .75215 .47014 L .52 .505 .78 r
F
.75952 .43283 m .77542 .44688 L .75215 .47014 L .545 .546 .806 r
F
.36 .42652 m .32669 .41776 L .34173 .4092 L .75 .759 .861 r
F
.37338 .41809 m .36 .42652 L .34173 .4092 L .724 .756 .877 r
F
.65407 .40119 m .65058 .41997 L .63842 .41335 L .663 .742 .909 r
F
.65407 .40119 m .66801 .40654 L .65058 .41997 L F
.72824 .41142 m .72381 .44183 L .70981 .43073 L .587 .614 .846 r
F
.72824 .41142 m .74382 .42117 L .72381 .44183 L F
.49454 .4197 m .48973 .42506 L .47172 .42068 L .513 .764 .987 r
F
.51082 .4219 m .48973 .42506 L .49454 .4197 L .526 .785 .992 r
F
.7916 .46415 m .78152 .51221 L .76663 .48865 L .489 .456 .747 r
F
.77542 .44688 m .7916 .46415 L .76663 .48865 L .52 .505 .78 r
F
.71275 .40332 m .70981 .43073 L .69586 .42125 L .606 .646 .864 r
F
.71275 .40332 m .72824 .41142 L .70981 .43073 L F
.44545 .41993 m .41675 .41685 L .42834 .41117 L .625 .742 .931 r
F
.45499 .41456 m .44545 .41993 L .42834 .41117 L .575 .738 .953 r
F
.47172 .42068 m .44545 .41993 L .45499 .41456 L .578 .75 .959 r
F
.5753 .41439 m .5657 .42387 L .56009 .41867 L .626 .851 .985 r
F
.5753 .41439 m .58335 .41892 L .5657 .42387 L F
.41675 .41685 m .38676 .411 L .40017 .40522 L .663 .742 .909 r
F
.42834 .41117 m .41675 .41685 L .40017 .40522 L .624 .736 .928 r
F
.37338 .41809 m .34173 .4092 L .35673 .40211 L .724 .756 .877 r
F
.38676 .411 m .37338 .41809 L .35673 .40211 L .696 .75 .894 r
F
.61394 .40407 m .60982 .41735 L .59958 .41228 L .678 .818 .95 r
F
.61394 .40407 m .62622 .40804 L .60982 .41735 L F
.531 .66686 m .53139 .66718 L .48994 .66597 L .02 .593 .746 r
F
.56986 .66466 m .53139 .66718 L .531 .66686 L .083 .643 .749 r
F
.56986 .66466 m .57269 .66484 L .53139 .66718 L F
.69731 .39668 m .69586 .42125 L .68193 .41322 L .625 .678 .88 r
F
.69731 .39668 m .71275 .40332 L .69586 .42125 L F
.35588 .63074 m .30825 .60124 L .31833 .61418 L .749 .243 .013 r
F
.36445 .63773 m .35588 .63074 L .31833 .61418 L .561 0 0 r
F
.4034 .64999 m .35588 .63074 L .36445 .63773 L .58 .009 0 r
F
.47901 .41591 m .47172 .42068 L .45499 .41456 L .506 .744 .98 r
F
.49454 .4197 m .47172 .42068 L .47901 .41591 L .513 .764 .987 r
F
.80828 .48654 m .7974 .54719 L .78152 .51221 L .443 .383 .696 r
F
.7916 .46415 m .80828 .48654 L .78152 .51221 L .489 .456 .747 r
F
.49201 .66572 m .48994 .66597 L .44922 .66122 L 0 .559 .763 r
F
.531 .66686 m .48994 .66597 L .49201 .66572 L .02 .593 .746 r
F
.41005 .65301 m .4034 .64999 L .36445 .63773 L .318 0 0 r
F
.44922 .66122 m .4034 .64999 L .41005 .65301 L .334 0 0 r
F
.6401 .39715 m .63842 .41335 L .62622 .40804 L .677 .778 .926 r
F
.6401 .39715 m .65407 .40119 L .63842 .41335 L F
.30825 .60124 m .26262 .55499 L .27339 .58018 L .868 .451 .227 r
F
.31833 .61418 m .30825 .60124 L .27339 .58018 L .742 .219 0 r
F
.58926 .40865 m .58335 .41892 L .5753 .41439 L .654 .859 .978 r
F
.58926 .40865 m .59958 .41228 L .58335 .41892 L F
.60777 .65915 m .57269 .66484 L .56986 .66466 L .172 .709 .772 r
F
.60777 .65915 m .61302 .65899 L .57269 .66484 L F
.27339 .58018 m .26262 .55499 L .23189 .52927 L .883 .451 .122 r
F
.68189 .39143 m .68193 .41322 L .66801 .40654 L .644 .709 .895 r
F
.68189 .39143 m .69731 .39668 L .68193 .41322 L F
.38676 .411 m .35673 .40211 L .3717 .39639 L .696 .75 .894 r
F
.40017 .40522 m .38676 .411 L .3717 .39639 L .663 .742 .909 r
F
.52702 .41825 m .52744 .42246 L .51082 .4219 L .442 .803 .996 r
F
.54092 .41734 m .52744 .42246 L .52702 .41825 L .48 .833 .996 r
F
.54092 .41734 m .544 .42138 L .52744 .42246 L F
.68731 .63711 m .65888 .64648 L .65151 .6497 L 0 0 0 r
F
.68731 .63711 m .69684 .63312 L .65888 .64648 L F
.73112 .61646 m .70606 .62586 L .69684 .63312 L F
.73112 .61646 m .7423 .60821 L .70606 .62586 L F
.42834 .41117 m .40017 .40522 L .41361 .40076 L .624 .736 .928 r
F
.43999 .40683 m .42834 .41117 L .41361 .40076 L .574 .726 .945 r
F
.45499 .41456 m .42834 .41117 L .43999 .40683 L .575 .738 .953 r
F
.51307 .41778 m .51082 .4219 L .49454 .4197 L .414 .773 .995 r
F
.52702 .41825 m .51082 .4219 L .51307 .41778 L .442 .803 .996 r
F
.55442 .41506 m .544 .42138 L .54092 .41734 L .527 .861 .995 r
F
.55442 .41506 m .56009 .41867 L .544 .42138 L F
.45371 .66125 m .44922 .66122 L .41005 .65301 L 0 .54 .796 r
F
.49201 .66572 m .44922 .66122 L .45371 .66125 L 0 .559 .763 r
F
.46462 .41062 m .45499 .41456 L .43999 .40683 L .505 .724 .971 r
F
.47901 .41591 m .45499 .41456 L .46462 .41062 L .506 .744 .98 r
F
.4994 .41593 m .49454 .4197 L .47901 .41591 L .399 .744 .993 r
F
.51307 .41778 m .49454 .4197 L .4994 .41593 L .414 .773 .995 r
F
.66649 .38752 m .66801 .40654 L .65407 .40119 L .663 .742 .909 r
F
.66649 .38752 m .68189 .39143 L .66801 .40654 L F
.77379 .58731 m .75296 .59493 L .7423 .60821 L 0 0 0 r
F
.77379 .58731 m .78616 .57281 L .75296 .59493 L F
.62607 .39449 m .62622 .40804 L .61394 .40407 L .691 .817 .943 r
F
.62607 .39449 m .6401 .39715 L .62622 .40804 L F
.6016 .40157 m .59958 .41228 L .58926 .40865 L .681 .862 .968 r
F
.6016 .40157 m .61394 .40407 L .59958 .41228 L F
.29635 .44006 m .26173 .42963 L .27857 .41656 L .829 .791 .816 r
F
.29635 .44006 m .28095 .45453 L .26173 .42963 L F
.31158 .42796 m .29635 .44006 L .27857 .41656 L .804 .787 .837 r
F
.31158 .42796 m .27857 .41656 L .29518 .40589 L F
.32669 .41776 m .31158 .42796 L .29518 .40589 L .779 .782 .855 r
F
.56717 .41147 m .56009 .41867 L .55442 .41506 L .578 .884 .992 r
F
.56717 .41147 m .5753 .41439 L .56009 .41867 L F
.64393 .65042 m .61302 .65899 L .60777 .65915 L .28 .783 .809 r
F
.64393 .65042 m .65151 .6497 L .61302 .65899 L F
.40017 .40522 m .3717 .39639 L .38668 .392 L .663 .742 .909 r
F
.41361 .40076 m .40017 .40522 L .38668 .392 L .624 .731 .924 r
F
.32669 .41776 m .29518 .40589 L .31164 .39716 L .779 .782 .855 r
F
.34173 .4092 m .32669 .41776 L .31164 .39716 L .753 .775 .87 r
F
.28095 .45453 m .24456 .44596 L .26173 .42963 L .854 .793 .791 r
F
.28095 .45453 m .26527 .47222 L .24456 .44596 L F
.80828 .48654 m .8261 .52046 L .7974 .54719 L .443 .383 .696 r
F
.81348 .5476 m .7974 .54719 L .78616 .57281 L 0 0 .077 r
F
.81348 .5476 m .8261 .52046 L .7974 .54719 L F
.48638 .41274 m .47901 .41591 L .46462 .41062 L .396 .718 .988 r
F
.4994 .41593 m .47901 .41591 L .48638 .41274 L .399 .744 .993 r
F
.34173 .4092 m .31164 .39716 L .328 .39009 L .753 .775 .87 r
F
.35673 .40211 m .34173 .4092 L .328 .39009 L .726 .766 .885 r
F
.26527 .47222 m .22685 .46744 L .24456 .44596 L .882 .793 .757 r
F
.26527 .47222 m .24913 .49499 L .22685 .46744 L F
.57885 .40664 m .5753 .41439 L .56717 .41147 L .628 .899 .986 r
F
.57885 .40664 m .58926 .40865 L .5753 .41439 L F
.65107 .38494 m .65407 .40119 L .6401 .39715 L .682 .777 .922 r
F
.65107 .38494 m .66649 .38752 L .65407 .40119 L F
.5306 .66446 m .531 .66686 L .49201 .66572 L .287 .756 .941 r
F
.56695 .6624 m .531 .66686 L .5306 .66446 L .333 .792 .942 r
F
.56695 .6624 m .56986 .66466 L .531 .66686 L F
.43999 .40683 m .41361 .40076 L .42711 .39766 L .574 .726 .945 r
F
.45173 .40395 m .43999 .40683 L .42711 .39766 L .508 .707 .96 r
F
.46462 .41062 m .43999 .40683 L .45173 .40395 L .505 .724 .971 r
F
.35673 .40211 m .328 .39009 L .34427 .38451 L .726 .766 .885 r
F
.3717 .39639 m .35673 .40211 L .34427 .38451 L .696 .755 .897 r
F
.49412 .66339 m .49201 .66572 L .45371 .66125 L .258 .725 .946 r
F
.5306 .66446 m .49201 .66572 L .49412 .66339 L .287 .756 .941 r
F
.36445 .63773 m .31833 .61418 L .3289 .62209 L .561 0 0 r
F
.41005 .65301 m .36445 .63773 L .37331 .64145 L .318 0 0 r
F
.37331 .64145 m .36445 .63773 L .3289 .62209 L 0 .313 .665 r
F
.4169 .65353 m .41005 .65301 L .37331 .64145 L 0 .535 .839 r
F
.45371 .66125 m .41005 .65301 L .4169 .65353 L 0 .54 .796 r
F
.41361 .40076 m .38668 .392 L .40168 .38894 L .624 .731 .924 r
F
.42711 .39766 m .41361 .40076 L .40168 .38894 L .576 .715 .937 r
F
.6024 .65724 m .56986 .66466 L .56695 .6624 L .393 .832 .948 r
F
.6024 .65724 m .60777 .65915 L .56986 .66466 L F
.61198 .39331 m .61394 .40407 L .6016 .40157 L .704 .86 .956 r
F
.61198 .39331 m .62607 .39449 L .61394 .40407 L F
.47433 .4083 m .46462 .41062 L .45173 .40395 L .402 .694 .98 r
F
.48638 .41274 m .46462 .41062 L .47433 .4083 L .396 .718 .988 r
F
.3717 .39639 m .34427 .38451 L .3605 .38032 L .696 .755 .897 r
F
.38668 .392 m .3717 .39639 L .3605 .38032 L .663 .742 .909 r
F
.52659 .41591 m .52702 .41825 L .51307 .41778 L .258 .742 .927 r
F
.5378 .41517 m .52702 .41825 L .52659 .41591 L .316 .787 .928 r
F
.5378 .41517 m .54092 .41734 L .52702 .41825 L F
.31833 .61418 m .27339 .58018 L .28523 .59427 L .742 .219 0 r
F
.3289 .62209 m .31833 .61418 L .28523 .59427 L .492 0 0 r
F
.24913 .49499 m .2079 .50055 L .22685 .46744 L .917 .786 .702 r
F
.24913 .49499 m .23189 .52927 L .2079 .50055 L F
.58916 .4007 m .58926 .40865 L .57885 .40664 L .675 .907 .976 r
F
.58916 .4007 m .6016 .40157 L .58926 .40865 L F
.51534 .41552 m .51307 .41778 L .4994 .41593 L .222 .703 .933 r
F
.50785 .41445 m .51534 .41552 L .50432 .41403 L 0 .515 .724 r
F
.52659 .41591 m .52223 .41651 L .51534 .41552 L .258 .742 .927 r
F
.52616 .41591 m .52659 .41591 L .51534 .41552 L .027 0 0 r
F
.52616 .41591 m .52336 .41581 L .51764 .41562 L F
.52336 .41581 m .51534 .41552 L .51764 .41562 L F
.51764 .41562 m .51534 .41552 L .50785 .41445 L 0 .515 .724 r
F
.52223 .41651 m .51307 .41778 L .51534 .41552 L .258 .742 .927 r
F
.51534 .41552 m .4994 .41593 L .50432 .41403 L .222 .703 .933 r
F
.51764 .41562 m .5142 .41521 L .50931 .41449 L 0 .515 .724 r
F
.5142 .41521 m .50432 .41403 L .50931 .41449 L F
.50931 .41449 m .50432 .41403 L .49383 .41146 L 0 .494 .765 r
F
.50931 .41449 m .50531 .41371 L .50138 .41255 L F
.50531 .41371 m .49383 .41146 L .50138 .41255 L F
.50138 .41255 m .49693 .41134 L .49406 .40984 L 0 .489 .817 r
F
.49693 .41134 m .48414 .40788 L .49406 .40984 L F
.49099 .40824 m .49406 .40984 L .48755 .40644 L 0 .245 .628 r
F
.50432 .41403 m .4994 .41593 L .48638 .41274 L .21 .673 .944 r
F
.50432 .41403 m .48638 .41274 L .49383 .41146 L F
.50138 .41255 m .49383 .41146 L .48414 .40788 L 0 .489 .817 r
F
.50904 .41691 m .5065 .41571 L .50413 .41509 L .387 0 0 r
F
.5065 .41571 m .49406 .40984 L .50413 .41509 L F
.50163 .41444 m .50413 .41509 L .49976 .41281 L .639 .078 0 r
F
.51436 .42555 m .50413 .41509 L .50163 .41444 L F
.50413 .41509 m .49406 .40984 L .49099 .40824 L 0 .245 .628 r
F
.49717 .41131 m .50138 .41255 L .49406 .40984 L .387 0 0 r
F
.50904 .41691 m .50138 .41255 L .49717 .41131 L F
.50408 .41373 m .50931 .41449 L .50138 .41255 L .402 0 0 r
F
.51437 .41821 m .50931 .41449 L .50408 .41373 L F
.51152 .41542 m .51764 .41562 L .50931 .41449 L .38 0 0 r
F
.51998 .41897 m .51764 .41562 L .51152 .41542 L F
.54868 .41333 m .54092 .41734 L .5378 .41517 L .391 .836 .936 r
F
.54868 .41333 m .55442 .41506 L .54092 .41734 L F
.63562 .38376 m .6401 .39715 L .62607 .39449 L .703 .814 .934 r
F
.63562 .38376 m .65107 .38494 L .6401 .39715 L F
.67752 .63859 m .65151 .6497 L .64393 .65042 L .402 .857 .853 r
F
.67752 .63859 m .68731 .63711 L .65151 .6497 L F
.4583 .65921 m .45371 .66125 L .4169 .65353 L .247 .7 .954 r
F
.49412 .66339 m .45371 .66125 L .4583 .65921 L .258 .725 .946 r
F
.71958 .62141 m .69684 .63312 L .68731 .63711 L .357 .813 .697 r
F
.71958 .62141 m .73112 .61646 L .69684 .63312 L F
.55895 .41043 m .55442 .41506 L .54868 .41333 L .477 .882 .947 r
F
.55895 .41043 m .56717 .41147 L .55442 .41506 L F
.38668 .392 m .3605 .38032 L .3767 .37748 L .663 .742 .909 r
F
.40168 .38894 m .38668 .392 L .3767 .37748 L .625 .726 .919 r
F
.63618 .64907 m .60777 .65915 L .6024 .65724 L .463 .87 .957 r
F
.63618 .64907 m .64393 .65042 L .60777 .65915 L F
.42711 .39766 m .40168 .38894 L .41671 .38727 L .576 .715 .937 r
F
.44069 .39604 m .42711 .39766 L .41671 .38727 L .516 .691 .948 r
F
.45173 .40395 m .42711 .39766 L .44069 .39604 L .508 .707 .96 r
F
.46355 .4027 m .45173 .40395 L .44069 .39604 L .417 .674 .968 r
F
.47433 .4083 m .45173 .40395 L .46355 .4027 L .402 .694 .98 r
F
.49383 .41146 m .48638 .41274 L .47433 .4083 L .219 .648 .954 r
F
.27339 .58018 m .23189 .52927 L .2441 .5559 L .883 .451 .122 r
F
.28523 .59427 m .27339 .58018 L .2441 .5559 L .677 .157 0 r
F
.76084 .59675 m .7423 .60821 L .73112 .61646 L 0 0 0 r
F
.76084 .59675 m .77379 .58731 L .7423 .60821 L F
.56834 .40654 m .56717 .41147 L .55895 .41043 L .566 .92 .956 r
F
.56834 .40654 m .57885 .40664 L .56717 .41147 L F
.5978 .39378 m .6016 .40157 L .58916 .4007 L .713 .905 .963 r
F
.5978 .39378 m .61198 .39331 L .6016 .40157 L F
.62012 .38407 m .62607 .39449 L .61198 .39331 L .723 .853 .943 r
F
.62012 .38407 m .63562 .38376 L .62607 .39449 L F
.53019 .66023 m .5306 .66446 L .49412 .66339 L .459 .807 .998 r
F
.56398 .65831 m .5306 .66446 L .53019 .66023 L .488 .83 .998 r
F
.56398 .65831 m .56695 .6624 L .5306 .66446 L F
.40168 .38894 m .3767 .37748 L .3929 .37599 L .625 .726 .919 r
F
.41671 .38727 m .40168 .38894 L .3929 .37599 L .581 .705 .928 r
F
.48414 .40788 m .47433 .4083 L .46355 .4027 L .245 .629 .959 r
F
.49383 .41146 m .47433 .4083 L .48414 .40788 L .219 .648 .954 r
F
.49629 .65923 m .49412 .66339 L .4583 .65921 L .438 .784 .997 r
F
.53019 .66023 m .49412 .66339 L .49629 .65923 L .459 .807 .998 r
F
.37331 .64145 m .3289 .62209 L .33983 .62671 L 0 .313 .665 r
F
.38241 .64267 m .37331 .64145 L .33983 .62671 L .042 .539 .881 r
F
.4169 .65353 m .37331 .64145 L .38241 .64267 L 0 .535 .839 r
F
.42391 .65198 m .4169 .65353 L .38241 .64267 L .253 .68 .963 r
F
.4583 .65921 m .4169 .65353 L .42391 .65198 L .247 .7 .954 r
F
.59691 .6535 m .56695 .6624 L .56398 .65831 L .523 .851 .997 r
F
.59691 .6535 m .6024 .65724 L .56695 .6624 L F
.57661 .40176 m .57885 .40664 L .56834 .40654 L .646 .943 .959 r
F
.57661 .40176 m .58916 .4007 L .57885 .40664 L F
.31164 .39716 m .28457 .38219 L .30201 .37507 L .783 .802 .869 r
F
.31164 .39716 m .29518 .40589 L .28457 .38219 L F
.328 .39009 m .31164 .39716 L .30201 .37507 L .755 .79 .882 r
F
.2441 .5559 m .23189 .52927 L .2079 .50055 L .842 .412 0 r
F
.328 .39009 m .30201 .37507 L .31929 .36963 L .755 .79 .882 r
F
.34427 .38451 m .328 .39009 L .31929 .36963 L .726 .776 .892 r
F
.29518 .40589 m .26694 .39126 L .28457 .38219 L .81 .814 .853 r
F
.29518 .40589 m .27857 .41656 L .26694 .39126 L F
.44069 .39604 m .41671 .38727 L .43181 .38709 L .516 .691 .948 r
F
.45435 .39607 m .44069 .39604 L .43181 .38709 L .436 .656 .953 r
F
.46355 .4027 m .44069 .39604 L .45435 .39607 L .417 .674 .968 r
F
.34427 .38451 m .31929 .36963 L .33646 .3657 L .726 .776 .892 r
F
.3605 .38032 m .34427 .38451 L .33646 .3657 L .696 .76 .902 r
F
.27857 .41656 m .24905 .40277 L .26694 .39126 L .839 .824 .834 r
F
.27857 .41656 m .26173 .42963 L .24905 .40277 L F
.79962 .56352 m .78616 .57281 L .77379 .58731 L 0 0 0 r
F
.79962 .56352 m .81348 .5476 L .78616 .57281 L F
.66751 .63801 m .64393 .65042 L .63618 .64907 L .537 .902 .966 r
F
.66751 .63801 m .67752 .63859 L .64393 .65042 L F
.53464 .41536 m .52659 .41591 L .52616 .41591 L .049 .616 .708 r
F
.53464 .41536 m .5378 .41517 L .52659 .41591 L F
.3289 .62209 m .28523 .59427 L .29764 .60331 L .492 0 0 r
F
.33983 .62671 m .3289 .62209 L .29764 .60331 L 0 .356 .762 r
F
.463 .65533 m .4583 .65921 L .42391 .65198 L .426 .763 .996 r
F
.49629 .65923 m .4583 .65921 L .463 .65533 L .438 .784 .997 r
F
.41671 .38727 m .3929 .37599 L .40911 .3759 L .581 .705 .928 r
F
.43181 .38709 m .41671 .38727 L .40911 .3759 L .527 .678 .934 r
F
.54286 .41396 m .5378 .41517 L .53464 .41536 L .154 .695 .735 r
F
.54286 .41396 m .54868 .41333 L .5378 .41517 L F
.3605 .38032 m .33646 .3657 L .35355 .36318 L .696 .76 .902 r
F
.3767 .37748 m .3605 .38032 L .35355 .36318 L .663 .742 .909 r
F
.47549 .40336 m .46355 .4027 L .45435 .39607 L .282 .613 .957 r
F
.48414 .40788 m .46355 .4027 L .47549 .40336 L .245 .629 .959 r
F
.70773 .62387 m .68731 .63711 L .67752 .63859 L .523 .918 .893 r
F
.70773 .62387 m .71958 .62141 L .68731 .63711 L F
.60455 .38605 m .61198 .39331 L .5978 .39378 L .743 .896 .947 r
F
.60455 .38605 m .62012 .38407 L .61198 .39331 L F
.26173 .42963 m .23076 .41758 L .24905 .40277 L .869 .833 .809 r
F
.26173 .42963 m .24456 .44596 L .23076 .41758 L F
.55062 .41177 m .54868 .41333 L .54515 .41371 L .285 .784 .781 r
F
.55062 .41177 m .55895 .41043 L .54868 .41333 L F
.5577 .40884 m .55895 .41043 L .55389 .41125 L .429 .871 .833 r
F
.5577 .40884 m .55389 .41125 L .55062 .41177 L F
.54693 .41441 m .55511 .41018 L .55062 .41177 L 0 0 0 r
F
.55511 .41018 m .5577 .40884 L .55062 .41177 L F
.5511 .412 m .56083 .40686 L .5577 .40884 L .395 .824 .664 r
F
.56083 .40686 m .56393 .40523 L .5577 .40884 L F
.55062 .41177 m .54515 .41371 L .54286 .41396 L .285 .784 .781 r
F
.62826 .64589 m .6024 .65724 L .59691 .6535 L .562 .869 .995 r
F
.62826 .64589 m .63618 .64907 L .6024 .65724 L F
.58352 .3962 m .58916 .4007 L .57661 .40176 L .712 .949 .954 r
F
.58352 .3962 m .5978 .39378 L .58916 .4007 L F
.3767 .37748 m .35355 .36318 L .37058 .36202 L .663 .742 .909 r
F
.3929 .37599 m .3767 .37748 L .37058 .36202 L .627 .722 .915 r
F
.5577 .40884 m .56834 .40654 L .55895 .41043 L .429 .871 .833 r
F
.74748 .60288 m .73112 .61646 L .71958 .62141 L .534 .918 .789 r
F
.74748 .60288 m .76084 .59675 L .73112 .61646 L F
.24456 .44596 m .21186 .4376 L .23076 .41758 L .903 .84 .773 r
F
.24456 .44596 m .22685 .46744 L .21186 .4376 L F
.52977 .6543 m .53019 .66023 L .49629 .65923 L .556 .805 .991 r
F
.56095 .65252 m .53019 .66023 L .52977 .6543 L .573 .818 .991 r
F
.56095 .65252 m .56398 .65831 L .53019 .66023 L F
.43181 .38709 m .40911 .3759 L .42535 .37732 L .527 .678 .934 r
F
.44697 .38858 m .43181 .38709 L .42535 .37732 L .459 .642 .936 r
F
.45435 .39607 m .43181 .38709 L .44697 .38858 L .436 .656 .953 r
F
.3929 .37599 m .37058 .36202 L .38757 .36222 L .627 .722 .915 r
F
.40911 .3759 m .3929 .37599 L .38757 .36222 L .586 .697 .919 r
F
.46812 .39804 m .45435 .39607 L .44697 .38858 L .326 .6 .946 r
F
.47549 .40336 m .45435 .39607 L .46812 .39804 L .282 .613 .957 r
F
.28523 .59427 m .2441 .5559 L .25751 .57135 L .677 .157 0 r
F
.29764 .60331 m .28523 .59427 L .25751 .57135 L 0 .158 .626 r
F
.49406 .40984 m .48414 .40788 L .47549 .40336 L .002 .493 .865 r
F
.49849 .65337 m .49629 .65923 L .463 .65533 L .544 .791 .99 r
F
.52977 .6543 m .49629 .65923 L .49849 .65337 L .556 .805 .991 r
F
.42391 .65198 m .38241 .64267 L .39172 .64182 L .253 .68 .963 r
F
.43107 .6486 m .42391 .65198 L .39172 .64182 L .423 .742 .993 r
F
.463 .65533 m .42391 .65198 L .43107 .6486 L .426 .763 .996 r
F
.38241 .64267 m .33983 .62671 L .35104 .62884 L .042 .539 .881 r
F
.39172 .64182 m .38241 .64267 L .35104 .62884 L .274 .664 .969 r
F
.59132 .64807 m .56398 .65831 L .56095 .65252 L .591 .828 .989 r
F
.59132 .64807 m .59691 .6535 L .56398 .65831 L F
.56393 .40523 m .56834 .40654 L .5577 .40884 L .568 .939 .878 r
F
.56393 .40523 m .57661 .40176 L .56834 .40654 L F
.5889 .38999 m .5978 .39378 L .58352 .3962 L .761 .94 .941 r
F
.5889 .38999 m .60455 .38605 L .5978 .39378 L F
.40911 .3759 m .38757 .36222 L .40454 .36384 L .586 .697 .919 r
F
.42535 .37732 m .40911 .3759 L .40454 .36384 L .54 .667 .92 r
F
.6573 .6356 m .63618 .64907 L .62826 .64589 L .603 .883 .991 r
F
.6573 .6356 m .66751 .63801 L .63618 .64907 L F
.48755 .40644 m .47549 .40336 L .46812 .39804 L .079 .5 .899 r
F
.49406 .40984 m .47549 .40336 L .48755 .40644 L .002 .493 .865 r
F
.46779 .64976 m .463 .65533 L .43107 .6486 L .534 .777 .987 r
F
.49849 .65337 m .463 .65533 L .46779 .64976 L .544 .791 .99 r
F
.33983 .62671 m .29764 .60331 L .31045 .60904 L 0 .356 .762 r
F
.35104 .62884 m .33983 .62671 L .31045 .60904 L .106 .545 .914 r
F
.69564 .62425 m .67752 .63859 L .66751 .63801 L .606 .924 .97 r
F
.69564 .62425 m .70773 .62387 L .67752 .63859 L F
.56912 .40104 m .57661 .40176 L .56393 .40523 L .685 .975 .905 r
F
.56912 .40104 m .58352 .3962 L .57661 .40176 L F
.22685 .46744 m .1916 .46938 L .21186 .4376 L .945 .841 .709 r
F
.22685 .46744 m .2079 .50055 L .1916 .46938 L F
.6202 .64102 m .59691 .6535 L .59132 .64807 L .611 .837 .986 r
F
.6202 .64102 m .62826 .64589 L .59691 .6535 L F
.44697 .38858 m .42535 .37732 L .44164 .38041 L .459 .642 .936 r
F
.46223 .39202 m .44697 .38858 L .44164 .38041 L .37 .59 .929 r
F
.46812 .39804 m .44697 .38858 L .46223 .39202 L .326 .6 .946 r
F
.78513 .57434 m .77379 .58731 L .76084 .59675 L .575 .907 .67 r
F
.78513 .57434 m .79962 .56352 L .77379 .58731 L F
.52571 .41917 m .52616 .41591 L .51764 .41562 L .329 0 0 r
F
.53142 .41879 m .52616 .41591 L .52571 .41917 L .249 0 0 r
F
.53142 .41879 m .53464 .41536 L .52616 .41591 L F
.52571 .41917 m .51764 .41562 L .51998 .41897 L .329 0 0 r
F
.53696 .41786 m .53464 .41536 L .53142 .41879 L .139 0 0 r
F
.53696 .41786 m .54286 .41396 L .53464 .41536 L F
.42535 .37732 m .40454 .36384 L .42152 .36696 L .54 .667 .92 r
F
.44164 .38041 m .42535 .37732 L .42152 .36696 L .483 .63 .918 r
F
.33646 .3657 m .31601 .34832 L .33364 .34615 L .724 .785 .901 r
F
.33646 .3657 m .31929 .36963 L .31601 .34832 L F
.35355 .36318 m .33646 .3657 L .33364 .34615 L .694 .764 .906 r
F
.51998 .41897 m .50931 .41449 L .51437 .41821 L .38 0 0 r
F
.35355 .36318 m .33364 .34615 L .35115 .34539 L .694 .764 .906 r
F
.37058 .36202 m .35355 .36318 L .35115 .34539 L .663 .742 .909 r
F
.31929 .36963 m .29823 .35201 L .31601 .34832 L .753 .805 .894 r
F
.31929 .36963 m .30201 .37507 L .29823 .35201 L F
.48201 .40242 m .46812 .39804 L .46223 .39202 L .165 .507 .912 r
F
.48755 .40644 m .46812 .39804 L .48201 .40242 L .079 .5 .899 r
F
.54217 .41638 m .54286 .41396 L .53696 .41786 L 0 0 0 r
F
.54217 .41638 m .55062 .41177 L .54286 .41396 L F
.2441 .5559 m .2079 .50055 L .22132 .52883 L .842 .412 0 r
F
.25751 .57135 m .2441 .5559 L .22132 .52883 L 0 0 .478 r
F
.37058 .36202 m .35115 .34539 L .36857 .34601 L .663 .742 .909 r
F
.38757 .36222 m .37058 .36202 L .36857 .34601 L .63 .718 .91 r
F
.52935 .64674 m .52977 .6543 L .49849 .65337 L .613 .785 .964 r
F
.55786 .64511 m .52977 .6543 L .52935 .64674 L .62 .791 .964 r
F
.55786 .64511 m .56095 .65252 L .52977 .6543 L F
.73379 .6065 m .71958 .62141 L .70773 .62387 L .63 .957 .921 r
F
.73379 .6065 m .74748 .60288 L .71958 .62141 L F
.30201 .37507 m .28026 .3574 L .29823 .35201 L .783 .823 .884 r
F
.30201 .37507 m .28457 .38219 L .28026 .3574 L F
.51437 .41821 m .50138 .41255 L .50904 .41691 L .402 0 0 r
F
.57314 .39637 m .58352 .3962 L .56912 .40104 L .768 .98 .912 r
F
.57314 .39637 m .5889 .38999 L .58352 .3962 L F
.50073 .64589 m .49849 .65337 L .46779 .64976 L .607 .779 .963 r
F
.52935 .64674 m .49849 .65337 L .50073 .64589 L .613 .785 .964 r
F
.54693 .41441 m .55062 .41177 L .54217 .41638 L 0 0 0 r
F
.43107 .6486 m .39172 .64182 L .40122 .63914 L .423 .742 .993 r
F
.43836 .64353 m .43107 .6486 L .40122 .63914 L .529 .763 .983 r
F
.46779 .64976 m .43107 .6486 L .43836 .64353 L .534 .777 .987 r
F
.39172 .64182 m .35104 .62884 L .3625 .62889 L .274 .664 .969 r
F
.40122 .63914 m .39172 .64182 L .3625 .62889 L .427 .724 .987 r
F
.38757 .36222 m .36857 .34601 L .38591 .34799 L .63 .718 .91 r
F
.40454 .36384 m .38757 .36222 L .38591 .34799 L .594 .69 .91 r
F
.58563 .64102 m .56095 .65252 L .55786 .64511 L .627 .795 .963 r
F
.58563 .64102 m .59132 .64807 L .56095 .65252 L F
.29764 .60331 m .25751 .57135 L .27154 .58171 L 0 .158 .626 r
F
.31045 .60904 m .29764 .60331 L .27154 .58171 L 0 .4 .836 r
F
.28457 .38219 m .26206 .36476 L .28026 .3574 L .813 .841 .872 r
F
.28457 .38219 m .26694 .39126 L .26206 .36476 L F
.44164 .38041 m .42152 .36696 L .43852 .37178 L .483 .63 .918 r
F
.458 .38547 m .44164 .38041 L .43852 .37178 L .413 .582 .909 r
F
.46223 .39202 m .44164 .38041 L .458 .38547 L .37 .59 .929 r
F
.5511 .412 m .5577 .40884 L .54937 .41315 L .395 .824 .664 r
F
.55456 .40919 m .56393 .40523 L .55401 .41046 L .593 .938 .765 r
F
.55456 .40919 m .55401 .41046 L .5511 .412 L F
.53982 .4226 m .55255 .41103 L .5511 .412 L 0 0 0 r
F
.55255 .41103 m .55456 .40919 L .5511 .412 L F
.5511 .412 m .54937 .41315 L .54693 .41441 L .395 .824 .664 r
F
.53808 .424 m .5511 .412 L .54693 .41441 L 0 0 0 r
F
.53982 .4226 m .5511 .412 L .53911 .42305 L F
.53982 .4226 m .53911 .42305 L .53808 .424 L F
.5248 .44785 m .54044 .42219 L .53982 .4226 L F
.54115 .42104 m .55456 .40919 L .53982 .4226 L .64 .916 .624 r
F
.54044 .42219 m .54115 .42104 L .53982 .4226 L 0 0 0 r
F
.54115 .42104 m .55503 .40813 L .55456 .40919 L .64 .916 .624 r
F
.55503 .40813 m .55723 .40608 L .55456 .40919 L F
.40454 .36384 m .38591 .34799 L .40321 .35139 L .594 .69 .91 r
F
.42152 .36696 m .40454 .36384 L .40321 .35139 L .554 .659 .906 r
F
.64691 .63151 m .62826 .64589 L .6202 .64102 L .632 .843 .981 r
F
.64691 .63151 m .6573 .6356 L .62826 .64589 L F
.47761 .3979 m .46223 .39202 L .458 .38547 L .247 .512 .907 r
F
.48201 .40242 m .46223 .39202 L .47761 .3979 L .165 .507 .912 r
F
.47266 .64258 m .46779 .64976 L .43836 .64353 L .602 .773 .962 r
F
.50073 .64589 m .46779 .64976 L .47266 .64258 L .607 .779 .963 r
F
.26694 .39126 m .24354 .37457 L .26206 .36476 L .844 .859 .854 r
F
.26694 .39126 m .24905 .40277 L .24354 .37457 L F
.35104 .62884 m .31045 .60904 L .32358 .61227 L .106 .545 .914 r
F
.3625 .62889 m .35104 .62884 L .32358 .61227 L .304 .651 .97 r
F
.68332 .62281 m .66751 .63801 L .6573 .6356 L .641 .89 .985 r
F
.68332 .62281 m .69564 .62425 L .66751 .63801 L F
.49976 .41281 m .48755 .40644 L .48201 .40242 L 0 .294 .736 r
F
.49976 .41281 m .49676 .41105 L .49606 .41012 L F
.49676 .41105 m .48201 .40242 L .49606 .41012 L F
.49533 .40914 m .49606 .41012 L .49313 .4071 L 0 .07 .577 r
F
.49812 .41195 m .49976 .41281 L .49606 .41012 L .568 .02 0 r
F
.50132 .41362 m .48755 .40644 L .49976 .41281 L 0 .245 .628 r
F
.51216 .42441 m .49976 .41281 L .49812 .41195 L .568 .02 0 r
F
.51216 .42441 m .51106 .42343 L .5103 .42306 L F
.51106 .42343 m .49606 .41012 L .5103 .42306 L F
.5103 .42306 m .49606 .41012 L .49533 .40914 L 0 .07 .577 r
F
.5103 .42306 m .50913 .42197 L .50883 .42155 L F
.50913 .42197 m .49313 .4071 L .50883 .42155 L F
.51436 .42555 m .49976 .41281 L .51216 .42441 L .639 .078 0 r
F
.50413 .41509 m .50132 .41362 L .49976 .41281 L 0 .245 .628 r
F
.50883 .42155 m .50762 .42033 L .5078 .41991 L 0 .172 .704 r
F
.50762 .42033 m .49105 .40381 L .5078 .41991 L F
.51684 .42647 m .50413 .41509 L .51436 .42555 L .651 .102 0 r
F
.50799 .41946 m .5078 .41991 L .50723 .41818 L 0 0 .538 r
F
.50853 .42111 m .50883 .42155 L .5078 .41991 L .621 .204 0 r
F
.50883 .42155 m .49313 .4071 L .49105 .40381 L 0 .172 .704 r
F
.5248 .44785 m .50883 .42155 L .50853 .42111 L .621 .204 0 r
F
.50952 .42268 m .5103 .42306 L .50883 .42155 L .783 .313 0 r
F
.5248 .44785 m .5103 .42306 L .50952 .42268 L F
.5248 .44785 m .5078 .41991 L .50799 .41946 L 0 0 .538 r
F
.61201 .63455 m .59132 .64807 L .58563 .64102 L .635 .799 .961 r
F
.61201 .63455 m .6202 .64102 L .59132 .64807 L F
.55456 .40919 m .56912 .40104 L .56393 .40523 L .593 .938 .765 r
F
.42152 .36696 m .40321 .35139 L .42047 .3563 L .554 .659 .906 r
F
.43852 .37178 m .42152 .36696 L .42047 .3563 L .508 .622 .9 r
F
.22132 .52883 m .2079 .50055 L .1916 .46938 L .679 .299 0 r
F
.7702 .58183 m .76084 .59675 L .74748 .60288 L .68 .979 .852 r
F
.7702 .58183 m .78513 .57434 L .76084 .59675 L F
.24905 .40277 m .22458 .38773 L .24354 .37457 L .878 .876 .829 r
F
.24905 .40277 m .23076 .41758 L .22458 .38773 L F
.49606 .41012 m .48201 .40242 L .47761 .3979 L 0 .345 .813 r
F
.52892 .63759 m .52935 .64674 L .50073 .64589 L .647 .761 .932 r
F
.55473 .63611 m .52935 .64674 L .52892 .63759 L F
.55473 .63611 m .55786 .64511 L .52935 .64674 L F
.71983 .60804 m .70773 .62387 L .69564 .62425 L .667 .934 .969 r
F
.71983 .60804 m .73379 .6065 L .70773 .62387 L F
.458 .38547 m .43852 .37178 L .45556 .37856 L .413 .582 .909 r
F
.47446 .39298 m .458 .38547 L .45556 .37856 L .321 .516 .891 r
F
.47761 .3979 m .458 .38547 L .47446 .39298 L .247 .512 .907 r
F
.55723 .40608 m .56912 .40104 L .55456 .40919 L .746 .993 .828 r
F
.55723 .40608 m .57314 .39637 L .56912 .40104 L F
.50302 .63682 m .50073 .64589 L .47266 .64258 L .647 .761 .932 r
F
.52892 .63759 m .50073 .64589 L .50302 .63682 L F
.40122 .63914 m .3625 .62889 L .37417 .62712 L .427 .724 .987 r
F
.41089 .63478 m .40122 .63914 L .37417 .62712 L .528 .75 .977 r
F
.43836 .64353 m .40122 .63914 L .41089 .63478 L .529 .763 .983 r
F
.44578 .63685 m .43836 .64353 L .41089 .63478 L .599 .766 .959 r
F
.47266 .64258 m .43836 .64353 L .44578 .63685 L .602 .773 .962 r
F
.43852 .37178 m .42047 .3563 L .43773 .3629 L .508 .622 .9 r
F
.45556 .37856 m .43852 .37178 L .43773 .3629 L .453 .578 .889 r
F
.57985 .63239 m .55786 .64511 L .55473 .63611 L .647 .761 .932 r
F
.57985 .63239 m .58563 .64102 L .55786 .64511 L F
.31045 .60904 m .27154 .58171 L .286 .58875 L 0 .4 .836 r
F
.32358 .61227 m .31045 .60904 L .286 .58875 L .18 .551 .931 r
F
.25751 .57135 m .22132 .52883 L .23605 .54584 L 0 0 .478 r
F
.27154 .58171 m .25751 .57135 L .23605 .54584 L 0 .246 .746 r
F
.49313 .4071 m .47761 .3979 L .47446 .39298 L .067 .387 .848 r
F
.49606 .41012 m .47761 .3979 L .49313 .4071 L 0 .345 .813 r
F
.52526 .4276 m .52571 .41917 L .51998 .41897 L .533 .036 .02 r
F
.52815 .42741 m .52571 .41917 L .52526 .4276 L .462 0 .017 r
F
.52815 .42741 m .53142 .41879 L .52571 .41917 L F
.63637 .62582 m .6202 .64102 L .61201 .63455 L .644 .801 .958 r
F
.63637 .62582 m .64691 .63151 L .6202 .64102 L F
.52236 .4275 m .51998 .41897 L .51437 .41821 L .589 .076 0 r
F
.52526 .4276 m .51998 .41897 L .52236 .4275 L .533 .036 .02 r
F
.36857 .34601 m .3535 .32743 L .37083 .32987 L .663 .742 .909 r
F
.36857 .34601 m .35115 .34539 L .3535 .32743 L F
.38591 .34799 m .36857 .34601 L .37083 .32987 L .633 .715 .906 r
F
.53095 .42694 m .53142 .41879 L .52815 .42741 L .371 0 0 r
F
.53095 .42694 m .53696 .41786 L .53142 .41879 L F
.38591 .34799 m .37083 .32987 L .38806 .33367 L .633 .715 .906 r
F
.40321 .35139 m .38591 .34799 L .38806 .33367 L .602 .685 .901 r
F
.47761 .6338 m .47266 .64258 L .44578 .63685 L .647 .761 .932 r
F
.50302 .63682 m .47266 .64258 L .47761 .6338 L F
.35115 .34539 m .33605 .32637 L .3535 .32743 L .692 .768 .91 r
F
.35115 .34539 m .33364 .34615 L .33605 .32637 L F
.51953 .42712 m .51437 .41821 L .50904 .41691 L .63 .099 0 r
F
.52236 .4275 m .51437 .41821 L .51953 .42712 L .589 .076 0 r
F
.3625 .62889 m .32358 .61227 L .33698 .61343 L .304 .651 .97 r
F
.37417 .62712 m .3625 .62889 L .33698 .61343 L .438 .707 .979 r
F
.6708 .6197 m .6573 .6356 L .64691 .63151 L .652 .846 .975 r
F
.6708 .6197 m .68332 .62281 L .6573 .6356 L F
.53358 .4262 m .53696 .41786 L .53095 .42694 L .252 0 0 r
F
.53358 .4262 m .54217 .41638 L .53696 .41786 L F
.40321 .35139 m .38806 .33367 L .4052 .33889 L .602 .685 .901 r
F
.42047 .3563 m .40321 .35139 L .4052 .33889 L .569 .653 .893 r
F
.23076 .41758 m .20494 .40616 L .22458 .38773 L .917 .892 .79 r
F
.23076 .41758 m .21186 .4376 L .20494 .40616 L F
.51684 .42647 m .50904 .41691 L .50413 .41509 L .651 .102 0 r
F
.51953 .42712 m .50904 .41691 L .51684 .42647 L .63 .099 0 r
F
.33364 .34615 m .31844 .32672 L .33605 .32637 L .72 .794 .91 r
F
.33364 .34615 m .31601 .34832 L .31844 .32672 L F
.60368 .6265 m .58563 .64102 L .57985 .63239 L .647 .761 .932 r
F
.60368 .6265 m .61201 .63455 L .58563 .64102 L F
.53598 .42521 m .54217 .41638 L .53358 .4262 L .092 0 0 r
F
.53598 .42521 m .54693 .41441 L .54217 .41638 L F
.45556 .37856 m .43773 .3629 L .45499 .37147 L .453 .578 .889 r
F
.47267 .3878 m .45556 .37856 L .45499 .37147 L .385 .52 .87 r
F
.47446 .39298 m .45556 .37856 L .47267 .3878 L .321 .516 .891 r
F
.42047 .3563 m .4052 .33889 L .42228 .34561 L .569 .653 .893 r
F
.43773 .3629 m .42047 .3563 L .42228 .34561 L .531 .617 .883 r
F
.31601 .34832 m .30065 .32859 L .31844 .32672 L .749 .819 .907 r
F
.31601 .34832 m .29823 .35201 L .30065 .32859 L F
.53808 .424 m .54693 .41441 L .53598 .42521 L 0 0 0 r
F
.49105 .40381 m .47446 .39298 L .47267 .3878 L .192 .418 .852 r
F
.49313 .4071 m .47446 .39298 L .49105 .40381 L .067 .387 .848 r
F
.75493 .58681 m .74748 .60288 L .73379 .6065 L .714 .97 .932 r
F
.75493 .58681 m .7702 .58183 L .74748 .60288 L F
.43773 .3629 m .42228 .34561 L .43932 .35402 L .531 .617 .883 r
F
.45499 .37147 m .43773 .3629 L .43932 .35402 L .489 .576 .869 r
F
.70563 .60777 m .69564 .62425 L .68332 .62281 L .675 .892 .976 r
F
.70563 .60777 m .71983 .60804 L .69564 .62425 L F
.52848 .62684 m .52892 .63759 L .50302 .63682 L .669 .738 .902 r
F
.55155 .6255 m .52892 .63759 L .52848 .62684 L .664 .733 .902 r
F
.55155 .6255 m .55473 .63611 L .52892 .63759 L F
.41089 .63478 m .37417 .62712 L .38603 .62368 L .528 .75 .977 r
F
.42071 .62883 m .41089 .63478 L .38603 .62368 L .597 .76 .956 r
F
.44578 .63685 m .41089 .63478 L .42071 .62883 L .599 .766 .959 r
F
.45331 .6286 m .44578 .63685 L .42071 .62883 L .647 .761 .932 r
F
.47761 .6338 m .44578 .63685 L .45331 .6286 L F
.50533 .62614 m .50302 .63682 L .47761 .6338 L .674 .742 .902 r
F
.52848 .62684 m .50302 .63682 L .50533 .62614 L .669 .738 .902 r
F
.29823 .35201 m .28263 .33217 L .30065 .32859 L .778 .844 .901 r
F
.29823 .35201 m .28026 .3574 L .28263 .33217 L F
.57398 .62215 m .55473 .63611 L .55155 .6255 L .658 .73 .903 r
F
.57398 .62215 m .57985 .63239 L .55473 .63611 L F
.32358 .61227 m .286 .58875 L .3008 .59328 L .18 .551 .931 r
F
.33698 .61343 m .32358 .61227 L .3008 .59328 L .341 .64 .964 r
F
.45499 .37147 m .43932 .35402 L .45633 .36439 L .489 .576 .869 r
F
.47229 .38249 m .45499 .37147 L .45633 .36439 L .439 .525 .85 r
F
.47267 .3878 m .45499 .37147 L .47229 .38249 L .385 .52 .87 r
F
.48988 .40036 m .47267 .3878 L .47229 .38249 L .294 .442 .839 r
F
.49105 .40381 m .47267 .3878 L .48988 .40036 L .192 .418 .852 r
F
.62567 .61857 m .61201 .63455 L .60368 .6265 L .647 .761 .932 r
F
.62567 .61857 m .63637 .62582 L .61201 .63455 L F
.21186 .4376 m .18384 .43646 L .20494 .40616 L .963 .9 .712 r
F
.21186 .4376 m .1916 .46938 L .18384 .43646 L F
.48264 .62342 m .47761 .6338 L .45331 .6286 L .678 .748 .903 r
F
.50533 .62614 m .47761 .6338 L .48264 .62342 L .674 .742 .902 r
F
.37417 .62712 m .33698 .61343 L .35061 .61277 L .438 .707 .979 r
F
.38603 .62368 m .37417 .62712 L .35061 .61277 L .531 .737 .97 r
F
.6581 .61501 m .64691 .63151 L .63637 .62582 L .652 .802 .955 r
F
.6581 .61501 m .6708 .6197 L .64691 .63151 L F
.27154 .58171 m .23605 .54584 L .25143 .55771 L 0 .246 .746 r
F
.286 .58875 m .27154 .58171 L .25143 .55771 L .074 .438 .876 r
F
.28026 .3574 m .26433 .33773 L .28263 .33217 L .809 .869 .892 r
F
.28026 .3574 m .26206 .36476 L .26433 .33773 L F
.59525 .61686 m .57985 .63239 L .57398 .62215 L .652 .727 .904 r
F
.59525 .61686 m .60368 .6265 L .57985 .63239 L F
.22132 .52883 m .1916 .46938 L .20596 .4995 L .679 .299 0 r
F
.23605 .54584 m .22132 .52883 L .20596 .4995 L 0 .086 .64 r
F
.4052 .33889 m .39403 .31967 L .41053 .32669 L .611 .682 .892 r
F
.4052 .33889 m .38806 .33367 L .39403 .31967 L F
.42228 .34561 m .4052 .33889 L .41053 .32669 L .584 .65 .881 r
F
.42228 .34561 m .41053 .32669 L .42694 .3352 L F
.43932 .35402 m .42228 .34561 L .42694 .3352 L .554 .615 .868 r
F
.38806 .33367 m .37742 .31406 L .39403 .31967 L .637 .713 .902 r
F
.38806 .33367 m .37083 .32987 L .37742 .31406 L F
.43932 .35402 m .42694 .3352 L .44328 .34539 L .554 .615 .868 r
F
.45633 .36439 m .43932 .35402 L .44328 .34539 L .522 .576 .851 r
F
.47229 .38249 m .45633 .36439 L .47335 .3772 L .439 .525 .85 r
F
.48966 .39684 m .47229 .38249 L .47335 .3772 L .375 .461 .821 r
F
.48988 .40036 m .47229 .38249 L .48966 .39684 L .294 .442 .839 r
F
.5078 .41991 m .49105 .40381 L .48988 .40036 L 0 .259 .765 r
F
.73938 .5897 m .73379 .6065 L .71983 .60804 L .715 .932 .961 r
F
.73938 .5897 m .75493 .58681 L .73379 .6065 L F
.69123 .60584 m .68332 .62281 L .6708 .6197 L .67 .846 .967 r
F
.69123 .60584 m .70563 .60777 L .68332 .62281 L F
.37083 .32987 m .36068 .3098 L .37742 .31406 L .663 .742 .909 r
F
.37083 .32987 m .3535 .32743 L .36068 .3098 L F
.52804 .61441 m .52848 .62684 L .50533 .62614 L .684 .715 .872 r
F
.54832 .61322 m .52848 .62684 L .52804 .61441 L .674 .707 .873 r
F
.54832 .61322 m .55155 .6255 L .52848 .62684 L F
.26206 .36476 m .24569 .34577 L .26433 .33773 L .842 .894 .877 r
F
.26206 .36476 m .24354 .37457 L .24569 .34577 L F
.42071 .62883 m .38603 .62368 L .39808 .61865 L .597 .76 .956 r
F
.43067 .6213 m .42071 .62883 L .39808 .61865 L .647 .761 .932 r
F
.45331 .6286 m .42071 .62883 L .43067 .6213 L F
.46094 .61874 m .45331 .6286 L .43067 .6213 L .681 .753 .905 r
F
.48264 .62342 m .45331 .6286 L .46094 .61874 L .678 .748 .903 r
F
.45633 .36439 m .44328 .34539 L .45957 .35752 L .522 .576 .851 r
F
.47335 .3772 m .45633 .36439 L .45957 .35752 L .485 .532 .83 r
F
.50768 .61379 m .50533 .62614 L .48264 .62342 L .693 .724 .874 r
F
.52804 .61441 m .50533 .62614 L .50768 .61379 L .684 .715 .872 r
F
.56803 .61025 m .55155 .6255 L .54832 .61322 L .664 .701 .874 r
F
.56803 .61025 m .57398 .62215 L .55155 .6255 L F
.3535 .32743 m .34378 .30691 L .36068 .3098 L .688 .771 .915 r
F
.3535 .32743 m .33605 .32637 L .34378 .30691 L F
.33698 .61343 m .3008 .59328 L .31588 .59573 L .341 .64 .964 r
F
.35061 .61277 m .33698 .61343 L .31588 .59573 L .454 .693 .969 r
F
.50723 .41818 m .48988 .40036 L .48966 .39684 L .161 .323 .78 r
F
.5078 .41991 m .48988 .40036 L .50723 .41818 L 0 .259 .765 r
F
.61483 .60974 m .60368 .6265 L .59525 .61686 L .646 .725 .906 r
F
.61483 .60974 m .62567 .61857 L .60368 .6265 L F
.38603 .62368 m .35061 .61277 L .36444 .61044 L .531 .737 .97 r
F
.39808 .61865 m .38603 .62368 L .36444 .61044 L .597 .753 .953 r
F
.64524 .60875 m .63637 .62582 L .62567 .61857 L .647 .761 .932 r
F
.64524 .60875 m .6581 .61501 L .63637 .62582 L F
.48774 .61138 m .48264 .62342 L .46094 .61874 L .701 .733 .876 r
F
.50768 .61379 m .48264 .62342 L .48774 .61138 L .693 .724 .874 r
F
.47335 .3772 m .45957 .35752 L .47582 .37208 L .485 .532 .83 r
F
.4904 .39333 m .47335 .3772 L .47582 .37208 L .439 .477 .802 r
F
.48966 .39684 m .47335 .3772 L .4904 .39333 L .375 .461 .821 r
F
.5248 .44785 m .52526 .4276 L .52236 .4275 L .643 .253 .291 r
F
.5248 .44785 m .52815 .42741 L .52526 .4276 L .585 .205 .289 r
F
.5248 .44785 m .52236 .4275 L .51953 .42712 L .695 .293 .281 r
F
.5248 .44785 m .53095 .42694 L .52815 .42741 L .516 .145 .275 r
F
.33605 .32637 m .3267 .30543 L .34378 .30691 L .714 .801 .919 r
F
.33605 .32637 m .31844 .32672 L .3267 .30543 L F
.5248 .44785 m .51953 .42712 L .51684 .42647 L .743 .325 .257 r
F
.286 .58875 m .25143 .55771 L .26726 .56623 L .074 .438 .876 r
F
.3008 .59328 m .286 .58875 L .26726 .56623 L .254 .556 .932 r
F
.5867 .60557 m .57398 .62215 L .56803 .61025 L .653 .696 .877 r
F
.5867 .60557 m .59525 .61686 L .57398 .62215 L F
.5248 .44785 m .53358 .4262 L .53095 .42694 L .43 .067 .246 r
F
.5248 .44785 m .51684 .42647 L .51436 .42555 L .786 .35 .214 r
F
.50713 .41643 m .48966 .39684 L .4904 .39333 L .285 .369 .774 r
F
.50723 .41818 m .48966 .39684 L .50713 .41643 L .161 .323 .78 r
F
.5248 .44785 m .53598 .42521 L .53358 .4262 L .318 0 .196 r
F
.24354 .37457 m .22656 .35717 L .24569 .34577 L .877 .92 .851 r
F
.24354 .37457 m .22458 .38773 L .22656 .35717 L F
.5248 .44785 m .51436 .42555 L .51216 .42441 L .82 .364 .145 r
F
.5248 .44785 m .53808 .424 L .53598 .42521 L .162 0 .115 r
F
.5248 .44785 m .51216 .42441 L .5103 .42306 L .831 .358 .033 r
F
.67664 .60232 m .6708 .6197 L .6581 .61501 L .659 .802 .951 r
F
.67664 .60232 m .69123 .60584 L .6708 .6197 L F
.5248 .44785 m .53982 .4226 L .53808 .424 L 0 0 0 r
F
.7236 .59078 m .71983 .60804 L .70563 .60777 L .703 .887 .965 r
F
.7236 .59078 m .73938 .5897 L .71983 .60804 L F
.43067 .6213 m .39808 .61865 L .41028 .61206 L .647 .761 .932 r
F
.44077 .61219 m .43067 .6213 L .41028 .61206 L .684 .759 .908 r
F
.46094 .61874 m .43067 .6213 L .44077 .61219 L .681 .753 .905 r
F
.31844 .32672 m .30941 .30547 L .3267 .30543 L .74 .831 .92 r
F
.31844 .32672 m .30065 .32859 L .30941 .30547 L F
.52759 .60019 m .52804 .61441 L .50768 .61379 L .694 .694 .845 r
F
.54505 .59916 m .52804 .61441 L .52759 .60019 L .681 .683 .845 r
F
.54505 .59916 m .54832 .61322 L .52804 .61441 L F
.4904 .39333 m .47582 .37208 L .49208 .38994 L .439 .477 .802 r
F
.46868 .60724 m .46094 .61874 L .44077 .61219 L .708 .743 .879 r
F
.48774 .61138 m .46094 .61874 L .46868 .60724 L .701 .733 .876 r
F
.50752 .41469 m .4904 .39333 L .49208 .38994 L .378 .404 .761 r
F
.50713 .41643 m .4904 .39333 L .50752 .41469 L .285 .369 .774 r
F
.51006 .59966 m .50768 .61379 L .48774 .61138 L .707 .706 .847 r
F
.52759 .60019 m .50768 .61379 L .51006 .59966 L .694 .694 .845 r
F
.20596 .4995 m .1916 .46938 L .18384 .43646 L 0 0 .476 r
F
.56201 .59659 m .54832 .61322 L .54505 .59916 L .667 .674 .847 r
F
.56201 .59659 m .56803 .61025 L .54832 .61322 L F
.23605 .54584 m .20596 .4995 L .22168 .51824 L 0 .086 .64 r
F
.25143 .55771 m .23605 .54584 L .22168 .51824 L .002 .322 .809 r
F
.35061 .61277 m .31588 .59573 L .3312 .59636 L .454 .693 .969 r
F
.36444 .61044 m .35061 .61277 L .3312 .59636 L .536 .726 .961 r
F
.60387 .59927 m .59525 .61686 L .5867 .60557 L .642 .692 .881 r
F
.60387 .59927 m .61483 .60974 L .59525 .61686 L F
.39808 .61865 m .36444 .61044 L .37846 .60653 L .597 .753 .953 r
F
.41028 .61206 m .39808 .61865 L .37846 .60653 L .647 .761 .932 r
F
.63223 .60093 m .62567 .61857 L .61483 .60974 L .639 .724 .909 r
F
.63223 .60093 m .64524 .60875 L .62567 .61857 L F
.49289 .59757 m .48774 .61138 L .46868 .60724 L .718 .719 .85 r
F
.51006 .59966 m .48774 .61138 L .49289 .59757 L .707 .706 .847 r
F
.50752 .41469 m .49208 .38994 L .50838 .413 L .378 .404 .761 r
F
.57806 .59253 m .56803 .61025 L .56201 .59659 L .652 .666 .851 r
F
.57806 .59253 m .5867 .60557 L .56803 .61025 L F
.30065 .32859 m .29187 .30721 L .30941 .30547 L .768 .862 .919 r
F
.30065 .32859 m .28263 .33217 L .29187 .30721 L F
.5248 .44785 m .50723 .41818 L .50713 .41643 L 0 .101 .64 r
F
.3008 .59328 m .26726 .56623 L .28343 .57223 L .254 .556 .932 r
F
.31588 .59573 m .3008 .59328 L .28343 .57223 L .38 .631 .952 r
F
.22458 .38773 m .2067 .37389 L .22656 .35717 L .916 .945 .805 r
F
.22458 .38773 m .20494 .40616 L .2067 .37389 L F
.66189 .59725 m .6581 .61501 L .64524 .60875 L .647 .761 .932 r
F
.66189 .59725 m .67664 .60232 L .6581 .61501 L F
.5248 .44785 m .50713 .41643 L .50752 .41469 L .132 .209 .678 r
F
.70761 .59019 m .70563 .60777 L .69123 .60584 L .685 .843 .959 r
F
.70761 .59019 m .7236 .59078 L .70563 .60777 L F
.44077 .61219 m .41028 .61206 L .42263 .6039 L .684 .759 .908 r
F
.45099 .60144 m .44077 .61219 L .42263 .6039 L .714 .754 .884 r
F
.46868 .60724 m .44077 .61219 L .45099 .60144 L .708 .743 .879 r
F
.47651 .59397 m .46868 .60724 L .45099 .60144 L .729 .733 .854 r
F
.49289 .59757 m .46868 .60724 L .47651 .59397 L .718 .719 .85 r
F
.52713 .58402 m .52759 .60019 L .51006 .59966 L .702 .673 .819 r
F
.54174 .58315 m .52759 .60019 L .52713 .58402 L .685 .66 .819 r
F
.54174 .58315 m .54505 .59916 L .52759 .60019 L F
.5248 .44785 m .50752 .41469 L .50838 .413 L .279 .284 .686 r
F
.51247 .58357 m .51006 .59966 L .49289 .59757 L .717 .688 .821 r
F
.52713 .58402 m .51006 .59966 L .51247 .58357 L .702 .673 .819 r
F
.55592 .58098 m .54505 .59916 L .54174 .58315 L .668 .649 .822 r
F
.55592 .58098 m .56201 .59659 L .54505 .59916 L F
.36444 .61044 m .3312 .59636 L .34672 .59532 L .536 .726 .961 r
F
.37846 .60653 m .36444 .61044 L .34672 .59532 L .598 .747 .948 r
F
.59279 .58707 m .5867 .60557 L .57806 .59253 L .637 .66 .856 r
F
.59279 .58707 m .60387 .59927 L .5867 .60557 L F
.41028 .61206 m .37846 .60653 L .39265 .60107 L .647 .761 .932 r
F
.42263 .6039 m .41028 .61206 L .39265 .60107 L .686 .765 .911 r
F
.61909 .59149 m .61483 .60974 L .60387 .59927 L .631 .689 .886 r
F
.61909 .59149 m .63223 .60093 L .61483 .60974 L F
.28263 .33217 m .27402 .31094 L .29187 .30721 L .797 .894 .913 r
F
.28263 .33217 m .26433 .33773 L .27402 .31094 L F
.49811 .58181 m .49289 .59757 L .47651 .59397 L .732 .704 .824 r
F
.51247 .58357 m .49289 .59757 L .49811 .58181 L .717 .688 .821 r
F
.25143 .55771 m .22168 .51824 L .23808 .53178 L .002 .322 .809 r
F
.26726 .56623 m .25143 .55771 L .23808 .53178 L .191 .466 .886 r
F
.56933 .57755 m .56201 .59659 L .55592 .58098 L .65 .639 .826 r
F
.56933 .57755 m .57806 .59253 L .56201 .59659 L F
.31588 .59573 m .28343 .57223 L .29987 .57615 L .38 .631 .952 r
F
.3312 .59636 m .31588 .59573 L .29987 .57615 L .473 .681 .956 r
F
.64698 .59063 m .64524 .60875 L .63223 .60093 L .633 .723 .913 r
F
.64698 .59063 m .66189 .59725 L .64524 .60875 L F
.45099 .60144 m .42263 .6039 L .43511 .59411 L .714 .754 .884 r
F
.46132 .58894 m .45099 .60144 L .43511 .59411 L .738 .748 .861 r
F
.47651 .59397 m .45099 .60144 L .46132 .58894 L .729 .733 .854 r
F
.69144 .58802 m .69123 .60584 L .67664 .60232 L .666 .801 .947 r
F
.69144 .58802 m .70761 .59019 L .69123 .60584 L F
.48442 .57877 m .47651 .59397 L .46132 .58894 L .746 .722 .83 r
F
.49811 .58181 m .47651 .59397 L .48442 .57877 L .732 .704 .824 r
F
.52667 .56561 m .52713 .58402 L .51247 .58357 L .708 .653 .794 r
F
.5384 .5649 m .52713 .58402 L .52667 .56561 L .688 .638 .794 r
F
.5384 .5649 m .54174 .58315 L .52713 .58402 L F
.5149 .56524 m .51247 .58357 L .49811 .58181 L .726 .67 .795 r
F
.52667 .56561 m .51247 .58357 L .5149 .56524 L .708 .653 .794 r
F
.37846 .60653 m .34672 .59532 L .36242 .59271 L .598 .747 .948 r
F
.39265 .60107 m .37846 .60653 L .36242 .59271 L .647 .761 .932 r
F
.54978 .56314 m .54174 .58315 L .5384 .5649 L .668 .624 .796 r
F
.54978 .56314 m .55592 .58098 L .54174 .58315 L F
.58162 .57294 m .57806 .59253 L .56933 .57755 L .631 .63 .832 r
F
.58162 .57294 m .59279 .58707 L .57806 .59253 L F
.42263 .6039 m .39265 .60107 L .40699 .59405 L .686 .765 .911 r
F
.43511 .59411 m .42263 .6039 L .40699 .59405 L .718 .766 .89 r
F
.60583 .58033 m .60387 .59927 L .59279 .58707 L .621 .656 .863 r
F
.60583 .58033 m .61909 .59149 L .60387 .59927 L F
.20494 .40616 m .18532 .4026 L .2067 .37389 L .952 .953 .698 r
F
.20494 .40616 m .18384 .43646 L .18532 .4026 L F
.26433 .33773 m .2558 .31715 L .27402 .31094 L .827 .928 .899 r
F
.26433 .33773 m .24569 .34577 L .2558 .31715 L F
.50338 .56381 m .49811 .58181 L .48442 .57877 L .744 .689 .799 r
F
.5149 .56524 m .49811 .58181 L .50338 .56381 L .726 .67 .795 r
F
.56052 .56036 m .55592 .58098 L .54978 .56314 L .646 .612 .801 r
F
.56052 .56036 m .56933 .57755 L .55592 .58098 L F
.20596 .4995 m .18384 .43646 L .19879 .46857 L 0 0 .476 r
F
.22168 .51824 m .20596 .4995 L .19879 .46857 L 0 .204 .726 r
F
.63195 .58241 m .63223 .60093 L .61909 .59149 L .619 .687 .892 r
F
.63195 .58241 m .64698 .59063 L .63223 .60093 L F
.3312 .59636 m .29987 .57615 L .31654 .57823 L .473 .681 .956 r
F
.34672 .59532 m .3312 .59636 L .31654 .57823 L .544 .716 .952 r
F
.46132 .58894 m .43511 .59411 L .44771 .5826 L .738 .748 .861 r
F
.47174 .57453 m .46132 .58894 L .44771 .5826 L .758 .741 .837 r
F
.48442 .57877 m .46132 .58894 L .47174 .57453 L .746 .722 .83 r
F
.26726 .56623 m .23808 .53178 L .25493 .54196 L .191 .466 .886 r
F
.28343 .57223 m .26726 .56623 L .25493 .54196 L .323 .559 .921 r
F
.67512 .58432 m .67664 .60232 L .66189 .59725 L .647 .761 .932 r
F
.67512 .58432 m .69144 .58802 L .67664 .60232 L F
.49241 .56134 m .48442 .57877 L .47174 .57453 L .76 .71 .805 r
F
.50338 .56381 m .48442 .57877 L .49241 .56134 L .744 .689 .799 r
F
.52621 .54448 m .52667 .56561 L .5149 .56524 L .712 .633 .768 r
F
.53503 .54394 m .52667 .56561 L .52621 .54448 L .69 .615 .768 r
F
.53503 .54394 m .5384 .5649 L .52667 .56561 L F
.51736 .5442 m .5149 .56524 L .50338 .56381 L .733 .652 .769 r
F
.52621 .54448 m .5149 .56524 L .51736 .5442 L .712 .633 .768 r
F
.54358 .5426 m .5384 .5649 L .53503 .54394 L .666 .599 .77 r
F
.54358 .5426 m .54978 .56314 L .5384 .5649 L F
.39265 .60107 m .36242 .59271 L .37829 .58856 L .647 .761 .932 r
F
.40699 .59405 m .39265 .60107 L .37829 .58856 L .687 .771 .915 r
F
.57035 .55663 m .56933 .57755 L .56052 .56036 L .623 .601 .807 r
F
.57035 .55663 m .58162 .57294 L .56933 .57755 L F
.43511 .59411 m .40699 .59405 L .42145 .58542 L .718 .766 .89 r
F
.44771 .5826 m .43511 .59411 L .42145 .58542 L .745 .765 .868 r
F
.59246 .56727 m .59279 .58707 L .58162 .57294 L .61 .624 .84 r
F
.59246 .56727 m .60583 .58033 L .59279 .58707 L F
.5248 .44785 m .50719 .47696 L .50807 .47531 L .677 .839 .418 r
F
.5248 .44785 m .5068 .47868 L .50719 .47696 L .891 .943 .58 r
F
.5248 .44785 m .50689 .4804 L .5068 .47868 L .969 .933 .657 r
F
.5248 .44785 m .50748 .4821 L .50689 .4804 L .972 .878 .682 r
F
.5248 .44785 m .50853 .48371 L .50748 .4821 L .946 .818 .686 r
F
.5248 .44785 m .51002 .4852 L .50853 .48371 L .911 .763 .683 r
F
.5248 .44785 m .51192 .48652 L .51002 .4852 L .877 .715 .678 r
F
.5248 .44785 m .51416 .48765 L .51192 .48652 L .843 .674 .673 r
F
.5248 .44785 m .51668 .48855 L .51416 .48765 L .81 .639 .669 r
F
.5248 .44785 m .51943 .48919 L .51668 .48855 L .779 .607 .666 r
F
.5248 .44785 m .52232 .48957 L .51943 .48919 L .748 .578 .664 r
F
.5248 .44785 m .52527 .48967 L .52232 .48957 L .717 .551 .664 r
F
.5248 .44785 m .52822 .48948 L .52527 .48967 L .684 .525 .664 r
F
.5248 .44785 m .53107 .48902 L .52822 .48948 L .65 .499 .665 r
F
.5248 .44785 m .53375 .48829 L .53107 .48902 L .613 .473 .667 r
F
.5248 .44785 m .53619 .48732 L .53375 .48829 L .571 .446 .671 r
F
.5248 .44785 m .53833 .48612 L .53619 .48732 L .521 .415 .675 r
F
.5248 .44785 m .5401 .48474 L .53833 .48612 L .461 .381 .68 r
F
.5248 .44785 m .54146 .48321 L .5401 .48474 L .383 .339 .685 r
F
.5087 .54311 m .50338 .56381 L .49241 .56134 L .754 .674 .773 r
F
.51736 .5442 m .50338 .56381 L .5087 .54311 L .733 .652 .769 r
F
.55164 .54048 m .54978 .56314 L .54358 .5426 L .642 .584 .775 r
F
.55164 .54048 m .56052 .56036 L .54978 .56314 L F
.61681 .57247 m .61909 .59149 L .60583 .58033 L .604 .653 .871 r
F
.61681 .57247 m .63195 .58241 L .61909 .59149 L F
.24569 .34577 m .23706 .32674 L .2558 .31715 L .858 .961 .87 r
F
.24569 .34577 m .22656 .35717 L .23706 .32674 L F
.47174 .57453 m .44771 .5826 L .46041 .56918 L .758 .741 .837 r
F
.48226 .55791 m .47174 .57453 L .46041 .56918 L .776 .733 .813 r
F
.49241 .56134 m .47174 .57453 L .48226 .55791 L .76 .71 .805 r
F
.50046 .54123 m .49241 .56134 L .48226 .55791 L .773 .697 .779 r
F
.5087 .54311 m .49241 .56134 L .50046 .54123 L .754 .674 .773 r
F
.34672 .59532 m .31654 .57823 L .33341 .57866 L .544 .716 .952 r
F
.36242 .59271 m .34672 .59532 L .33341 .57866 L .6 .742 .944 r
F
.52574 .51978 m .52621 .54448 L .51736 .5442 L .715 .611 .74 r
F
.53163 .51941 m .52621 .54448 L .52574 .51978 L .69 .591 .74 r
F
.53163 .51941 m .53503 .54394 L .52621 .54448 L F
.51983 .51959 m .51736 .5442 L .5087 .54311 L .739 .633 .742 r
F
.52574 .51978 m .51736 .5442 L .51983 .51959 L .715 .611 .74 r
F
.65866 .57907 m .66189 .59725 L .64698 .59063 L .627 .724 .917 r
F
.65866 .57907 m .67512 .58432 L .66189 .59725 L F
.53733 .5185 m .53503 .54394 L .53163 .51941 L .663 .572 .742 r
F
.53733 .5185 m .54358 .5426 L .53503 .54394 L F
.55901 .53765 m .56052 .56036 L .55164 .54048 L .615 .571 .781 r
F
.55901 .53765 m .57035 .55663 L .56052 .56036 L F
.579 .55204 m .58162 .57294 L .57035 .55663 L .599 .592 .816 r
F
.579 .55204 m .59246 .56727 L .58162 .57294 L F
.44771 .5826 m .42145 .58542 L .43604 .57508 L .745 .765 .868 r
F
.46041 .56918 m .44771 .5826 L .43604 .57508 L .769 .762 .846 r
F
.40699 .59405 m .37829 .58856 L .39429 .58285 L .687 .771 .915 r
F
.42145 .58542 m .40699 .59405 L .39429 .58285 L .721 .777 .897 r
F
.51405 .51885 m .5087 .54311 L .50046 .54123 L .762 .656 .745 r
F
.51983 .51959 m .5087 .54311 L .51405 .51885 L .739 .633 .742 r
F
.28343 .57223 m .25493 .54196 L .2721 .54959 L .323 .559 .921 r
F
.29987 .57615 m .28343 .57223 L .2721 .54959 L .419 .623 .937 r
F
.54271 .51707 m .54358 .5426 L .53733 .5185 L .635 .555 .747 r
F
.54271 .51707 m .55164 .54048 L .54358 .5426 L F
.52527 .48967 m .52574 .51978 L .51983 .51959 L .717 .586 .708 r
F
.52822 .48948 m .52574 .51978 L .52527 .48967 L .688 .563 .708 r
F
.52822 .48948 m .53163 .51941 L .52574 .51978 L F
.52527 .48967 m .51983 .51959 L .52232 .48957 L .717 .586 .708 r
F
.52232 .48957 m .51983 .51959 L .51405 .51885 L .744 .61 .709 r
F
.52232 .48957 m .51405 .51885 L .51943 .48919 L F
.53107 .48902 m .53163 .51941 L .52822 .48948 L .659 .542 .71 r
F
.53107 .48902 m .53733 .5185 L .53163 .51941 L F
.50046 .54123 m .48226 .55791 L .49285 .53862 L .773 .697 .779 r
F
.50856 .51758 m .50046 .54123 L .49285 .53862 L .785 .683 .751 r
F
.51405 .51885 m .50046 .54123 L .50856 .51758 L .762 .656 .745 r
F
.48226 .55791 m .46041 .56918 L .4732 .55358 L .776 .733 .813 r
F
.49285 .53862 m .48226 .55791 L .4732 .55358 L .793 .723 .787 r
F
.51943 .48919 m .50856 .51758 L .51668 .48855 L .771 .636 .712 r
F
.51943 .48919 m .51405 .51885 L .50856 .51758 L F
.53375 .48829 m .53733 .5185 L .53107 .48902 L .627 .521 .714 r
F
.60157 .56066 m .60583 .58033 L .59246 .56727 L .589 .619 .85 r
F
.60157 .56066 m .61681 .57247 L .60583 .58033 L F
.51668 .48855 m .50349 .51581 L .51416 .48765 L .797 .665 .717 r
F
.51668 .48855 m .50856 .51758 L .50349 .51581 L F
.54761 .51516 m .55164 .54048 L .54271 .51707 L .605 .538 .753 r
F
.54761 .51516 m .55901 .53765 L .55164 .54048 L F
.53375 .48829 m .54271 .51707 L .53733 .5185 L .627 .521 .714 r
F
.53619 .48732 m .54271 .51707 L .53375 .48829 L .591 .5 .719 r
F
.22168 .51824 m .19879 .46857 L .21515 .48918 L 0 .204 .726 r
F
.23808 .53178 m .22168 .51824 L .21515 .48918 L .159 .377 .827 r
F
.56548 .53416 m .57035 .55663 L .55901 .53765 L .586 .558 .79 r
F
.56548 .53416 m .579 .55204 L .57035 .55663 L F
.64209 .57222 m .64698 .59063 L .63195 .58241 L .607 .688 .899 r
F
.64209 .57222 m .65866 .57907 L .64698 .59063 L F
.51416 .48765 m .49899 .51359 L .51192 .48652 L .824 .697 .724 r
F
.51416 .48765 m .50349 .51581 L .49899 .51359 L F
.50856 .51758 m .49285 .53862 L .50349 .51581 L .785 .683 .751 r
F
.46041 .56918 m .43604 .57508 L .45072 .56285 L .769 .762 .846 r
F
.4732 .55358 m .46041 .56918 L .45072 .56285 L .791 .758 .823 r
F
.36242 .59271 m .33341 .57866 L .35045 .5775 L .6 .742 .944 r
F
.37829 .58856 m .36242 .59271 L .35045 .5775 L .647 .761 .932 r
F
.53619 .48732 m .54761 .51516 L .54271 .51707 L .591 .5 .719 r
F
.53833 .48612 m .54761 .51516 L .53619 .48732 L .551 .478 .727 r
F
.42145 .58542 m .39429 .58285 L .41041 .57556 L .721 .777 .897 r
F
.43604 .57508 m .42145 .58542 L .41041 .57556 L .751 .782 .878 r
F
.49285 .53862 m .4732 .55358 L .48607 .53533 L .793 .723 .787 r
F
.50349 .51581 m .49285 .53862 L .48607 .53533 L .808 .712 .759 r
F
.51192 .48652 m .49517 .51098 L .51002 .4852 L .852 .734 .733 r
F
.51192 .48652 m .49899 .51359 L .49517 .51098 L F
.53833 .48612 m .55191 .5128 L .54761 .51516 L .551 .478 .727 r
F
.5401 .48474 m .55191 .5128 L .53833 .48612 L .504 .456 .736 r
F
.50349 .51581 m .48607 .53533 L .49899 .51359 L .808 .712 .759 r
F
.55191 .5128 m .55901 .53765 L .54761 .51516 L .571 .522 .762 r
F
.55191 .5128 m .56548 .53416 L .55901 .53765 L F
.58625 .5467 m .59246 .56727 L .579 .55204 L .572 .584 .827 r
F
.58625 .5467 m .60157 .56066 L .59246 .56727 L F
.51002 .4852 m .49214 .50803 L .50853 .48371 L .879 .776 .744 r
F
.51002 .4852 m .49517 .51098 L .49214 .50803 L F
.5401 .48474 m .55549 .51007 L .55191 .5128 L .504 .456 .736 r
F
.54146 .48321 m .55549 .51007 L .5401 .48474 L .446 .431 .748 r
F
.4732 .55358 m .45072 .56285 L .46549 .54846 L .791 .758 .823 r
F
.48607 .53533 m .4732 .55358 L .46549 .54846 L .811 .752 .798 r
F
.19879 .46857 m .18384 .43646 L .18532 .4026 L 0 .055 .597 r
F
.29987 .57615 m .2721 .54959 L .28954 .55511 L .419 .623 .937 r
F
.31654 .57823 m .29987 .57615 L .28954 .55511 L .493 .671 .943 r
F
.62543 .56368 m .63195 .58241 L .61681 .57247 L .587 .652 .881 r
F
.62543 .56368 m .64209 .57222 L .63195 .58241 L F
.50853 .48371 m .49 .50484 L .50748 .4821 L .905 .825 .757 r
F
.50853 .48371 m .49214 .50803 L .49 .50484 L F
.22656 .35717 m .21756 .3417 L .23706 .32674 L .884 .987 .808 r
F
.22656 .35717 m .2067 .37389 L .21756 .3417 L F
.49899 .51359 m .48031 .53145 L .49517 .51098 L .831 .745 .769 r
F
.49899 .51359 m .48607 .53533 L .48031 .53145 L F
.43604 .57508 m .41041 .57556 L .42664 .56656 L .751 .782 .878 r
F
.45072 .56285 m .43604 .57508 L .42664 .56656 L .778 .784 .858 r
F
.54146 .48321 m .55824 .50704 L .55549 .51007 L .446 .431 .748 r
F
.48607 .53533 m .46549 .54846 L .48031 .53145 L .811 .752 .798 r
F
.57088 .53011 m .579 .55204 L .56548 .53416 L .553 .547 .802 r
F
.57088 .53011 m .58625 .5467 L .579 .55204 L F
.37829 .58856 m .35045 .5775 L .36763 .57481 L .647 .761 .932 r
F
.39429 .58285 m .37829 .58856 L .36763 .57481 L .687 .777 .919 r
F
.55549 .51007 m .56548 .53416 L .55191 .5128 L .532 .506 .773 r
F
.50748 .4821 m .48879 .50148 L .50689 .4804 L .926 .879 .77 r
F
.50748 .4821 m .49 .50484 L .48879 .50148 L F
.55549 .51007 m .57088 .53011 L .56548 .53416 L .532 .506 .773 r
F
.45072 .56285 m .42664 .56656 L .44295 .5557 L .778 .784 .858 r
F
.46549 .54846 m .45072 .56285 L .44295 .5557 L .803 .785 .836 r
F
.49517 .51098 m .47573 .52708 L .49214 .50803 L .852 .782 .782 r
F
.49517 .51098 m .48031 .53145 L .47573 .52708 L F
.60868 .55328 m .61681 .57247 L .60157 .56066 L .565 .616 .862 r
F
.60868 .55328 m .62543 .56368 L .61681 .57247 L F
.50689 .4804 m .48856 .49804 L .5068 .47868 L .933 .936 .778 r
F
.50689 .4804 m .48879 .50148 L .48856 .49804 L F
.55824 .50704 m .57088 .53011 L .55549 .51007 L .486 .49 .787 r
F
.23808 .53178 m .21515 .48918 L .23217 .50454 L .159 .377 .827 r
F
.25493 .54196 m .23808 .53178 L .23217 .50454 L .289 .486 .877 r
F
.39429 .58285 m .36763 .57481 L .38492 .57058 L .687 .777 .919 r
F
.41041 .57556 m .39429 .58285 L .38492 .57058 L .722 .789 .905 r
F
.46549 .54846 m .44295 .5557 L .45932 .54269 L .803 .785 .836 r
F
.48031 .53145 m .46549 .54846 L .45932 .54269 L .828 .784 .811 r
F
.31654 .57823 m .28954 .55511 L .30719 .5588 L .493 .671 .943 r
F
.33341 .57866 m .31654 .57823 L .30719 .5588 L .553 .708 .943 r
F
.48031 .53145 m .45932 .54269 L .47573 .52708 L .828 .784 .811 r
F
.5068 .47868 m .48932 .49463 L .50719 .47696 L .907 .983 .77 r
F
.5068 .47868 m .48856 .49804 L .48932 .49463 L F
.59189 .54074 m .60157 .56066 L .58625 .5467 L .542 .578 .841 r
F
.59189 .54074 m .60868 .55328 L .60157 .56066 L F
.49214 .50803 m .47245 .52233 L .49 .50484 L .872 .824 .798 r
F
.49214 .50803 m .47573 .52708 L .47245 .52233 L F
.57506 .52561 m .58625 .5467 L .57088 .53011 L .517 .537 .816 r
F
.55824 .50704 m .57506 .52561 L .57088 .53011 L .486 .49 .787 r
F
.57506 .52561 m .59189 .54074 L .58625 .5467 L .517 .537 .816 r
F
.50719 .47696 m .49106 .49132 L .50807 .47531 L .815 .987 .722 r
F
.50719 .47696 m .48932 .49463 L .49106 .49132 L F
.41041 .57556 m .38492 .57058 L .40232 .56476 L .722 .789 .905 r
F
.42664 .56656 m .41041 .57556 L .40232 .56476 L .754 .799 .889 r
F
.33341 .57866 m .30719 .5588 L .32501 .56082 L .553 .708 .943 r
F
.35045 .5775 m .33341 .57866 L .32501 .56082 L .603 .737 .939 r
F
.47573 .52708 m .45488 .5364 L .47245 .52233 L .842 .82 .827 r
F
.47573 .52708 m .45932 .54269 L .45488 .5364 L F
.49 .50484 m .47058 .51732 L .48879 .50148 L .887 .87 .816 r
F
.49 .50484 m .47245 .52233 L .47058 .51732 L F
.42664 .56656 m .40232 .56476 L .41979 .55725 L .754 .799 .889 r
F
.44295 .5557 m .42664 .56656 L .41979 .55725 L .784 .808 .871 r
F
.44295 .5557 m .41979 .55725 L .43732 .54789 L F
.45932 .54269 m .44295 .5557 L .43732 .54789 L .813 .815 .851 r
F
.45932 .54269 m .43732 .54789 L .45488 .5364 L F
.25493 .54196 m .23217 .50454 L .24963 .5165 L .289 .486 .877 r
F
.2721 .54959 m .25493 .54196 L .24963 .5165 L .383 .562 .905 r
F
.35045 .5775 m .32501 .56082 L .34297 .56126 L .603 .737 .939 r
F
.36763 .57481 m .35045 .5775 L .34297 .56126 L .647 .761 .932 r
F
.48879 .50148 m .47018 .51219 L .48856 .49804 L .892 .919 .834 r
F
.48879 .50148 m .47058 .51732 L .47018 .51219 L F
.2067 .37389 m .19653 .36874 L .21756 .3417 L .871 .967 .641 r
F
.2067 .37389 m .18532 .4026 L .19653 .36874 L F
.47245 .52233 m .45231 .52977 L .47058 .51732 L .852 .859 .846 r
F
.47245 .52233 m .45488 .5364 L .45231 .52977 L F
.19879 .46857 m .18532 .4026 L .20048 .4368 L 0 .055 .597 r
F
.21515 .48918 m .19879 .46857 L .20048 .4368 L .15 .291 .753 r
F
.36763 .57481 m .34297 .56126 L .36104 .56016 L .647 .761 .932 r
F
.38492 .57058 m .36763 .57481 L .36104 .56016 L .686 .782 .924 r
F
.48856 .49804 m .47127 .50708 L .48932 .49463 L .879 .966 .847 r
F
.48856 .49804 m .47018 .51219 L .47127 .50708 L F
.2721 .54959 m .24963 .5165 L .26739 .52588 L .383 .562 .905 r
F
.28954 .55511 m .2721 .54959 L .26739 .52588 L .456 .618 .92 r
F
.45488 .5364 m .43401 .53963 L .45231 .52977 L .819 .846 .869 r
F
.45488 .5364 m .43732 .54789 L .43401 .53963 L F
.38492 .57058 m .36104 .56016 L .37921 .55752 L .686 .782 .924 r
F
.40232 .56476 m .38492 .57058 L .37921 .55752 L .721 .801 .914 r
F
.43732 .54789 m .41571 .54739 L .43401 .53963 L .787 .832 .887 r
F
.43732 .54789 m .41979 .55725 L .41571 .54739 L F
.40232 .56476 m .37921 .55752 L .39744 .55329 L .721 .801 .914 r
F
.41979 .55725 m .40232 .56476 L .39744 .55329 L .755 .817 .901 r
F
.41979 .55725 m .39744 .55329 L .41571 .54739 L F
.47058 .51732 m .4517 .52295 L .47018 .51219 L .854 .899 .866 r
F
.47058 .51732 m .45231 .52977 L .4517 .52295 L F
.48932 .49463 m .47384 .50213 L .49106 .49132 L .831 .996 .846 r
F
.48932 .49463 m .47127 .50708 L .47384 .50213 L F
.28954 .55511 m .26739 .52588 L .28539 .53313 L .456 .618 .92 r
F
.30719 .5588 m .28954 .55511 L .28539 .53313 L .514 .663 .929 r
F
.45231 .52977 m .43316 .53114 L .4517 .52295 L .819 .878 .888 r
F
.45231 .52977 m .43401 .53963 L .43316 .53114 L F
.47018 .51219 m .45309 .51615 L .47127 .50708 L .844 .938 .886 r
F
.47018 .51219 m .4517 .52295 L .45309 .51615 L F
.30719 .5588 m .28539 .53313 L .30356 .53854 L .514 .663 .929 r
F
.32501 .56082 m .30719 .5588 L .30356 .53854 L .564 .701 .933 r
F
.21515 .48918 m .20048 .4368 L .21703 .45939 L .15 .291 .753 r
F
.23217 .50454 m .21515 .48918 L .21703 .45939 L .281 .417 .822 r
F
.43401 .53963 m .41457 .53722 L .43316 .53114 L .785 .856 .904 r
F
.43401 .53963 m .41571 .54739 L .41457 .53722 L F
.32501 .56082 m .30356 .53854 L .32188 .54226 L .564 .701 .933 r
F
.34297 .56126 m .32501 .56082 L .32188 .54226 L .608 .733 .934 r
F
.41571 .54739 m .39597 .54145 L .41457 .53722 L .751 .834 .915 r
F
.41571 .54739 m .39744 .55329 L .39597 .54145 L F
.47127 .50708 m .45647 .50954 L .47384 .50213 L .814 .97 .901 r
F
.47127 .50708 m .45309 .51615 L .45647 .50954 L F
.34297 .56126 m .32188 .54226 L .34031 .54438 L .608 .733 .934 r
F
.36104 .56016 m .34297 .56126 L .34031 .54438 L .647 .761 .932 r
F
.39744 .55329 m .37738 .544 L .39597 .54145 L .718 .811 .923 r
F
.39744 .55329 m .37921 .55752 L .37738 .544 L F
.36104 .56016 m .34031 .54438 L .35882 .54497 L .647 .761 .932 r
F
.37921 .55752 m .36104 .56016 L .35882 .54497 L .683 .787 .929 r
F
.4517 .52295 m .43481 .52264 L .45309 .51615 L .81 .908 .908 r
F
.4517 .52295 m .43316 .53114 L .43481 .52264 L F
.37921 .55752 m .35882 .54497 L .37738 .544 L .683 .787 .929 r
F
.20048 .4368 m .18532 .4026 L .19653 .36874 L .138 .183 .647 r
F
.23217 .50454 m .21703 .45939 L .23423 .47667 L .281 .417 .822 r
F
.24963 .5165 m .23217 .50454 L .23423 .47667 L .369 .502 .861 r
F
.43316 .53114 m .41645 .52703 L .43481 .52264 L .776 .879 .921 r
F
.43316 .53114 m .41457 .53722 L .41645 .52703 L F
.24963 .5165 m .23423 .47667 L .25182 .4905 L .369 .502 .861 r
F
.26739 .52588 m .24963 .5165 L .25182 .4905 L .436 .565 .886 r
F
.45309 .51615 m .43896 .51438 L .45647 .50954 L .788 .935 .927 r
F
.45309 .51615 m .43481 .52264 L .43896 .51438 L F
.41457 .53722 m .39803 .52956 L .41645 .52703 L .744 .85 .929 r
F
.41457 .53722 m .39597 .54145 L .39803 .52956 L F
.26739 .52588 m .25182 .4905 L .2697 .50171 L .436 .565 .886 r
F
.28539 .53313 m .26739 .52588 L .2697 .50171 L .49 .615 .903 r
F
.39597 .54145 m .37959 .5304 L .39803 .52956 L .712 .821 .933 r
F
.39597 .54145 m .37738 .544 L .37959 .5304 L F
.28539 .53313 m .2697 .50171 L .28777 .51078 L .49 .615 .903 r
F
.30356 .53854 m .28539 .53313 L .28777 .51078 L .536 .658 .915 r
F
.43481 .52264 m .42134 .51709 L .43896 .51438 L .76 .899 .939 r
F
.43481 .52264 m .41645 .52703 L .42134 .51709 L F
.37738 .544 m .36114 .52964 L .37959 .5304 L .68 .791 .934 r
F
.37738 .544 m .35882 .54497 L .36114 .52964 L F
.30356 .53854 m .28777 .51078 L .30599 .51796 L .536 .658 .915 r
F
.32188 .54226 m .30356 .53854 L .30599 .51796 L .576 .696 .923 r
F
.20048 .4368 m .19653 .36874 L .21145 .40509 L .138 .183 .647 r
F
.21703 .45939 m .20048 .4368 L .21145 .40509 L .289 .351 .754 r
F
.35882 .54497 m .3427 .52732 L .36114 .52964 L .647 .761 .932 r
F
.35882 .54497 m .34031 .54438 L .3427 .52732 L F
.32188 .54226 m .30599 .51796 L .32431 .52345 L .576 .696 .923 r
F
.34031 .54438 m .32188 .54226 L .32431 .52345 L .613 .73 .929 r
F
.34031 .54438 m .32431 .52345 L .3427 .52732 L F
.41645 .52703 m .40364 .51793 L .42134 .51709 L .731 .863 .943 r
F
.41645 .52703 m .39803 .52956 L .40364 .51793 L F
.21703 .45939 m .21145 .40509 L .22771 .4297 L .289 .351 .754 r
F
.23423 .47667 m .21703 .45939 L .22771 .4297 L .374 .447 .808 r
F
.39803 .52956 m .38587 .51708 L .40364 .51793 L .703 .829 .942 r
F
.39803 .52956 m .37959 .5304 L .38587 .51708 L F
.37959 .5304 m .36806 .5146 L .38587 .51708 L .675 .795 .939 r
F
.37959 .5304 m .36114 .52964 L .36806 .5146 L F
.23423 .47667 m .22771 .4297 L .24458 .44895 L .374 .447 .808 r
F
.25182 .4905 m .23423 .47667 L .24458 .44895 L .434 .515 .842 r
F
.36114 .52964 m .35023 .51056 L .36806 .5146 L .647 .761 .932 r
F
.36114 .52964 m .3427 .52732 L .35023 .51056 L F
.25182 .4905 m .24458 .44895 L .2618 .46468 L .434 .515 .842 r
F
.2697 .50171 m .25182 .4905 L .2618 .46468 L .482 .569 .867 r
F
.3427 .52732 m .3324 .50493 L .35023 .51056 L .618 .727 .924 r
F
.3427 .52732 m .32431 .52345 L .3324 .50493 L F
.2697 .50171 m .2618 .46468 L .27926 .47777 L .482 .569 .867 r
F
.28777 .51078 m .2697 .50171 L .27926 .47777 L .521 .615 .886 r
F
.32431 .52345 m .31461 .49766 L .3324 .50493 L .588 .692 .914 r
F
.32431 .52345 m .30599 .51796 L .31461 .49766 L F
.28777 .51078 m .27926 .47777 L .29688 .48867 L .521 .615 .886 r
F
.30599 .51796 m .28777 .51078 L .29688 .48867 L .556 .655 .902 r
F
.30599 .51796 m .29688 .48867 L .31461 .49766 L F
0 g
.68983 0 m
.97212 .42994 L
s
.97212 .42994 m
1 .63389 L
s
1 .63389 m
.70278 .22319 L
s
.70278 .22319 m
.68983 0 L
s
.03379 .25563 m
0 .46887 L
s
0 .46887 m
.70278 .22319 L
s
.70278 .22319 m
.68983 0 L
s
.68983 0 m
.03379 .25563 L
s
.03379 .25563 m
.68983 0 L
s
.18297 .1975 m
.18754 .2022 L
s
gsave
.17382 .18809 -77.2087 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.34172 .13564 m
.34602 .1406 L
s
gsave
.33313 .12573 -69.8677 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.51052 .06987 m
.51449 .07509 L
s
gsave
.50257 .05943 -69.3676 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.06261 .2444 m
.06547 .24711 L
s
.09217 .23288 m
.095 .23561 L
s
.12208 .22123 m
.12488 .22399 L
s
.15234 .20943 m
.15512 .21223 L
s
.21396 .18543 m
.21667 .18828 L
s
.24532 .1732 m
.248 .17609 L
s
.27706 .16084 m
.27971 .16375 L
s
.3092 .14832 m
.31181 .15126 L
s
.37465 .12281 m
.37719 .12582 L
s
.40798 .10982 m
.41049 .11286 L
s
.44173 .09667 m
.4442 .09974 L
s
.47591 .08335 m
.47833 .08645 L
s
.54557 .05621 m
.54791 .05938 L
s
.58106 .04238 m
.58336 .04557 L
s
.61702 .02837 m
.61927 .0316 L
s
.65344 .01418 m
.65565 .01744 L
s
gsave
.29016 .07616 -72.493 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 228.25},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000i1000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003<ool2001Bool00<[oo`800003ool00000057oo`00aooo0`000ooo0P00DOoo0033ool4
0006ool00`00ool0001@ool00<;oo`<000Soo`04003ooooo001?ool00;ooo`<000_oo`04003ooooo
001?ool00;goo`8000koo`05003oooooool0001>ool00;[oo`<0013oo`06003ooooo003oo`00COoo
002Gool00`00ooooo`0Nool3000Bool00`00ooooo`02ool00`00ooooo`1;ool009Ooo`03003ooooo
01_oo`<001Goo`03003ooooo00?oo`03003ooooo04[oo`00Uooo00<00?ooool06?oo0`006Ooo00<0
0?ooool00ooo00<00?ooool0BOoo002Gool00`00ooooo`0Fool2000Lool00`00ooooo`03ool00`00
ooooo`19ool005[oo`04003ooooo0002ool00`00ooooo`0dool00`00ooooo`0Cool300000ooo003o
o`0Kool00`00ooooo`04ool00`00ooooo`18ool005[oo`04003ooooo0002ool00`00ooooo`0dool0
0`00ooooo`0Aool2000Qool00`00ooooo`05ool00`00ooooo`17ool005[oo`04003ooooo0002ool0
0`00ooooo`0cool2000?ool4000Sool00`00ooooo`04ool20019ool005[oo`04003ooooo0002ool0
0`00ooooo`0dool00`00ooooo`0;ool4000Uool00`00ooooo`06ool00`00ooooo`16ool005[oo`04
003ooooo0002ool00`00ooooo`10ool2000Yool00`00ooooo`06ool00`00ooooo`16ool005[oo`<0
0003ool00000043oo`<002_oo`03003ooooo00Ooo`03003ooooo04Goo`00W_oo0P00;_oo00<00?oo
ool02?oo00<00?ooool0A?oo002Kool300000ooo003oo`0]ool00`00ooooo`08ool00`00ooooo`14
ool009Woo`8003?oo`03003ooooo00Soo`8004Goo`00UOoo1000=Ooo00<00?ooool02_oo00<00?oo
ool0@_oo002Cool3000hool00`00ooooo`0:ool00`00ooooo`12ool0097oo`8003_oo`03003ooooo
00_oo`03003ooooo047oo`00S_oo0`00?Ooo00<00?ooool03?oo00<00?ooool0@?oo002<ool20010
ool00`00ooooo`0<ool00`00ooooo`10ool006Woo`<001goo`@0047oo`03003ooooo00goo`03003o
oooo03ooo`00J?oo00D00?ooooooo`0001Woo`<004Goo`03003ooooo00coo`03003oo`00043oo`00
J?oo00D00?ooooooo`0001Koo`<004Soo`03003ooooo00koo`03003ooooo00ooo`03003ooooo02co
o`00J?oo00D00?ooooooo`0001Coo`<004[oo`03003ooooo00ooo`03003ooooo00koo`03003ooooo
02coo`00J?oo00D00?ooooooo`0001;oo`8004koo`03003ooooo00ooo`03003ooooo00Goo`@000Co
o`03003ooooo02coo`00J?oo00D00?ooooooo`0000ooo`<0053oo`03003ooooo00ooo`03003ooooo
00goo`03003ooooo02coo`00J?oo00D00?ooooooo`0000goo`8005?oo`03003ooooo013oo`03003o
oooo00coo`03003ooooo02coo`00JOoo0`002ooo0`0000?oo`00ool0D_oo00<00?ooool03ooo0`00
3Ooo00<00?ooool0;?oo001dool3001Hool00`00ooooo`0Aool00`00ooooo`0:ool2000^ool0077o
o`<005_oo`03003ooooo01;oo`03003ooooo00[oo`03003ooooo02coo`00Kooo0`00GOoo00<00?oo
ool04ooo00<00?ooool0>?oo001]ool20003ool00`00ooooo`1Jool00`00ooooo`0Cool00`00oooo
o`0hool006[oo`<006;oo`03003ooooo01Coo`03003ooooo03Ooo`00J?oo0P00IOoo00<00?ooool0
5?oo0P00>?oo001Uool3001Wool00`00ooooo`0Eool00`00ooooo`0fool006;oo`<006[oo`03003o
oooo01Koo`03003ooooo03Goo`00@?oo00<00?ooool07Ooo0P00KOoo00<00?ooool05ooo00<00?oo
ool0=?oo0010ool00`00ooooo`0Jool300000ooo003oo`1/ool00`00ooooo`0Gool00`00ooooo`0d
ool003Soo`@000Coo`03003ooooo01Soo`8007;oo`03003ooooo01Soo`03003ooooo03?oo`00@?oo
00<00?ooool05Ooo0`00M?oo00<00?ooool06?oo0P00=?oo0010ool00`00ooooo`0Bool300000ooo
003oo`1dool00`00ooooo`0Iool00`00ooooo`0bool0043oo`03003ooooo013oo`8007[oo`03003o
oooo01[oo`03003ooooo037oo`00?ooo0P003ooo0`00O?oo00<00?ooool06_oo00<00?ooool0<Ooo
0010ool00`00ooooo`0;ool3001oool00`00ooooo`0Jool00`00ooooo`0`ool004_oo`<008;oo`03
003ooooo01_oo`03003ooooo02ooo`00BOoo0P00QOoo00<00?ooool06ooo00<00?ooool0;ooo0016
ool30027ool00`00ooooo`0Lool00`00ooooo`0Jool01@00oooooooo00003ooo0013ool30002ool2
0026ool00`00ooooo`0Mool00`00ooooo`0Iool01@00oooooooo00003ooo0011ool2002=ool00`00
ooooo`0Mool00`00ooooo`0Iool01@00oooooooo00003ooo000nool3002?ool00`00ooooo`0Nool0
0`00ooooo`0Hool01@00oooooooo00003ooo000lool2002Bool00`00ooooo`0Oool00`00ooooo`0G
ool20002ool00`00ooooo`0=ool003Woo`<009Coo`03003ooooo01koo`8001Woo`04003oo`00000@
ool003Koo`<009Koo`8002;oo`03003ooooo00Koo`<0027oo`00=?oo0P000_oo00<00?ooool0TOoo
0`000_oo00<00?ooool08?oo00<00?ooool01?oo00D00?ooooooo`00023oo`00<Ooo0`00UOoo0`00
1Ooo00<00?ooool08?oo00<00?ooool01?oo00D00?ooooooo`00023oo`00;ooo0P00U_oo0P002Ooo
00<00?ooool08?oo00<00?ooool00ooo00D00?ooooooo`00023oo`00;?oo0`0000?oo`00ool0T_oo
0`003?oo00<00?ooool07ooo0P001?oo00D00?ooooooo`00023oo`00:_oo0P00UOoo0`004?oo00<0
0?ooool07Ooo00<00?oo00001?oo00D00?ooooooo`00023oo`009ooo0`00U?oo0`004ooo00<00?oo
ool08?oo00D00?ooooooo`0000?oo`03003ooooo01koo`009?oo0`000_oo00<00?ooool0Sooo0`00
5ooo00<00?ooool08?oo00@00?ooooooo`<0027oo`008_oo0P00U?oo0`006ooo00<00?ooool07ooo
00<00?ooool09Ooo000Pool2002Cool3000Oool00`00ooooo`0Oool00`00ooooo`0Tool0023oo`80
097oo`8002;oo`03003ooooo01ooo`8002Goo`008?oo00<00?oo0000SOoo0`009Ooo00<00?ooool0
7ooo00<00?ooool08ooo000Pool01000ooooo`00ROoo0`00:Ooo00<00?ooool07ooo00<00?ooool0
8_oo000Oool00`00ooooo`02ool00`00ooooo`23ool3000]ool00`00ooooo`0Nool00`00ooooo`0R
ool001ooo`03003ooooo00?oo`03003ooooo07ooo`<0033oo`03003ooooo01ooo`03003ooooo027o
o`007ooo00<00?ooool01?oo0P00O?oo0`00=?oo00<00?ooool07ooo00<00?ooool08?oo000Oool3
0006ool00`00ooooo`1gool2000hool00`00ooooo`0Mool2000Rool001ooo`03003ooooo00Ooo`03
003ooooo07?oo`<003[oo`03003ooooo01ooo`03003ooooo01ooo`007ooo00<00?ooool02?oo00<0
0?ooool0Kooo0`00?_oo00<00?ooool07ooo00<00?ooool07_oo000=ool30003ool00`00ooooo`03
0005ool00`00ooooo`0:ool00`00ooooo`1[ool30012ool00`00ooooo`0Nool00`00ooooo`0Nool0
00coo`05003oooooool00004ool01@00oooooooo00001?oo0P003?oo00<00?ooool0Iooo0`00A_oo
00<00?ooool07_oo0P007_oo0006ool40002ool01@00oooooooo00002?oo00<00?ooool00_oo00<0
0?ooool03?oo00<00?ooool0Hooo0`00BOoo00<00?ooool07_oo0P007_oo000<ool01@00oooooooo
00002?oo00<00?ooool00_oo00<00?ooool03Ooo00<00?ooool0Gooo0`00COoo00<00?ooool07_oo
00<00?ooool07?oo000<ool01@00oooooooo00001?oo10001Ooo00<00?ooool03_oo00<00?ooool0
;Ooo1Llm1LKm1;jm1KIm1;Hm6?oo0P00DOoo00<00?ooool07_oo00<00?ooool06ooo000<ool01@00
oooooooo00001?oo00<00?ooool01_oo0P004?oo00<00?ooool0:_oo0]Ml1Llm1<Km1Kjm1KIm1;Hm
1Jgm4?oo0`00E?oo00<00?ooool07_oo00<00?ooool06_oo000<ool01@00oooooooo00001?oo00<0
0?ooool01Ooo0P004_oo00<00?ooool09ooo1=Ml1Llm1<Km1;jm1KIm1KHm1Jgm0ZFl2ooo0`00Eooo
00<00?ooool07_oo00<00?ooool06_oo000=ool30005ool50003ool00`00ooooo`0Bool2000Vool0
0mnkegcGO002eg`4ccd4a_d5_[d5]Wd4]Sd5[Od5YK`6ool3001Kool00`00ooooo`0Mool2000:ool0
0`00ooooo`0>ool001goo`03003ooooo01Coo`03003ooooo027oo`?O^`?GO0G??@C6o@Fn_@BfO@Ff
?@F]o@FU_0:MO004ool00000001Oool00`00ooooo`0Nool00`00ooooo`07ool00`00ooooo`0>ool0
01goo`8001Koo`03003ooooo01koo`CO^`CGO0G??@?6o@Fn_@FnG@Bf?@F]o@FU_005WG`00000002M
O01Qool00`00ooooo`0Nool00`00ooooo`07ool00`00ooooo`0>ool001goo`03003ooooo01Koo`03
003ooooo01coo`03ioWO^mnk00;O^`CGO0C??@C6g0FnW@FnG@Bf?@F]o@BU_08000BMO0>E?5ooo`03
003ooooo01koo`03003ooooo00Koo`03003ooooo00koo`007Ooo00<00?ooool05ooo00<00?ooool0
6Ooo0nOi1=nk0mMl1Lkl1<KL1KjM1KiM1;Hm1Jgm00BU_000000000JMO0FE?5koo`03003ooooo01ko
o`03003ooooo00Goo`03003ooooo00koo`007?oo00<00?ooool06Ooo00<00?ooool05_oo1>Oi1=nk
0mMl00?G?<klc_`00lkl1<KL1KjM1KiM1;Hm0jgm0`000jFl1Iel1YDl0XckGOoo00<00?ooool07?oo
0P001ooo00<00?ooool03_oo000Lool3000Jool00`00ooooo`0Eool4ioT4gk/01=MleccG?=Ll1Lkl
1<KL1KjM1KiM1;Hm0`000Zgm1:Fl1Iel1IDl1HckFooo00<00?ooool07_oo00<00?ooool00ooo0P00
4?oo000Lool00`00ooooo`0Kool00`00ooooo`0Cool00mndioWWn@02ioT3gk/5ec`5c_`4a]`4_Yd5
_Ud2]Q`30004[Od5YK`5WG`4UC`6S?/00hBKooooo`1Iool00`00ooooo`0Nool00`00ooooo`03ool0
0`00ooooo`0>ool001coo`03003ooooo01coo`03003ooooo017oo`03gkCWnNOi00;Wn@?O^`03ie_G
?=Ll00?G?0G>o0C6g0G6O0>nG0<000>f70F]o@BU_@BMW@FE?0>4o0><n`:4Ve_oo`03003ooooo01go
o`03003ooooo01Coo`007?oo0`007Ooo00<00?ooool03ooo0]nd1>Oi00CO^nMKie_WF`GG?0G>o0;6
g0?>W0C6O0<000:nG0Bf70F]o@BU_@FMW@B=G0F4o0B4Ve_oo`03003ooooo01goo`03003ooooo01?o
o`007?oo00<00?ooool07_oo00<00?ooool03_oo0]nd0nOi1NMK1MLl1<kl1/jL0/Il0P001KiL1;HL
1Jgm1:Fm1IfM18eL1HCl0WbK0hBKF_oo00<00?ooool07Ooo0P005?oo000Lool00`00ooooo`0Oool2
000=ool2gk@3ioT00nnIie_WF`03ie/5ec`2c_`3e[/4cY`30002aW`5_U`4]Q`5[Od4YKd5WId4SE`5
Q?`4O9/3O5YIool00`00ooooo`0Mool00`00ooooo`0Bool001;oo`<000Koo`03003ooooo02;oo`03
003ooooo00Woo`?O]0;Wn@;_V@GWF`CG?0KF^`05cY`00000003>W004aW`5_U`5]Q`5[Od4YMd5UId3
SEd5Q?`2M9`2O9/2M3/3O5YHool00`00ooooo`0Mool00`00ooooo`0Aool0017oo`05003oooooool0
0005ool2000Tool00`00ooooo`07ool4gk@01>OikiW_VNnI1NMK0]Ll0mkK0mJk0`001<jL1<Il1[hl
1;HL1Jgm1:GM1IFM18eM17dM17BL0g@k0gaJF?oo00<00?ooool07Ooo00<00?ooool04?oo000Aool0
1@00oooooooo00001Ooo00<00?ooool09?oo00<00?ooool01_oo00<QM=ndgk@01NnI1>MK1]kK0`00
0]Jk1LjL1LIL1Khl1KHL1:gm1JGM19FM18eM1GdM00=/_GBLM9`00V@k0W@k0WaJ00=cfOooool0EOoo
00<00?ooool07Ooo00<00?ooool04?oo000Aool01@00oooooooo00001Ooo00<00?ooool09Ooo00<0
0?ooool01Ooo00<QM=ndgk@01NnI0nMK0^LJ0]kK0`001MJk0ljL0lik1LIL1Khl1;HL1:gm1JGM1IFm
0hEm1GdM0fbm16@k00Ad>g?ILmUcfEOoo`03003ooooo01coo`80017oo`004Ooo00D00?ooooooo`00
00Goo`03003ooooo02Koo`03003ooooo00?oo`<QM003miK_VNnI00?_V@;WF`?W6P8000CNf`CF^`K>
N`G6G0Fn?0Bf70F]o@FMg@FE_@>5O@Ae?@A/_@05E3aT>f@kI3]K^P03LmUGool00`00ooooo`0Lool0
0`00ooooo`0?ool0017oo`05003oooooool00005ool2000Xool00`00ooooo`02ool38G@00oNFkiW_
V@03kiT00nMKiaX000020006g]/3e[/2cY/5cW/6aU`4_S`5]Q`5[Od5WMd4UKd4QGd4MCd3G;d3E3`0
0f@kBiYK^P03LmUFool00`00ooooo`0Mool00`00ooooo`0>ool000?oo`8000coo`05003oooooool0
0004ool2000Zool01000oooooooo125d1>nI0`000nLJ1]kK0]Jk0ljK1/ik1LIL1Khl1KHL1Jgm19gM
1IFm18FN0fdn15bm00<l7E@lE3`00T^J00=K^W?ILmT06Ooo1<NN1;ln1;kN1;JM1Jhm:Ooo00<00?oo
ool07Ooo00<00?ooool03Ooo0002ool01000ooooo`003?oo0`001Ooo00<00?ooool0:_oo00<00?oo
8G@0125d00G_V@0000000>li00KW6PGNf`K>V`G>N`?6G0?6>`Fn?0Ff70B]o@FMg@FE_@B5WP=]?P=D
gP<l7@8cF`04BiYK^V<hHcPFool2amd3aih3_ch4_]h5]Yd5[Sd5[OdVool00`00ooooo`0Lool2000>
ool000Goo`03003ooooo01;oo`03003ooooo02_oo`04000QM25d8G@300001>nIkcW_>Nli1^LJ1=kK
0]JJ1LjK1Lik1lHk1Khl1;HL1Zgm19gM1IFm0hFN16dn15CN0R`M00@C6c=KBiY:n09S>1?oo`?7g@>g
WP>g?PBfoPFfWPF^?@F]o@FU_2?oo`03003ooooo01_oo`8000koo`000ooo0P005Ooo0P00;Ooo0`00
0b5d1>li1^LJ0]kK1=JJ1/jK0/ik0lIK1/Hk1Khl1KGl1Zgm19gM1IGN18Fn0fen14cn0Q?l00D2fQ<K
:YQ:n6<h017oo`03_oZ_g:oL00>gWPBg?PBfoPFfWPB^?@J]o@FU_0>MO27oo`03003ooooo01goo`03
003ooooo00_oo`000_oo00@00?ooool001Coo`03003ooooo02Woo`<000HQM0G_>@GW6POFVPG>V`K6
F`K6>`:n?0>n70Feo0J]o@FMo@BEgPB5_P=]OP=<oP<Co0050ULC6bZHB_QS>00>ool01;ojUiRGW9NL
0jNN0jmO1Jkn1KJN1:hm1Zgm1JFl1Yel8?oo00<00?ooool07?oo00<00?ooool02ooo0003ool2000E
ool00`00ooooo`0Wool20002ool00`1c8G@QM0048G@00d[HkcW_>@02kcT4iaX2g[T6eYX4cY/2cUX5
aU/6aS/6_Q`5]O`7[Od4WOd4UMh5QMl4IIl3?Ah01P?k0UL2fRZHB_QS>0coo`:GV0:GW0>WWP:_G`F^
oPF^WPF^?@J]o@FU_0JMO0>M>aooo`03003ooooo01coo`03003ooooo00[oo`006Ooo00<00?ooool0
9Ooo0`001?oo00<0Lb5d8G@0125d0T[H0nli0^LJ1=ji1mJJ0/jK1<iJ1LIK1<Hk0[hK1[hL1KGl1jgm
19gm1IGn1HGO1FFo0Sdn00@3nP5f:YQ:n0_oo`03001^nYMN00:GGPBW?`BVg`F^WPF^?@N]o@FU_0JM
O0JM>akoo`03003ooooo01_oo`8000_oo`006Ooo0P008ooo0`001ooo0P1c125d0d[H0nli1mji1]JJ
1/iJ1/IK0/Hk1;hK1[hL1[Gl1Zgm1Ygm19Gn1XGo1VGo00<1MRZH@UD01ooo00@UU`00001V_@JG7`BV
g`F^WPJ^?@N]o@FU_0>UN`>MO0JM>`>Dnacoo`03003ooooo01coo`03003ooooo00Woo`006Ooo00<0
0?ooool07ooo0`002_oo0P1c125d14[H0^li00?V^=jig[T01=ji1MJJ0]IJ1/iJ1LIK1khK1[hL1kGl
1Zgm1Ygm1YGn1XHO0fho00@1MP3DX<1P009@0005>00P020040000004Q_l6Y]l5[Yh6[Sd7[Od6YK`5
YG/7WC/6U?/Kool00`00ooooo`0Lool00`00ooooo`08ool001Woo`03003ooooo01coo`<000goo`<0
L`<QM0A:f003kcWV^>Jh00ON^@?FVPCFFPK>FP;6F`C66PJn6`>n70Bmn`Jeo0N]o@>Mo@BUo@>EoPFF
7PF6G`07VJ12EJ30T828@700F0000P0000>FWijoW[l00ijo1jJN1jhm1jgm1jFl1JEk1idk1iCk0YBj
6_oo00<00?ooool07?oo00<00?ooool01ooo000Iool00`00ooooo`0Iool3000@ool307<28G@6B]P3
i[P6g[T2eYX5eUX6cUX7aQX6_Q/8_O/6]O`6[Od8YOd6UQh5USh02XiobX2P`920R41H0400:0<009JO
1ZIn1:JN1jhm1jgm1jFl1ZEk1idk1iCk19Bj6Ooo00<00?ooool07?oo00<00?ooool01ooo000Iool2
000Hool2000Cool407<00b5dB]Q:f004B]P3i[P6g[T8eUX4cUX3cQX7aQX3_Q/:_O/7]O`7[Od4YOd6
YQd6USh2WUl01T9E^XRR2H4X:0<000>NOPJVOPN^?@R]o@NU_0NUN`NM>`NDn`JD^QWoo`03003ooooo
01_oo`8000Soo`006?oo0P005_oo0`005Ooo101c00<QM4[HB]P014[H00AKVNJhi[SV^0CN^@;NF@SF
FP;>FPG>6PO66P^mn`>en`Neo0R]o@NV7@JV7P:NG`05bX2jR:89PBP00004WWh7YSd3[Sd9[Od4[K`3
YK`8YG/7WC/3W?X4U?/7U;X00haIooooo`0Gool00`00ooooo`0Fool400000ooo003oo`07ool000Oo
o`<000?oo`03003ooooo00<000Goo`03003ooooo01;oo`<001Woo`<0L`M:f09KV@;V^0?N^@CNF@OF
FPS>6PG66P?5nPRmn`Jen`Reo0^]o@ZV7P03@UFR2BP300JV?PJV?@Z]o@N]_0VUN`JM>`JLnP:Dn`ND
^P><FAWoo`03003ooooo01;oo`<000Goo`03003ooooo00Koo`001_oo00D00?ooooooo`0000Coo`05
003oooooool00004ool00`00ooooo`0?ool3000Lool307<00b9HB]Q:f003B]P4FiT2i[P00mjigUWN
F@04gUT5eUX2eQT8cQX3aQX5aOX6_O/9]O/9]O`>[Od5YQh00j89YSjV?P05YSh>[Od7[K`9YG/4YC/3
WC/8W?X7U;X5S5THool00`00ooooo`0?ool30008ool00`00ooooo`06ool000Koo`05003oooooool0
0008ool00`00ooooo`02ool2000=ool3000Oool00`0?07<0L`028UP4B]P5FiT00nJhgUWNF@06gUT3
eUX4eQT8cQX8aOX4_O/4_M/6]O/3]M/6]O`3[M`P[Od;[K`9YG/7YC/9W?X7U;X7S5THool00`00oooo
o`0:ool4000<ool00`00ooooo`05ool000Koo`05003oooooool00008ool00`00ooooo`02ool00`00
ooooo`09ool3000Rool00`0?07<0L`038UP2B]P7FiT00nIHgUWNF@06gUT00mIJeQWF6@04eQT6cQX3
cOT7aOX2_O/7_M/3]O/6]M/3]O`7[M`=[Od00kAe[Of]o@06[Od?[K`9YG/9YC/9W?X7U;X7S5T2Q1PH
ool00`00ooooo`06ool3000@ool00`00ooooo`05ool000Koo`05003oooooool00004ool40005ool0
0`00ooooo`06ool3000Vool00`0?07<RF0038UP00d[HFiUKV@05FiT00f`JiUSNF@06gUT8eQT4cQX5
cOT7aOX:_M/9]M/?[M`5[Od00nNB]7F]o@0C[K`4[G/6YG/3YCX6YC/9W?X8U;X7S5T4Q1PHool01000
oooooooo10004ooo00<00?ooool01Ooo0006ool01@00oooooooo00001?oo00<00?ooool01Ooo00<0
0?ooool01Ooo0P00:Ooo00<03`1c8UP00b9H25^I0V`J00?VF=iIgUT01=iI0]HH1mHI0/hJ2<gi1<Gj
1<GJ1[gK1;fj1[GK1;Fk4:gL00?^5KAePeD03jfl2Jek0jEk1ZDj0jDk2Ycj29Bj0YAi1HaI1X@H5ooo
10005ooo00<00?ooool01Ooo0006ool01@00oooooooo00001?oo00<00?ooool01Ooo00<00?ooool0
0_oo0`00:ooo0P0?129H00=3FU^IFiT015^I16`J1MiI1=HH1mHI2/gi0/Gj1lGJ0kgK1kfj0kGK2;Fk
3:gL00CWT]Ee]7FKe@N]_0V]V`R]N`ZU>PZLnPVD^PBDN@><F@R461Coo`@001Woo`03003ooooo00Go
o`001ooo0`001Ooo1@000ooo1@00;_oo0P0?129H0T=J1E^I1F`J0miI1]HH1]HI0/gI2Lgi2/GJ2[fj
4KFk1:gL00G^5MEe]7FKeF:e00n]V`B]N`F]FPNU>P>U6PRLnP>L^@FD^PNDN@03S5V468@H00R460oo
o`@000Coo`03003ooooo01Koo`03003ooooo00Goo`005ooo0P00<Ooo0P0?129H0d=J0e^I1V`J0WbK
2=HH1=HI1LgI1lgi0/Fi2<GJ3[fj3KFk0kFK00KWT^hEa=FdMJ?ePeD?[I/:[EX3YCX7YAX5W?X6W;T3
U;X8U7T:Q1P2NkL;ool30009ool00`00ooooo`0Fool00`00ooooo`04ool001Soo`03003ooooo033o
o`803`<RF0A3FP9KV@I/6PAlV`OF60;F6@O=f@G=n@G5^@G5fQ>m^PVe^`>eV`07mYGU]LCE]7FSmH=E
H[D01ZfK4ZeJ2jDJ0Ycj2Ibi2IAi0X`h28@H17^g1ooo0`003?oo00<00?ooool05_oo00<00?ooool0
1?oo000Iool2000`ool200l00`6g8UPRF005@eX7K1X5O9/7eQP:cMT2cOT8aKT3aMXC_KX8]IX3]I/0
2>NBkQGEMLCE]7FSmI_EPeD7[GX?[EX3[AX:YAX:W;T2W7T7U7T4S3P6Q1P5NkL3ool4000@ool00`00
ooooo`0Eool00`00ooooo`04ool001_oo`03003ooooo02koo`0400l1]`6g8UP5@eX2G1/4K1X6O9/2
Q?`5eQP2eMP9cMT;aKT:_KX5_IT5_KX8]IX2]GX02^oHmYG^5MEea=FdMJ?eVmF3EF:e1Zej3:eJ1ZdJ
1jDJ1:CI1ibi1Iai1IAi1X`h18@H1g^g0P005Ooo00<00?ooool05?oo00<00?ooool01?oo000Lool0
0`00ooooo`0]ool0100?0KL1]`6g1D=J0e`K0f`J1WbK0hCl0mHH1MGH1lgI0/fh2LFi0lFI1[fj2[fI
2KFJ00beN^oHkgS^5NFeeGG4eKAeXoFKeH=EH[D6[GX9[EX:[AX3YAX7Y=T5W;T7W7T4U7T8S3P2Q1P9
NkLFool00`00ooooo`0Dool00`00ooooo`04ool001goo`03003ooooo02goo`0300l1]`6g00E3FPAL
6`9/6PElV`F4o003eQSEf=GH00GEf0G=f@G=^0K5^@O5V@>m^PZmV@VeN@0:kmS_N>JHiSOEMLCE_9Fd
MJ?eVmD2RmL00g=g[GZ]NP03[GX:[CT9[AX;Y=T2W;T:W7T2U7T9S3P;NkLGool00`00ooooo`0Cool0
0`00ooooo`04ool001koo`8002goo`0400l1]`6g0KL4@eX5G1/6O9/5Q?`2SC`8eMP2cMT8cKP3aKT:
aIT;_IT8]GT03noHkgSVV>HggMOEUlDF_?Jd][BF[5JT=X_GPkMcM`05]CT9[CT5[AX?Y=T<W7T:S3P2
RmL9NkL2LaHGool00`00ooooo`0Bool00`00ooooo`04ool0023oo`03003ooooo02_oo`<1]`04:aY3
FT=J@eX5G1/2K9`3O9/6Q?`4SC`7eMP;cKP;aIT5_GT6_IT7]GT00noHkgSVV002iSL02=gGeIO55[cf
];JdUZaFY3H2RmL00h>g]CVe>@03]CT9[CTAY=T4Y9P9W7T3U3P8S3P4RmL7NkL4LaHGool00`00oooo
o`0Bool00`00ooooo`03ool0027oo`03003ooooo02[oo`<1]`8[6P93FPEL6`=/W09lV`F4o0J=?0KE
f0?=V0S=^0C5N0O5V@ZmN@JeN@03eo_W^nmh00;VV00>iSOMemFGcEK55[cf];JdUZaFY3JCmh_GPkMc
M`Be>@F]>@F/n@fTf@RTV0JLN@JD>0F<>0J;e`Ik]`Ec5QOoo`03003ooooo01;oo`03003ooooo00?o
o`008_oo00<00?ooool0:_oo0P6g0b/J1U`K16bL1XCl1Xdl1IFM1/fH1Lfh2<Eh1<FI2[ei1;eI00CG
nnNkik_WFP;VV0;V=`0:gMOEUlDFaAJlm[Bf]9J/EZ@fToL2RmL00h>gLgNe>@02]CT:[?T:Y=T<Y9P3
W7T8U3P4S3P8RmL4NkL7LaHGool00`00ooooo`0Aool00`00ooooo`03ool002?oo`03003ooooo02Wo
o`030;@1]`6g00<[6P03BoaL6e`K009L6`A/W0=lo0>4o0J=?0FEW@>Mg@G=V0?=^0_5N0ZmN@>mF@03
emcW^nNk00;WFP07i_[NVNHgiSOMemFGcEH00/DF00>lm[Bf]9H00ZaF00>T=Y?gRmL00X>g1;DI2Zci
1ZCI1:Bh2jBH39@h0X`h2X_G0W^g27<F6?oo00<00?ooool04?oo00<00?ooool00ooo000Tool2000Z
ool00`2d0KL[6P02:aX3Bo`2G1/4K9`5O?`6SC`6UId5WMd5cIP<aGP5_EP5_GT2em`2gi`3ieX01>Kj
gYWNVMiI0]gG00OEUleFaAK55[cf];JdUP02[5H01Z@fToN;eh_GPkMkn@>e6@Z/n@>Tf@NT^0VTV0>L
E`^D>0b;e`]c5QSoo`03003ooooo00ooo`03003ooooo00?oo`009_oo00<00?ooool09ooo0P2d0b/J
14_l1FbL1Gcl0heM0hdl1IFM1YgM1:HM00C=V<EGaEO5E`W5N0JmF0C?O@?OW004gc_WF^MJi_X2gYT2
gUT01=GheIO=E/eF0/DF00>lm[Bf]9H00ZaF00BT=Y?gRmN;e`:<6003NoVe6KDI00Z/n@^T^0FTV0JL
E`ZD>0:Cm`Z;e`:3EPYc5QSoo`03003ooooo00ooo`03003ooooo00?oo`009ooo00<00?ooool09ooo
00@0]2/J:aX[6PE;o004I7a/W6bLK9`5O?`5SEd6UId5WMd5YQd5[Uh00lEGaGS5N004aGP2_EP5ach2
cgd2ced01=nLgc_O>mlk0^Kj0]jI0]iI0]Gh00G=^<ehaAK55[cf00:d]P04]9J/EZaFY3H2W5P2U3P2
S1P00g_i]AV/f00:[=P:Y;P3Y9P9W5L7U3P4ToL8RmL4PeH;LaHHool00`00ooooo`0>ool00`00oooo
o`03ool002Soo`03003ooooo02Koo`80]0<[6PA;o0=TO003K9alo7cl00=lo0F=G@FEW@JMg@BV7@J^
GPFf_PBnoPC7?PC?G@CO>`;Nf`;NV@;NF@;En003cKS=N<eh00;5=`03_ANdmkCg00:d]`:/U`03Y7NL
F9@h00:D>0:<6003NoV/f:cH00V/f0ZT^0bLE`FD>0NCm`J;e`J3EPYc5QWoo`03003ooooo00koo`03
003ooooo00;oo`00:Ooo0P009ooo00@0]0:I:aX[6PA;o0ATO0Elo0F=G@FEW@FMg@FV7@F^GPFf_PBn
oPG77@;?G@;G70;O>`?Nf`;FVP;NF@;En0;=^0;=N0;5=`03_ANdmkCg00:d]`:/U`03Y7NLF9aH00:D
>0><6003NoV/f:cH00R/f0NT^0BTM`bLE`:D>0VCm`B;e`R3EPUc5P0300;ooooo01Soo`03003ooooo
00goo`03003ooooo00;oo`00:ooo00<00?ooool09?oo0P2d00<2VB/JBo`00d_l1FAl00AdoGclO?al
o0F=G@FEW@FMg@BV7@F^GPFf_PFng@C77@GG70CNf`;FVP;FF@;En0;=^0;=N0;5=`:m5`:dm`:d]`:/
U`:TM`04W5RD>9@hU3P2S1P2Q5X9[=P4Y;P8Y7L;W5L<ToL2RmL9PeH8LaH00`02ooooo`0Iool00`00
ooooo`0=ool00`00ooooo`02ool002coo`03003ooooo02Coo`030;@2V@:I00A;o0ETO0=do@J=G@FE
W@FMg@BV7@F^G@FfW@Fng@;77@?>g0?G70;Ff`;Nf`;FVP?FF@04cQW=^<fhcKP2cGP2aCL2_AL2]?L2
];L2[9L2Y7L2W5P2U3P3S7T2Q5X8[=P<Y7L8W5L4W1L;ToL<PeH6LaH2008Lool00`00ooooo`0<ool0
0`00ooooo`02ool002goo`03003ooooo02Coo`040;@2V@:I<k`2Bo`5I7`4M?d4QEd6UId5WMd4YQd5
[Ud5]Yd4_]d6c]`2ea`3e]/3eYX3eUT2cQT2cMT3cGP2aCL2_AL2]?L2];L2[9L3Y7L019aHU7VDNIAi
0hai0XAJ2:bG3:Ag19aG1i`G2Y?g0X^E2h=F1G<F0P027_oo00<00?ooool02ooo00<00?ooool00_oo
000^ool2000Uool30YT2<k`5I7`4M?d5QEd4UId6WMd4YQd5[Ud5]Yd5a[d5c]`4e]/2eY/4eUT2cQT3
cMT2aIP2aCL3_AL2]?L2];L2[9L3Y7L2W9P3U7T3S7T2Q5X7[9L<Y7L<W1L7ToL4RiD<PeH3LaH3008N
ool00`00ooooo`0;ool00`00ooooo`02ool0033oo`03003ooooo02;oo`<2V@<c_09DO@9TO0Ado@F5
G@FEW@BMg@FV7@F^G@FfO@G6_@?>g0;>_0;Ff`?FV`;>FP;FF@?>6@;=f@?5V0;5N0:m>0>dm`:d]`>/
f0>T^0:LV0>DN@><N@><VPJ/U`RTM`BT=P^L5`FCm`N;U@^3EP9c5P<00R3oo`03003ooooo00_oo`03
003ooooo007oo`00<Ooo00<00?ooool08_oo00<1m`:I0YT00c>l0eAm1GCm18EM1IFM1IgM1:HM1JiM
1KIm1LJm1Ljl1=JK1<iJ0lhI0lgI0lFH0/Eh0[dh0kDH0kCh0ZcH0jBh0YbH19Ai00><NIBjU;X018bJ
1:bG1:Ag2:@f39`G0Y?g2H^E2h=F10028_oo00<00?ooool02_oo00<00?ooool00Ooo000bool00`00
ooooo`0Rool20OL00`:I<k`c_004E7d2K?d2M?d4QEd5UId5WMd4YQd5[Ud5]Wd6aY`2c[`3cW/2eY/4
cUX3cQX3cMT3aIP3aGP2_CP3]AP3]?P2[=P4Y;P2W9P3U7T4U;X4S9X3[9L<Y3H<W1L;RiD:PeH01BP6
00800P0200008ooo00<00?ooool02Ooo00<00?ooool00Ooo000cool2000Sool20OL3<k`3E7d4K?d4
QEd5UId5WMd4YQd5[Ud6_Wd5aY`6cW/4cUX3cQX3aMX4aIP3aGP2_CP3]AP3]?P3[=P3Y;P2W9P4W;X4
U;X2S9X3U?/2[5H<Y3H9W1L3TkD;RiD7PeH2:0H300800`00ooooo`0Rool00`00ooooo`09ool00`00
ooooo`01ool003Goo`03003ooooo027oo`81m`034i`c_5Am00=DO@A/o@=mGPFEW@FMg@BV7@J^G@Fn
O@?6W0?6O0C>N`;6F`;>FP?>6PC5fP?5^@C5N0:m>0>e60>dn0>/f0>T^0>Lf@BL^PBD^PFDn`03[5JT
=Z@f00ZT=PJL5`JC]@^;U@J3EP<X1P800P03003ooooo02Coo`03003ooooo00Soo`03003ooooo007o
o`00=_oo00<00?ooool08Ooo0P7g00<CW3>lE7d00UAm16cm17eN1Hfn1Ign1:HM1JiM1Kim1lIl0/ik
1<IK0lhJ1<GJ1<Fi0kfI0kdh0kDH0kCh0jcH1:Ci0icI19bj0YBj1iCk3:@f0i`G2I>e38^E0h=F12P6
0P0200<00?ooool09_oo00<00?ooool01ooo00<00?ooool00Ooo000gool00`00ooooo`0Qool20OL0
0a>LE7eDO@02E7d4K?d4OEh4SKh5WOh4YQd6[Ud2_Wd3_U`6aW`5aU/3aQ/5aMX4aKT3_IT3_ET3]CT4
]AT3[?T3Y?T4W=T3W;X8U?/3UC`:Y3H=TkD;RiD2PeH5:0H00`02003oo`0Yool00`00ooooo`06ool0
0`00ooooo`01ool003Soo`03003ooooo023oo`81m`8CW0=4O@A/o@AmGPF=_PFMoPBV7@F^G@JnG0?6
O0?6G0?6F`C66`;5nP;5fPC5^@BmV@>mF@>e>@Be6@>/n@BTn@>Lf@FLnPFDn`JE?0BT=PFKm@bC]@^;
U@HX1P8002_oo`03003ooooo00Ooo`40007oo`7oo`00>Ooo0P008_oo00<1ma>L4i`00dAm0fDN1GeN
18fn1Ign1:HM1Zhm1KiL1lIL1LHK1<Gj1LFi0kfI1;eI0kDi1;DI1:ci0jCi0YcI0ZDJ1Icj0iCk0idk
19Dl0ifL1Y_e39>e2H^E0TP81BP600<009MEool0;?oo00<00?ooool01_oo0@000Ooo0Ooo000kool0
0`00ooooo`0Pool00`7g4i`CW003A7d3IAh4OGh4SKh5WOh5YQd6[Sd2_U`3_S`5aU`3_Q/2aQ/5aOX4
_MX4_IT4_ET3]CT4]AT4[?T3Y?T5YAX5W?X6WC/2UC`6WI`4VoD=TkD6RiD3B0P4:0H00`00[m^GE@0_
ool00`00ooooo`05ool10001ool1ool003coo`03003ooooo023oo`<CW094O@AU7PAmOPB=_PFMoPFV
7@F^?@Jn?0?6G0Fn6`G5nPFmfP>m^PBmF@Be>@Be6@F]>PRU6P:LnPVM>`JMW0FUg@fC]@B;U@E820<X
1P:_f`03UeGooooo02koo`03003ooooo00Goo`40007oo`7oo`00?Ooo00<00?ooool08?oo00<1E1>L
4i`00TAm16DN17en18fn1Ign1JHM1Jhm1[hl1[hK0kgk0lGj1;gJ1;fj1;FJ1;Ej1JeJ1:dj2:DJ2Idk
19el0ifL1ZGM1:HM2I>e0X^E1TP80kOM0ZoK<ooo00<00?ooool01?oo0@000Ooo0Ooo000nool2000Q
ool00`5D0cY4O@02A7d4IAh3OGh5SKh5WOh5YQd5[Sd3_S`4]S`3_Q/6_O/5_MX4_KX4]IX4]GX5[EX4
[CX4YAX5YE/6WC/8WG`6YMd4YQd6[Wh4TkD4B0P3]gh3]md2[m/eool00`00ooooo`03ool10001ool1
ool0043oo`03003ooooo01ooo`81E0030cX/OFDN00=U7PAmOPF=_PBMoPJV7@F^?@Rf?0Jmn`Fmf`Fm
^PBeVPBeNPF]FPB]>P:U6PRUF`>M>`BUW0FMO0JUg@BV7@J^OPB^_PBg7P>gOP>gg@:_fcOoo`03003o
oooo00;oo`40007oo`7oo`00@Ooo00<00?ooool08?oo00@1E0<j;7d/O@AE7P9eW`J=gPFMoPFV7@>^
?@B^7@Bf?0>f70>mn`Jmf`Bef`FeVPBeNPF]FPB]>P^UF`NUW0>MO0JUg@BV7@J^OPB^_PBg7P>gOP>g
g@:_fcSoo`03003ooooo00?oo`40007oo`00@_oo00<00?ooool08Ooo00<3>Ram;7d015DN0gFO1HgN
1Ign1JHM2:hM1kHL1[gK1KGK1KFk1;FK2Zek2:EK2ZFL1jGM1:HM1Zin1:jn1;LN0kMn0[OM0hmI>_oo
00<00?ooool00_oo0@000Ooo0013ool2000Sool2;7d4EAh3MIl5SMh5WOh6YQd8[Qd4]Q`6]O`6]M/5
]K/4]I/;[G/5YE/:YI`7YMd5YQd5[Wh5[[h4]ah2]gh3Ykd2SeTmool01@00oooooooo00000Ooo0015
ool00`00ooooo`0Qool2;7d4EAh4MIl4SMh6WQh5YQd8[Qd2]Q`7]O`5]M`6]K/4]I/;[G/<YI`8YMd6
YQd5[Wh5[]h4]ah2[gl3Ykd2SeToool01000ooooo`000Ooo0016ool00`00ooooo`0Rool00aaMEAiE
7P02EAh4MIl5QOl6WQh4YQd8[Qd7]O`6]M`5]M/5]I/6[G/6[I/9YI`4YM`4YMd6YQd6[Wh4[]h5[cl2
[gl2Ykd2SeU1ool01000ooooo`000Ooo0017ool00`00ooooo`0Sool00aaMCCm=?`02CCl4MKl4QOl6
WQh6YQd4[Qd7[Q`6]M`6]M/;[K/6[I/6YI`8YM`7YQd4YWh3[Wh3[]h5[cl3[gl2Ykd00hmIooooo`12
ool00`00ool00001ool004Soo`8002Coo`030]PLGDdo00==?`=e_`F5o`JN7PNV7@R^70>]o0>eg0Je
f`^]^`J]V`^Ug0RV7@NVOP>^gPF_?`B_O`03YkeNU_oo04Koo`40007oo`400000B_oo00<00?ooool0
9?oo00<LGDdoCCl00Tdo0gFo18Go1ihN2:HM1:hL1Zgl1[GK3:fk1jgL1jGL2JHM1jIn1:KO1:LO1:mo
00>7G5jFool0BOoo0P00001;ool00`00ooooo`0Uool010:ECCm=?ddo0gFo1HGo1ihN2JHM4jgl3ZgL
0jGL2ZHM1jIn1:KO1:LO19mo00>7G5jFool0Booo0P00001<ool00`00ooooo`0Vool00`:EAEm5G`02
AEl3KMl4QOl4WQh5WSh;YQd>[O`=[M`;YQd7YWh4Y]l4Yal4Wgl00hMLooooo`1=ool2000004goo`03
003ooooo02Ooo`030YE5GdEO0095G`=]g`B5o`ZN?PnV7@N]o0J]g0nV7@NVOPFV_`>W7`FOO`03003o
oooo04_oo`@000;oo`00C_oo0P00:_oo14EO0fgO1XHO2Yhn8:HM2ZIn1jJo0ilO1HlnC?oo10001_oo
001@ool00`00ooooo`0Yool5AGh4KOl6QQl9WShFYQd8YUh5YWh5W[l4Y[l2Wal5Sch00fKKooooo`18
ool4000:ool0057oo`03003ooooo02_oo`E5OPE]o`J>?`bN?PRV7@RNGPRVGPZN_`:O7`F??P9VfdSo
o`@000koo`00D_oo00<00?ooool0;?oo00=@04EnAGh00dEn1VhO1Hho2Ihn49iN2IJO1Ijo0hko1GKn
0VKKB?oo0`004_oo001Cool2000/ool01000oooooooo1cfN1FhO2XiO29iN4IJO1Hko0gKn0TIIBOoo
10005Ooo001Eool00`00ooooo`0Yool00`00ooooo`06ool6?Ih:MUl9SWl9UYl:Q]l00gKnAUU6F@1:
ool4000Iool005Koo`03003ooooo02Soo`03003ooooo00[oo`0315U5gTGN00Q5gPYfO`Yn_`L]^4_o
o`@001goo`00Eooo00<00?ooool09ooo00<00?ooool05?oo00<4N4hNCQh024hN2aDgC_oo0`008Ooo
001Hool2000Wool00`00ooooo`1dool4000Tool005[oo`03003ooooo02Coo`03003ooooo073oo`@0
02Soo`00Fooo00<00?ooool08ooo00<00?ooool0K?oo1000;?oo001Lool00`00ooooo`0Rool00`00
ooooo`1Xool4000`ool005goo`8002;oo`03003ooooo06Goo`<003Coo`00Gooo00<00?ooool07ooo
00<00?ooool0HOoo1000=ooo001Pool00`00ooooo`0Nool00`00ooooo`1Mool4000kool0067oo`03
003ooooo01goo`03003ooooo05Woo`@003ooo`00H_oo00<00?ooool07?oo00<00?ooool0EOoo1000
@ooo001Sool2000Lool00`00ooooo`1Bool30017ool006Goo`03003ooooo01Woo`03003ooooo04ko
o`@004[oo`00I_oo00<00?ooool06?oo00<00?ooool0B_oo1000C_oo001Wool00`00ooooo`0Gool0
0`00ooooo`16ool4001Bool006Soo`8001Ooo`03003ooooo04?oo`<005Koo`00J_oo00<00?ooool0
5?oo00<00?ooool0?ooo1000FOoo001[ool00`00ooooo`0Cool00`00ooooo`0kool4001Mool006co
o`03003ooooo01;oo`03003ooooo03Ooo`@0067oo`00KOoo0P004_oo00<00?ooool0<ooo1000IOoo
001_ool00`00ooooo`0?ool00`00ooooo`0`ool3001Yool0073oo`03003ooooo00koo`03003ooooo
02coo`@006coo`00LOoo00<00?ooool03?oo00<00?ooool0:Ooo1000L?oo001bool2000<ool00`00
ooooo`0Uool4001dool007Coo`03003ooooo00Woo`03003ooooo027oo`@007Soo`00MOoo00<00?oo
ool02?oo00<00?ooool07_oo0`00O?oo001fool00`00ooooo`07ool00`00ooooo`0Jool4001oool0
07Ooo`03003ooooo00Koo`03003ooooo01Koo`@008?oo`00N?oo0P001_oo00<00?ooool04_oo1000
Qooo001jool00`00ooooo`03ool00`00ooooo`0?ool3002;ool007_oo`03003ooooo00;oo`03003o
oooo00_oo`@008koo`00O?oo00D00?ooooooo`0000Woo`@009;oo`00OOoo0P0000?oo`00ool01?oo
1000U_oo001oool200000ooo00000002002Jool0083oo`8009koo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {227.25, 0}} -> {-0.0862838, 0.0395878, \
0.00362029, 0.00362029}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .79273 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
-2.36898e-17 1.04961 -0.0769497 1.04961 [
[.17382 .18809 -16.2087 -11.1875 ]
[.17382 .18809 .22877 0 ]
[.33313 .12573 -8.86768 -11.1875 ]
[.33313 .12573 .63232 0 ]
[.50257 .05943 -8.36757 -11.1875 ]
[.50257 .05943 1.13243 0 ]
[.29016 .07616 -11.493 -11.1875 ]
[.29016 .07616 .81952 0 ]
[.78465 .12117 0 -7.62033 ]
[.78465 .12117 16.4375 3.56717 ]
[.85858 .23387 0 -7.487 ]
[.85858 .23387 9.5 3.7005 ]
[.92494 .33506 0 -7.37014 ]
[.92494 .33506 9.5 3.81736 ]
[.92071 .21284 0 -7.487 ]
[.92071 .21284 9.5 3.7005 ]
[.0166 .29152 -24.6875 -3.44671 ]
[.0166 .29152 0 7.74079 ]
[.00516 .36326 -9.5 -3.52206 ]
[.00516 .36326 0 7.66544 ]
[-0.00683 .43837 -17.75 -3.60133 ]
[-0.00683 .43837 0 7.58617 ]
[-0.05636 .38604 -9 -3.52206 ]
[-0.05636 .38604 0 7.66544 ]
[ 0 0 0 0 ]
[ 1 .79273 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03379 .25563 m
.68983 0 L
s
.18297 .1975 m
.18754 .2022 L
s
gsave
.17382 .18809 -77.2087 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.34172 .13564 m
.34602 .1406 L
s
gsave
.33313 .12573 -69.8677 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.51052 .06987 m
.51449 .07509 L
s
gsave
.50257 .05943 -69.3676 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.06261 .2444 m
.06547 .24711 L
s
.09217 .23288 m
.095 .23561 L
s
.12208 .22123 m
.12488 .22399 L
s
.15234 .20943 m
.15512 .21223 L
s
.21396 .18543 m
.21667 .18828 L
s
.24532 .1732 m
.248 .17609 L
s
.27706 .16084 m
.27971 .16375 L
s
.3092 .14832 m
.31181 .15126 L
s
.37465 .12281 m
.37719 .12582 L
s
.40798 .10982 m
.41049 .11286 L
s
.44173 .09667 m
.4442 .09974 L
s
.47591 .08335 m
.47833 .08645 L
s
.54557 .05621 m
.54791 .05938 L
s
.58106 .04238 m
.58336 .04557 L
s
.61702 .02837 m
.61927 .0316 L
s
.65344 .01418 m
.65565 .01744 L
s
gsave
.29016 .07616 -72.493 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
1.000 setlinewidth
grestore
.25 Mabswid
.68983 0 m
.97212 .42994 L
s
.77232 .12564 m
.76615 .12787 L
s
gsave
.78465 .12117 -61 -11.6203 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.84615 .23808 m
.83994 .24018 L
s
gsave
.85858 .23387 -61 -11.487 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.91244 .33903 m
.90618 .34102 L
s
gsave
.92494 .33506 -61 -11.3701 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.70692 .02603 m
.70324 .02744 L
s
.72385 .05181 m
.72017 .05321 L
s
.74038 .07699 m
.73669 .07837 L
s
.75653 .10159 m
.75284 .10295 L
s
.78775 .14914 m
.78404 .15046 L
s
.80284 .17211 m
.79912 .17342 L
s
.81759 .19459 m
.81387 .19588 L
s
.83203 .21657 m
.8283 .21785 L
s
.85997 .25913 m
.85624 .26038 L
s
.8735 .27974 m
.86976 .28097 L
s
.88675 .29991 m
.88301 .30113 L
s
.89973 .31968 m
.89598 .32088 L
s
.92489 .358 m
.92113 .35918 L
s
.93709 .37659 m
.93333 .37775 L
s
.94906 .3948 m
.94529 .39596 L
s
.96078 .41266 m
.95702 .4138 L
s
gsave
.92071 .21284 -61 -11.487 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(n) show
1.000 setlinewidth
grestore
.25 Mabswid
.03379 .25563 m
0 .46887 L
s
.02885 .28682 m
.03497 .28447 L
s
gsave
.0166 .29152 -85.6875 -7.44671 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.01746 .3587 m
.02361 .35643 L
s
gsave
.00516 .36326 -70.5 -7.52206 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.00553 .43396 m
.01171 .43176 L
s
gsave
-0.00683 .43837 -78.75 -7.60133 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.02661 .30094 m
.03029 .29954 L
s
.02436 .31518 m
.02804 .31379 L
s
.02208 .32956 m
.02576 .32817 L
s
.01978 .34406 m
.02347 .34269 L
s
.01512 .37348 m
.01881 .37212 L
s
.01275 .38839 m
.01645 .38704 L
s
.01037 .40344 m
.01407 .4021 L
s
.00796 .41863 m
.01167 .4173 L
s
.03107 .27283 m
.03474 .27141 L
s
.03326 .25897 m
.03693 .25754 L
s
.00308 .44944 m
.00679 .44813 L
s
.0006 .46507 m
.00432 .46377 L
s
gsave
-0.05636 .38604 -70 -7.52206 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
.25 Mabswid
.03379 .25563 m
0 .46887 L
s
0 .46887 m
.39772 .79273 L
s
.39772 .79273 m
.40447 .59975 L
s
.40447 .59975 m
.03379 .25563 L
s
.68983 0 m
.97212 .42994 L
s
.97212 .42994 m
1 .63389 L
s
1 .63389 m
.70278 .22319 L
s
.70278 .22319 m
.68983 0 L
s
.03379 .25563 m
0 .46887 L
s
0 .46887 m
.70278 .22319 L
s
.70278 .22319 m
.68983 0 L
s
.68983 0 m
.03379 .25563 L
s
.40447 .59975 m
.97212 .42994 L
s
.97212 .42994 m
1 .63389 L
s
1 .63389 m
.39772 .79273 L
s
.39772 .79273 m
.40447 .59975 L
s
0 0 m
1 0 L
1 .79273 L
0 .79273 L
closepath
clip
newpath
.50411 .58969 m .45296 .62342 L .45696 .5857 L .732 .568 .669 r
F
.50411 .58969 m .50289 .62755 L .45296 .62342 L F
.50526 .56284 m .50411 .58969 L .45696 .5857 L .73 .597 .708 r
F
.55165 .58942 m .50289 .62755 L .50411 .58969 L .704 .544 .669 r
F
.55016 .56258 m .50411 .58969 L .50526 .56284 L .705 .577 .708 r
F
.55016 .56258 m .55165 .58942 L .50411 .58969 L F
.50526 .56284 m .45696 .5857 L .46074 .55901 L .73 .597 .708 r
F
.50638 .54082 m .50526 .56284 L .46074 .55901 L .727 .619 .737 r
F
.5487 .54056 m .50526 .56284 L .50638 .54082 L .705 .6 .736 r
F
.5487 .54056 m .55016 .56258 L .50526 .56284 L F
.55165 .58942 m .55323 .62726 L .50289 .62755 L .704 .544 .669 r
F
.59867 .58487 m .55323 .62726 L .55165 .58942 L .675 .522 .669 r
F
.59456 .55822 m .55165 .58942 L .55016 .56258 L .68 .557 .709 r
F
.59456 .55822 m .59867 .58487 L .55165 .58942 L F
.59054 .5364 m .55016 .56258 L .5487 .54056 L .682 .583 .737 r
F
.59054 .5364 m .59456 .55822 L .55016 .56258 L F
.50638 .54082 m .46074 .55901 L .46443 .53716 L .727 .619 .737 r
F
.50749 .52181 m .50638 .54082 L .46443 .53716 L .723 .637 .762 r
F
.54726 .52157 m .50638 .54082 L .50749 .52181 L .704 .621 .761 r
F
.54726 .52157 m .5487 .54056 L .50638 .54082 L F
.58657 .51762 m .5487 .54056 L .54726 .52157 L .683 .605 .762 r
F
.58657 .51762 m .59054 .5364 L .5487 .54056 L F
.46074 .55901 m .41115 .57749 L .41751 .55113 L .754 .62 .711 r
F
.46074 .55901 m .45696 .5857 L .41115 .57749 L F
.46443 .53716 m .46074 .55901 L .41751 .55113 L .748 .639 .74 r
F
.45696 .5857 m .40441 .61492 L .41115 .57749 L .76 .593 .671 r
F
.45696 .5857 m .45296 .62342 L .40441 .61492 L F
.63756 .54982 m .59867 .58487 L .59456 .55822 L .653 .538 .711 r
F
.63104 .52838 m .59456 .55822 L .59054 .5364 L .658 .567 .74 r
F
.63104 .52838 m .63756 .54982 L .59456 .55822 L F
.59867 .58487 m .60304 .62256 L .55323 .62726 L .675 .522 .669 r
F
.64424 .57612 m .60304 .62256 L .59867 .58487 L .644 .499 .671 r
F
.63756 .54982 m .64424 .57612 L .59867 .58487 L .653 .538 .711 r
F
.50375 .64882 m .50289 .62755 L .45296 .62342 L .694 .341 .373 r
F
.55211 .64855 m .50289 .62755 L .50375 .64882 L .648 .305 .376 r
F
.55211 .64855 m .55323 .62726 L .50289 .62755 L F
.59995 .6441 m .55323 .62726 L .55211 .64855 L .598 .263 .372 r
F
.59995 .6441 m .60304 .62256 L .55323 .62726 L F
.46443 .53716 m .41751 .55113 L .42371 .52964 L .748 .639 .74 r
F
.46807 .51834 m .46443 .53716 L .42371 .52964 L .742 .656 .765 r
F
.50749 .52181 m .46443 .53716 L .46807 .51834 L .723 .637 .762 r
F
.50859 .50502 m .50749 .52181 L .46807 .51834 L .718 .655 .786 r
F
.54583 .50479 m .50749 .52181 L .50859 .50502 L .701 .64 .785 r
F
.54583 .50479 m .54726 .52157 L .50749 .52181 L F
.58262 .50105 m .54726 .52157 L .54583 .50479 L .684 .627 .786 r
F
.58262 .50105 m .58657 .51762 L .54726 .52157 L F
.62459 .51 m .59054 .5364 L .58657 .51762 L .662 .592 .765 r
F
.62459 .51 m .63104 .52838 L .59054 .5364 L F
.45579 .64491 m .45296 .62342 L .40441 .61492 L .737 .373 .363 r
F
.50375 .64882 m .45296 .62342 L .45579 .64491 L .694 .341 .373 r
F
.46807 .51834 m .42371 .52964 L .42984 .51119 L .742 .656 .765 r
F
.4717 .50173 m .46807 .51834 L .42984 .51119 L .734 .671 .788 r
F
.50859 .50502 m .46807 .51834 L .4717 .50173 L .718 .655 .786 r
F
.64424 .57612 m .65134 .61351 L .60304 .62256 L .644 .499 .671 r
F
.64632 .63552 m .60304 .62256 L .59995 .6441 L .54 .212 .361 r
F
.64632 .63552 m .65134 .61351 L .60304 .62256 L F
.61818 .49386 m .58657 .51762 L .58262 .50105 L .665 .615 .789 r
F
.61818 .49386 m .62459 .51 L .58657 .51762 L F
.5097 .48999 m .50859 .50502 L .4717 .50173 L .712 .671 .809 r
F
.5444 .48978 m .50859 .50502 L .5097 .48999 L .698 .659 .808 r
F
.5444 .48978 m .54583 .50479 L .50859 .50502 L F
.41751 .55113 m .36761 .56516 L .37646 .53931 L .778 .645 .715 r
F
.41751 .55113 m .41115 .57749 L .36761 .56516 L F
.42371 .52964 m .41751 .55113 L .37646 .53931 L .769 .662 .744 r
F
.57868 .48626 m .54583 .50479 L .5444 .48978 L .683 .648 .809 r
F
.57868 .48626 m .58262 .50105 L .54583 .50479 L F
.41115 .57749 m .35821 .60215 L .36761 .56516 L .787 .62 .674 r
F
.41115 .57749 m .40441 .61492 L .35821 .60215 L F
.67826 .5375 m .64424 .57612 L .63756 .54982 L .624 .52 .715 r
F
.66932 .51663 m .63756 .54982 L .63104 .52838 L .633 .552 .745 r
F
.66932 .51663 m .67826 .5375 L .63756 .54982 L F
.42371 .52964 m .37646 .53931 L .3851 .51836 L .769 .662 .744 r
F
.42984 .51119 m .42371 .52964 L .3851 .51836 L .76 .676 .769 r
F
.68742 .56327 m .65134 .61351 L .64424 .57612 L .611 .477 .674 r
F
.67826 .5375 m .68742 .56327 L .64424 .57612 L .624 .52 .715 r
F
.4717 .50173 m .42984 .51119 L .43594 .49498 L .734 .671 .788 r
F
.47532 .4869 m .4717 .50173 L .43594 .49498 L .725 .685 .811 r
F
.5097 .48999 m .4717 .50173 L .47532 .4869 L .712 .671 .809 r
F
.66049 .49885 m .63104 .52838 L .62459 .51 L .64 .579 .77 r
F
.66049 .49885 m .66932 .51663 L .63104 .52838 L F
.61179 .4795 m .58262 .50105 L .57868 .48626 L .667 .638 .811 r
F
.61179 .4795 m .61818 .49386 L .58262 .50105 L F
.42984 .51119 m .3851 .51836 L .39362 .50049 L .76 .676 .769 r
F
.43594 .49498 m .42984 .51119 L .39362 .50049 L .75 .688 .793 r
F
.5108 .47647 m .5097 .48999 L .47532 .4869 L .704 .688 .832 r
F
.54297 .47627 m .5097 .48999 L .5108 .47647 L .693 .678 .831 r
F
.54297 .47627 m .5444 .48978 L .5097 .48999 L F
.57474 .47299 m .5444 .48978 L .54297 .47627 L .681 .669 .832 r
F
.57474 .47299 m .57868 .48626 L .5444 .48978 L F
.65172 .48332 m .62459 .51 L .61818 .49386 L .646 .605 .793 r
F
.65172 .48332 m .66049 .49885 L .62459 .51 L F
.40918 .63686 m .40441 .61492 L .35821 .60215 L .778 .402 .343 r
F
.45579 .64491 m .40441 .61492 L .40918 .63686 L .737 .373 .363 r
F
.68742 .56327 m .69716 .60019 L .65134 .61351 L .611 .477 .674 r
F
.69027 .62292 m .65134 .61351 L .64632 .63552 L .47 .149 .339 r
F
.69027 .62292 m .69716 .60019 L .65134 .61351 L F
.47532 .4869 m .43594 .49498 L .44201 .48056 L .725 .685 .811 r
F
.47894 .47359 m .47532 .4869 L .44201 .48056 L .715 .699 .834 r
F
.5108 .47647 m .47532 .4869 L .47894 .47359 L .704 .688 .832 r
F
.6054 .46668 m .57868 .48626 L .57474 .47299 L .668 .662 .834 r
F
.6054 .46668 m .61179 .4795 L .57868 .48626 L F
.43594 .49498 m .39362 .50049 L .40209 .48487 L .75 .688 .793 r
F
.44201 .48056 m .43594 .49498 L .40209 .48487 L .738 .7 .815 r
F
.64299 .46961 m .61818 .49386 L .61179 .4795 L .651 .63 .816 r
F
.64299 .46961 m .65172 .48332 L .61818 .49386 L F
.37646 .53931 m .32728 .54887 L .3385 .52371 L .802 .672 .72 r
F
.37646 .53931 m .36761 .56516 L .32728 .54887 L F
.3851 .51836 m .37646 .53931 L .3385 .52371 L .79 .686 .751 r
F
.51191 .4643 m .5108 .47647 L .47894 .47359 L .694 .705 .856 r
F
.54153 .46411 m .5108 .47647 L .51191 .4643 L .686 .698 .855 r
F
.54153 .46411 m .54297 .47627 L .5108 .47647 L F
.3851 .51836 m .3385 .52371 L .34944 .50349 L .79 .686 .751 r
F
.39362 .50049 m .3851 .51836 L .34944 .50349 L .777 .698 .776 r
F
.57078 .46107 m .54297 .47627 L .54153 .46411 L .677 .692 .856 r
F
.57078 .46107 m .57474 .47299 L .54297 .47627 L F
.36761 .56516 m .31534 .58527 L .32728 .54887 L .815 .65 .678 r
F
.36761 .56516 m .35821 .60215 L .31534 .58527 L F
.71575 .52142 m .68742 .56327 L .67826 .5375 L .593 .502 .721 r
F
.70452 .50131 m .67826 .5375 L .66932 .51663 L .606 .538 .752 r
F
.70452 .50131 m .71575 .52142 L .67826 .5375 L F
.69345 .48432 m .66932 .51663 L .66049 .49885 L .616 .568 .777 r
F
.69345 .48432 m .70452 .50131 L .66932 .51663 L F
.44201 .48056 m .40209 .48487 L .41053 .47107 L .738 .7 .815 r
F
.4481 .46766 m .44201 .48056 L .41053 .47107 L .725 .711 .837 r
F
.47894 .47359 m .44201 .48056 L .4481 .46766 L .715 .699 .834 r
F
.72727 .54648 m .69716 .60019 L .68742 .56327 L .573 .454 .678 r
F
.71575 .52142 m .72727 .54648 L .68742 .56327 L .593 .502 .721 r
F
.39362 .50049 m .34944 .50349 L .36023 .48638 L .777 .698 .776 r
F
.40209 .48487 m .39362 .50049 L .36023 .48638 L .764 .708 .799 r
F
.48257 .46162 m .47894 .47359 L .4481 .46766 L .702 .713 .858 r
F
.51191 .4643 m .47894 .47359 L .48257 .46162 L .694 .705 .856 r
F
.63426 .45745 m .61179 .4795 L .6054 .46668 L .656 .656 .838 r
F
.63426 .45745 m .64299 .46961 L .61179 .4795 L F
.59899 .45522 m .57474 .47299 L .57078 .46107 L .668 .686 .858 r
F
.59899 .45522 m .6054 .46668 L .57474 .47299 L F
.5047 .65924 m .50375 .64882 L .45579 .64491 L .633 .19 .18 r
F
.55088 .65899 m .50375 .64882 L .5047 .65924 L .581 .15 .187 r
F
.55088 .65899 m .55211 .64855 L .50375 .64882 L F
.59654 .65477 m .55211 .64855 L .55088 .65899 L .52 .097 .179 r
F
.59654 .65477 m .59995 .6441 L .55211 .64855 L F
.68247 .46962 m .66049 .49885 L .65172 .48332 L .626 .596 .8 r
F
.68247 .46962 m .69345 .48432 L .66049 .49885 L F
.40209 .48487 m .36023 .48638 L .37094 .47156 L .764 .708 .799 r
F
.41053 .47107 m .40209 .48487 L .37094 .47156 L .75 .717 .821 r
F
.36486 .62477 m .35821 .60215 L .31534 .58527 L .819 .427 .31 r
F
.40918 .63686 m .35821 .60215 L .36486 .62477 L .778 .402 .343 r
F
.51302 .45339 m .51191 .4643 L .48257 .46162 L .681 .723 .882 r
F
.54009 .45322 m .51191 .4643 L .51302 .45339 L .677 .719 .881 r
F
.54009 .45322 m .54153 .46411 L .51191 .4643 L F
.5668 .45042 m .54153 .46411 L .54009 .45322 L .672 .716 .882 r
F
.5668 .45042 m .57078 .46107 L .54153 .46411 L F
.45892 .65554 m .45579 .64491 L .40918 .63686 L .678 .22 .158 r
F
.5047 .65924 m .45579 .64491 L .45892 .65554 L .633 .19 .18 r
F
.67154 .45675 m .65172 .48332 L .64299 .46961 L .634 .623 .822 r
F
.67154 .45675 m .68247 .46962 L .65172 .48332 L F
.4481 .46766 m .41053 .47107 L .41896 .4588 L .725 .711 .837 r
F
.45419 .45613 m .4481 .46766 L .41896 .4588 L .709 .722 .86 r
F
.48257 .46162 m .4481 .46766 L .45419 .45613 L .702 .713 .858 r
F
.64078 .64663 m .59995 .6441 L .59654 .65477 L .445 .029 .154 r
F
.64078 .64663 m .64632 .63552 L .59995 .6441 L F
.72727 .54648 m .73953 .58279 L .69716 .60019 L .573 .454 .678 r
F
.73085 .60645 m .69716 .60019 L .69027 .62292 L .38 .067 .304 r
F
.73085 .60645 m .73953 .58279 L .69716 .60019 L F
.62551 .44667 m .6054 .46668 L .59899 .45522 L .659 .682 .861 r
F
.62551 .44667 m .63426 .45745 L .6054 .46668 L F
.48622 .45093 m .48257 .46162 L .45419 .45613 L .685 .728 .883 r
F
.51302 .45339 m .48257 .46162 L .48622 .45093 L .681 .723 .882 r
F
.59256 .44505 m .57078 .46107 L .5668 .45042 L .667 .713 .883 r
F
.59256 .44505 m .59899 .45522 L .57078 .46107 L F
.41053 .47107 m .37094 .47156 L .38159 .45858 L .75 .717 .821 r
F
.41896 .4588 m .41053 .47107 L .38159 .45858 L .734 .724 .842 r
F
.66062 .44546 m .64299 .46961 L .63426 .45745 L .642 .651 .843 r
F
.66062 .44546 m .67154 .45675 L .64299 .46961 L F
.3385 .52371 m .29111 .52885 L .30454 .50455 L .826 .702 .728 r
F
.3385 .52371 m .32728 .54887 L .29111 .52885 L F
.34944 .50349 m .3385 .52371 L .30454 .50455 L .81 .714 .759 r
F
.34944 .50349 m .30454 .50455 L .31762 .48525 L F
.36023 .48638 m .34944 .50349 L .31762 .48525 L .794 .722 .785 r
F
.45419 .45613 m .41896 .4588 L .42741 .44793 L .709 .722 .86 r
F
.46031 .44589 m .45419 .45613 L .42741 .44793 L .689 .732 .884 r
F
.48622 .45093 m .45419 .45613 L .46031 .44589 L .685 .728 .883 r
F
.51414 .44371 m .51302 .45339 L .48622 .45093 L .663 .742 .909 r
F
.53863 .44355 m .51302 .45339 L .51414 .44371 L F
.53863 .44355 m .54009 .45322 L .51302 .45339 L F
.56281 .441 m .54009 .45322 L .53863 .44355 L F
.56281 .441 m .5668 .45042 L .54009 .45322 L F
.61674 .4372 m .59899 .45522 L .59256 .44505 L .662 .711 .884 r
F
.61674 .4372 m .62551 .44667 L .59899 .45522 L F
.36023 .48638 m .31762 .48525 L .33049 .46911 L .794 .722 .785 r
F
.37094 .47156 m .36023 .48638 L .33049 .46911 L .778 .729 .808 r
F
.41445 .64791 m .40918 .63686 L .36486 .62477 L .715 .24 .117 r
F
.45892 .65554 m .40918 .63686 L .41445 .64791 L .678 .22 .158 r
F
.74912 .50182 m .72727 .54648 L .71575 .52142 L .557 .485 .729 r
F
.73579 .48266 m .71575 .52142 L .70452 .50131 L .576 .524 .761 r
F
.73579 .48266 m .74912 .50182 L .71575 .52142 L F
.32728 .54887 m .27681 .56448 L .29111 .52885 L .844 .683 .683 r
F
.32728 .54887 m .31534 .58527 L .27681 .56448 L F
.72266 .46665 m .70452 .50131 L .69345 .48432 L .591 .558 .786 r
F
.72266 .46665 m .73579 .48266 L .70452 .50131 L F
.41896 .4588 m .38159 .45858 L .39224 .44717 L .734 .724 .842 r
F
.42741 .44793 m .41896 .4588 L .39224 .44717 L .714 .731 .864 r
F
.68267 .63469 m .64632 .63552 L .64078 .64663 L .349 0 .11 r
F
.68267 .63469 m .69027 .62292 L .64632 .63552 L F
.6497 .43559 m .63426 .45745 L .62551 .44667 L .65 .679 .865 r
F
.6497 .43559 m .66062 .44546 L .63426 .45745 L F
.70966 .45298 m .69345 .48432 L .68247 .46962 L .604 .589 .809 r
F
.70966 .45298 m .72266 .46665 L .69345 .48432 L F
.4899 .44147 m .48622 .45093 L .46031 .44589 L .663 .742 .909 r
F
.51414 .44371 m .48622 .45093 L .4899 .44147 L F
.58609 .43612 m .5668 .45042 L .56281 .441 L F
.58609 .43612 m .59256 .44505 L .5668 .45042 L F
.76283 .526 m .73953 .58279 L .72727 .54648 L .53 .429 .684 r
F
.74912 .50182 m .76283 .526 L .72727 .54648 L .557 .485 .729 r
F
.37094 .47156 m .33049 .46911 L .34324 .45529 L .778 .729 .808 r
F
.38159 .45858 m .37094 .47156 L .34324 .45529 L .76 .734 .829 r
F
.69673 .44116 m .68247 .46962 L .67154 .45675 L .617 .618 .83 r
F
.69673 .44116 m .70966 .45298 L .68247 .46962 L F
.5057 .6647 m .5047 .65924 L .45892 .65554 L .516 0 0 r
F
.54958 .66445 m .5047 .65924 L .5057 .6647 L .46 0 0 r
F
.54958 .66445 m .55088 .65899 L .5047 .65924 L F
.59296 .66046 m .55088 .65899 L .54958 .66445 L .387 0 0 r
F
.59296 .66046 m .59654 .65477 L .55088 .65899 L F
.38159 .45858 m .34324 .45529 L .35593 .44333 L .76 .734 .829 r
F
.39224 .44717 m .38159 .45858 L .35593 .44333 L .741 .738 .849 r
F
.46031 .44589 m .42741 .44793 L .43589 .43835 L .689 .732 .884 r
F
.46646 .43688 m .46031 .44589 L .43589 .43835 L .663 .742 .909 r
F
.4899 .44147 m .46031 .44589 L .46646 .43688 L F
.42741 .44793 m .39224 .44717 L .40288 .43716 L .714 .731 .864 r
F
.43589 .43835 m .42741 .44793 L .40288 .43716 L .692 .738 .886 r
F
.60793 .42899 m .59256 .44505 L .58609 .43612 L .663 .742 .909 r
F
.60793 .42899 m .61674 .4372 L .59256 .44505 L F
.63876 .42703 m .62551 .44667 L .61674 .4372 L .657 .709 .887 r
F
.63876 .42703 m .6497 .43559 L .62551 .44667 L F
.32379 .60879 m .31534 .58527 L .27681 .56448 L .856 .446 .257 r
F
.36486 .62477 m .31534 .58527 L .32379 .60879 L .819 .427 .31 r
F
.68383 .43095 m .67154 .45675 L .66062 .44546 L .629 .648 .85 r
F
.68383 .43095 m .69673 .44116 L .67154 .45675 L F
.51527 .43526 m .51414 .44371 L .4899 .44147 L .637 .762 .938 r
F
.53717 .43512 m .51414 .44371 L .51527 .43526 L .642 .767 .939 r
F
.53717 .43512 m .53863 .44355 L .51414 .44371 L F
.55878 .43283 m .53863 .44355 L .53717 .43512 L .648 .771 .938 r
F
.55878 .43283 m .56281 .441 L .53863 .44355 L F
.46221 .66119 m .45892 .65554 L .41445 .64791 L .556 .008 0 r
F
.5057 .6647 m .45892 .65554 L .46221 .66119 L .516 0 0 r
F
.63495 .65276 m .59654 .65477 L .59296 .66046 L .292 0 0 r
F
.63495 .65276 m .64078 .64663 L .59654 .65477 L F
.76283 .526 m .77742 .56152 L .73953 .58279 L .53 .429 .684 r
F
.76709 .58635 m .73953 .58279 L .73085 .60645 L .258 0 .248 r
F
.76709 .58635 m .77742 .56152 L .73953 .58279 L F
.49359 .43325 m .4899 .44147 L .46646 .43688 L .632 .756 .937 r
F
.51527 .43526 m .4899 .44147 L .49359 .43325 L .637 .762 .938 r
F
.57958 .42844 m .56281 .441 L .55878 .43283 L .655 .774 .937 r
F
.57958 .42844 m .58609 .43612 L .56281 .441 L F
.39224 .44717 m .35593 .44333 L .36858 .43296 L .741 .738 .849 r
F
.40288 .43716 m .39224 .44717 L .36858 .43296 L .719 .741 .869 r
F
.3722 .63645 m .36486 .62477 L .32379 .60879 L .743 .246 .05 r
F
.41445 .64791 m .36486 .62477 L .3722 .63645 L .715 .24 .117 r
F
.67095 .42217 m .66062 .44546 L .6497 .43559 L .64 .678 .87 r
F
.67095 .42217 m .68383 .43095 L .66062 .44546 L F
.43589 .43835 m .40288 .43716 L .41356 .42847 L .692 .738 .886 r
F
.44441 .43003 m .43589 .43835 L .41356 .42847 L .663 .742 .909 r
F
.46646 .43688 m .43589 .43835 L .44441 .43003 L F
.72129 .6191 m .69027 .62292 L .68267 .63469 L .222 0 .039 r
F
.72129 .6191 m .73085 .60645 L .69027 .62292 L F
.62778 .41975 m .61674 .4372 L .60793 .42899 L .663 .742 .909 r
F
.62778 .41975 m .63876 .42703 L .61674 .4372 L F
.47266 .42913 m .46646 .43688 L .44441 .43003 L .628 .75 .935 r
F
.49359 .43325 m .46646 .43688 L .47266 .42913 L .632 .756 .937 r
F
.31762 .48525 m .27548 .48215 L .29046 .46396 L .829 .744 .77 r
F
.31762 .48525 m .30454 .50455 L .27548 .48215 L F
.33049 .46911 m .31762 .48525 L .29046 .46396 L .81 .749 .796 r
F
.59907 .42204 m .58609 .43612 L .57958 .42844 L .661 .777 .935 r
F
.59907 .42204 m .60793 .42899 L .58609 .43612 L F
.33049 .46911 m .29046 .46396 L .30519 .44897 L .81 .749 .796 r
F
.34324 .45529 m .33049 .46911 L .30519 .44897 L .79 .752 .818 r
F
.30454 .50455 m .26006 .50541 L .27548 .48215 L .85 .737 .738 r
F
.30454 .50455 m .29111 .52885 L .26006 .50541 L F
.40288 .43716 m .36858 .43296 L .38122 .42403 L .719 .741 .869 r
F
.41356 .42847 m .40288 .43716 L .38122 .42403 L .694 .743 .889 r
F
.41999 .65396 m .41445 .64791 L .3722 .63645 L .578 .013 0 r
F
.46221 .66119 m .41445 .64791 L .41999 .65396 L .556 .008 0 r
F
.34324 .45529 m .30519 .44897 L .31976 .43634 L .79 .752 .818 r
F
.35593 .44333 m .34324 .45529 L .31976 .43634 L .77 .753 .838 r
F
.76228 .461 m .74912 .50182 L .73579 .48266 L .542 .512 .772 r
F
.74733 .44617 m .73579 .48266 L .72266 .46665 L .563 .55 .798 r
F
.74733 .44617 m .76228 .461 L .73579 .48266 L F
.65806 .41474 m .6497 .43559 L .63876 .42703 L .652 .709 .889 r
F
.65806 .41474 m .67095 .42217 L .6497 .43559 L F
.51641 .42809 m .51527 .43526 L .49359 .43325 L .597 .78 .968 r
F
.53569 .42797 m .51527 .43526 L .51641 .42809 L .609 .792 .969 r
F
.53569 .42797 m .53717 .43512 L .51527 .43526 L F
.55472 .42595 m .53717 .43512 L .53569 .42797 L .624 .801 .968 r
F
.55472 .42595 m .55878 .43283 L .53717 .43512 L F
.73255 .4337 m .72266 .46665 L .70966 .45298 L .581 .584 .82 r
F
.73255 .4337 m .74733 .44617 L .72266 .46665 L F
.67469 .64147 m .64078 .64663 L .63495 .65276 L .168 0 0 r
F
.67469 .64147 m .68267 .63469 L .64078 .64663 L F
.77749 .47903 m .76283 .526 L .74912 .50182 L .517 .467 .74 r
F
.76228 .461 m .77749 .47903 L .74912 .50182 L .542 .512 .772 r
F
.29111 .52885 m .24362 .54011 L .26006 .50541 L .874 .722 .69 r
F
.29111 .52885 m .27681 .56448 L .24362 .54011 L F
.71787 .42313 m .70966 .45298 L .69673 .44116 L .598 .615 .84 r
F
.71787 .42313 m .73255 .4337 L .70966 .45298 L F
.49732 .42632 m .49359 .43325 L .47266 .42913 L .587 .768 .965 r
F
.51641 .42809 m .49359 .43325 L .49732 .42632 L .597 .78 .968 r
F
.57302 .42207 m .55878 .43283 L .55472 .42595 L .639 .809 .965 r
F
.57302 .42207 m .57958 .42844 L .55878 .43283 L F
.35593 .44333 m .31976 .43634 L .33423 .4256 L .77 .753 .838 r
F
.36858 .43296 m .35593 .44333 L .33423 .4256 L .747 .753 .857 r
F
.50674 .66689 m .5057 .6647 L .46221 .66119 L .303 0 0 r
F
.54823 .66666 m .5057 .6647 L .50674 .66689 L .248 0 0 r
F
.54823 .66666 m .54958 .66445 L .5057 .6647 L F
.44441 .43003 m .41356 .42847 L .42426 .42106 L .663 .742 .909 r
F
.45297 .42298 m .44441 .43003 L .42426 .42106 L .626 .745 .932 r
F
.47266 .42913 m .44441 .43003 L .45297 .42298 L .628 .75 .935 r
F
.58924 .66288 m .54958 .66445 L .54823 .66666 L .167 0 0 r
F
.58924 .66288 m .59296 .66046 L .54958 .66445 L F
.61675 .41377 m .60793 .42899 L .59907 .42204 L .668 .778 .932 r
F
.61675 .41377 m .62778 .41975 L .60793 .42899 L F
.79314 .50214 m .77742 .56152 L .76283 .526 L .479 .401 .691 r
F
.77749 .47903 m .79314 .50214 L .76283 .526 L .517 .467 .74 r
F
.41356 .42847 m .38122 .42403 L .39387 .41644 L .694 .743 .889 r
F
.42426 .42106 m .41356 .42847 L .39387 .41644 L .663 .742 .909 r
F
.70325 .41419 m .69673 .44116 L .68383 .43095 L .615 .646 .858 r
F
.70325 .41419 m .71787 .42313 L .69673 .44116 L F
.4789 .42268 m .47266 .42913 L .45297 .42298 L .58 .755 .961 r
F
.49732 .42632 m .47266 .42913 L .4789 .42268 L .587 .768 .965 r
F
.64514 .40861 m .63876 .42703 L .62778 .41975 L .663 .742 .909 r
F
.64514 .40861 m .65806 .41474 L .63876 .42703 L F
.36858 .43296 m .33423 .4256 L .34864 .41648 L .747 .753 .857 r
F
.38122 .42403 m .36858 .43296 L .34864 .41648 L .723 .751 .875 r
F
.59014 .41642 m .57958 .42844 L .57302 .42207 L .654 .815 .96 r
F
.59014 .41642 m .59907 .42204 L .57958 .42844 L F
.46562 .66357 m .46221 .66119 L .41999 .65396 L .331 0 0 r
F
.50674 .66689 m .46221 .66119 L .46562 .66357 L .303 0 0 r
F
.62892 .65562 m .59296 .66046 L .58924 .66288 L .058 0 0 r
F
.62892 .65562 m .63495 .65276 L .59296 .66046 L F
.68867 .40671 m .68383 .43095 L .67095 .42217 L .631 .677 .876 r
F
.68867 .40671 m .70325 .41419 L .68383 .43095 L F
.28693 .58915 m .27681 .56448 L .24362 .54011 L .881 .454 .171 r
F
.32379 .60879 m .27681 .56448 L .28693 .58915 L .856 .446 .257 r
F
.38122 .42403 m .34864 .41648 L .36301 .40881 L .723 .751 .875 r
F
.39387 .41644 m .38122 .42403 L .36301 .40881 L .695 .748 .892 r
F
.51756 .42233 m .51641 .42809 L .49732 .42632 L .533 .793 .993 r
F
.5342 .42222 m .51641 .42809 L .51756 .42233 L .554 .813 .994 r
F
.5342 .42222 m .53569 .42797 L .51641 .42809 L F
.55062 .42047 m .53569 .42797 L .5342 .42222 L .58 .83 .992 r
F
.55062 .42047 m .55472 .42595 L .53569 .42797 L F
.3331 .62132 m .32379 .60879 L .28693 .58915 L .75 .233 0 r
F
.3722 .63645 m .32379 .60879 L .3331 .62132 L .743 .246 .05 r
F
.37991 .64313 m .3722 .63645 L .3331 .62132 L .573 0 0 r
F
.41999 .65396 m .3722 .63645 L .37991 .64313 L .578 .013 0 r
F
.42426 .42106 m .39387 .41644 L .40655 .41015 L .663 .742 .909 r
F
.43503 .41494 m .42426 .42106 L .40655 .41015 L .624 .739 .929 r
F
.45297 .42298 m .42426 .42106 L .43503 .41494 L .626 .745 .932 r
F
.4616 .41725 m .45297 .42298 L .43503 .41494 L .576 .743 .955 r
F
.4789 .42268 m .45297 .42298 L .4616 .41725 L .58 .755 .961 r
F
.67411 .40059 m .67095 .42217 L .65806 .41474 L .647 .709 .893 r
F
.67411 .40059 m .68867 .40671 L .67095 .42217 L F
.50109 .42079 m .49732 .42632 L .4789 .42268 L .518 .772 .989 r
F
.51756 .42233 m .49732 .42632 L .50109 .42079 L .533 .793 .993 r
F
.60566 .40912 m .59907 .42204 L .59014 .41642 L .67 .818 .955 r
F
.60566 .40912 m .61675 .41377 L .59907 .42204 L F
.63218 .40379 m .62778 .41975 L .61675 .41377 L .674 .778 .929 r
F
.63218 .40379 m .64514 .40861 L .62778 .41975 L F
.56639 .41712 m .55472 .42595 L .55062 .42047 L .608 .845 .989 r
F
.56639 .41712 m .57302 .42207 L .55472 .42595 L F
.71126 .62674 m .68267 .63469 L .67469 .64147 L .003 0 0 r
F
.71126 .62674 m .72129 .6191 L .68267 .63469 L F
.75572 .6001 m .73085 .60645 L .72129 .6191 L .046 0 0 r
F
.75572 .6001 m .76709 .58635 L .73085 .60645 L F
.79314 .50214 m .80985 .53671 L .77742 .56152 L .479 .401 .691 r
F
.79802 .56292 m .77742 .56152 L .76709 .58635 L .084 0 .156 r
F
.79802 .56292 m .80985 .53671 L .77742 .56152 L F
.42572 .65676 m .41999 .65396 L .37991 .64313 L .329 0 0 r
F
.46562 .66357 m .41999 .65396 L .42572 .65676 L .331 0 0 r
F
.66642 .64497 m .63495 .65276 L .62892 .65562 L 0 0 0 r
F
.66642 .64497 m .67469 .64147 L .63495 .65276 L F
.39387 .41644 m .36301 .40881 L .37738 .40252 L .695 .748 .892 r
F
.40655 .41015 m .39387 .41644 L .37738 .40252 L .663 .742 .909 r
F
.48521 .41764 m .4789 .42268 L .4616 .41725 L .508 .752 .983 r
F
.50109 .42079 m .4789 .42268 L .48521 .41764 L .518 .772 .989 r
F
.58114 .41223 m .57302 .42207 L .56639 .41712 L .637 .855 .982 r
F
.58114 .41223 m .59014 .41642 L .57302 .42207 L F
.30519 .44897 m .26879 .44001 L .28508 .42635 L .824 .778 .81 r
F
.30519 .44897 m .29046 .46396 L .26879 .44001 L F
.31976 .43634 m .30519 .44897 L .28508 .42635 L .8 .777 .831 r
F
.50781 .66659 m .50674 .66689 L .46562 .66357 L 0 .57 .754 r
F
.54685 .66637 m .50674 .66689 L .50781 .66659 L .043 .611 .745 r
F
.54685 .66637 m .54823 .66666 L .50674 .66689 L F
.65953 .3958 m .65806 .41474 L .64514 .40861 L .663 .742 .909 r
F
.65953 .3958 m .67411 .40059 L .65806 .41474 L F
.58542 .66282 m .54823 .66666 L .54685 .66637 L .116 .668 .756 r
F
.58542 .66282 m .58924 .66288 L .54823 .66666 L F
.31976 .43634 m .28508 .42635 L .30118 .41509 L .8 .777 .831 r
F
.33423 .4256 m .31976 .43634 L .30118 .41509 L .777 .773 .85 r
F
.29046 .46396 m .25218 .45691 L .26879 .44001 L .847 .778 .784 r
F
.29046 .46396 m .27548 .48215 L .25218 .45691 L F
.43503 .41494 m .40655 .41015 L .41928 .40517 L .624 .739 .929 r
F
.44585 .41016 m .43503 .41494 L .41928 .40517 L .574 .73 .948 r
F
.4616 .41725 m .43503 .41494 L .44585 .41016 L .576 .743 .955 r
F
.33423 .4256 m .30118 .41509 L .31714 .40574 L .777 .773 .85 r
F
.34864 .41648 m .33423 .4256 L .31714 .40574 L .752 .768 .866 r
F
.27548 .48215 m .23507 .47894 L .25218 .45691 L .873 .776 .751 r
F
.27548 .48215 m .26006 .50541 L .23507 .47894 L F
.61916 .40033 m .61675 .41377 L .60566 .40912 L .684 .818 .947 r
F
.61916 .40033 m .63218 .40379 L .61675 .41377 L F
.46913 .66347 m .46562 .66357 L .42572 .65676 L 0 .546 .781 r
F
.50781 .66659 m .46562 .66357 L .46913 .66347 L 0 .57 .754 r
F
.4703 .41295 m .4616 .41725 L .44585 .41016 L .505 .732 .975 r
F
.48521 .41764 m .4616 .41725 L .4703 .41295 L .508 .752 .983 r
F
.62272 .65599 m .58924 .66288 L .58542 .66282 L .214 .738 .785 r
F
.62272 .65599 m .62892 .65562 L .58924 .66288 L F
.40655 .41015 m .37738 .40252 L .39176 .39754 L .663 .742 .909 r
F
.41928 .40517 m .40655 .41015 L .39176 .39754 L .624 .733 .925 r
F
.34864 .41648 m .31714 .40574 L .333 .39804 L .752 .768 .866 r
F
.36301 .40881 m .34864 .41648 L .333 .39804 L .725 .762 .882 r
F
.59449 .40593 m .59014 .41642 L .58114 .41223 L .665 .861 .974 r
F
.59449 .40593 m .60566 .40912 L .59014 .41642 L F
.51872 .41814 m .51756 .42233 L .50109 .42079 L .424 .785 .996 r
F
.53269 .41805 m .51756 .42233 L .51872 .41814 L .456 .815 .996 r
F
.53269 .41805 m .5342 .42222 L .51756 .42233 L F
.54647 .41658 m .5342 .42222 L .53269 .41805 L .498 .845 .996 r
F
.54647 .41658 m .55062 .42047 L .5342 .42222 L F
.64493 .39234 m .64514 .40861 L .63218 .40379 L .679 .778 .925 r
F
.64493 .39234 m .65953 .3958 L .64514 .40861 L F
.5049 .41684 m .50109 .42079 L .48521 .41764 L .404 .756 .994 r
F
.51872 .41814 m .50109 .42079 L .5049 .41684 L .424 .785 .996 r
F
.55971 .41375 m .55062 .42047 L .54647 .41658 L .547 .871 .994 r
F
.55971 .41375 m .56639 .41712 L .55062 .42047 L F
.26006 .50541 m .21677 .51254 L .23507 .47894 L .904 .766 .698 r
F
.26006 .50541 m .24362 .54011 L .21677 .51254 L F
.36301 .40881 m .333 .39804 L .3488 .39183 L .725 .762 .882 r
F
.37738 .40252 m .36301 .40881 L .3488 .39183 L .696 .753 .896 r
F
.37991 .64313 m .3331 .62132 L .34288 .62884 L .573 0 0 r
F
.38789 .64654 m .37991 .64313 L .34288 .62884 L .291 0 0 r
F
.42572 .65676 m .37991 .64313 L .38789 .64654 L .329 0 0 r
F
.49157 .41419 m .48521 .41764 L .4703 .41295 L .396 .728 .99 r
F
.5049 .41684 m .48521 .41764 L .49157 .41419 L .404 .756 .994 r
F
.57206 .40965 m .56639 .41712 L .55971 .41375 L .599 .891 .99 r
F
.57206 .40965 m .58114 .41223 L .56639 .41712 L F
.3331 .62132 m .28693 .58915 L .29808 .60274 L .75 .233 0 r
F
.34288 .62884 m .3331 .62132 L .29808 .60274 L .527 0 0 r
F
.44585 .41016 m .41928 .40517 L .43207 .40155 L .574 .73 .948 r
F
.45676 .40682 m .44585 .41016 L .43207 .40155 L .506 .714 .965 r
F
.4703 .41295 m .44585 .41016 L .45676 .40682 L .505 .732 .975 r
F
.70089 .63109 m .67469 .64147 L .66642 .64497 L 0 0 0 r
F
.70089 .63109 m .71126 .62674 L .67469 .64147 L F
.41928 .40517 m .39176 .39754 L .40616 .3939 L .624 .733 .925 r
F
.43207 .40155 m .41928 .40517 L .40616 .3939 L .575 .719 .94 r
F
.43162 .65706 m .42572 .65676 L .38789 .64654 L 0 .536 .821 r
F
.46913 .66347 m .42572 .65676 L .43162 .65706 L 0 .546 .781 r
F
.60607 .39834 m .60566 .40912 L .59449 .40593 L .691 .862 .963 r
F
.60607 .39834 m .61916 .40033 L .60566 .40912 L F
.37738 .40252 m .3488 .39183 L .36456 .387 L .696 .753 .896 r
F
.39176 .39754 m .37738 .40252 L .36456 .387 L .663 .742 .909 r
F
.65793 .64598 m .62892 .65562 L .62272 .65599 L .329 .814 .826 r
F
.65793 .64598 m .66642 .64497 L .62892 .65562 L F
.63028 .39026 m .63218 .40379 L .61916 .40033 L .696 .816 .939 r
F
.63028 .39026 m .64493 .39234 L .63218 .40379 L F
.7438 .6088 m .72129 .6191 L .71126 .62674 L 0 0 0 r
F
.7438 .6088 m .75572 .6001 L .72129 .6191 L F
.50891 .66421 m .50781 .66659 L .46913 .66347 L .268 .737 .943 r
F
.54542 .664 m .50781 .66659 L .50891 .66421 L .304 .77 .941 r
F
.54542 .664 m .54685 .66637 L .50781 .66659 L F
.5815 .66068 m .54685 .66637 L .54542 .664 L .356 .808 .944 r
F
.5815 .66068 m .58542 .66282 L .54685 .66637 L F
.47909 .41025 m .4703 .41295 L .45676 .40682 L .398 .704 .983 r
F
.49157 .41419 m .4703 .41295 L .47909 .41025 L .396 .728 .99 r
F
.28693 .58915 m .24362 .54011 L .25526 .56613 L .881 .454 .171 r
F
.29808 .60274 m .28693 .58915 L .25526 .56613 L .713 .188 0 r
F
.58322 .40435 m .58114 .41223 L .57206 .40965 L .648 .903 .982 r
F
.58322 .40435 m .59449 .40593 L .58114 .41223 L F
.39176 .39754 m .36456 .387 L .38031 .38351 L .663 .742 .909 r
F
.40616 .3939 m .39176 .39754 L .38031 .38351 L .625 .728 .921 r
F
.47273 .66128 m .46913 .66347 L .43162 .65706 L .249 .71 .95 r
F
.50891 .66421 m .46913 .66347 L .47273 .66128 L .268 .737 .943 r
F
.78502 .57797 m .76709 .58635 L .75572 .6001 L 0 0 0 r
F
.78502 .57797 m .79802 .56292 L .76709 .58635 L F
.61637 .65428 m .58542 .66282 L .5815 .66068 L .421 .847 .952 r
F
.61637 .65428 m .62272 .65599 L .58542 .66282 L F
.5199 .41581 m .51872 .41814 L .5049 .41684 L .234 .718 .93 r
F
.51202 .41505 m .5199 .41581 L .50875 .41477 L 0 .529 .713 r
F
.53117 .41574 m .52715 .41651 L .5199 .41581 L .279 .76 .927 r
F
.52962 .41579 m .5271 .4158 L .52109 .41584 L 0 0 0 r
F
.5271 .4158 m .5199 .41581 L .52109 .41584 L F
.52962 .41579 m .53117 .41574 L .5199 .41581 L F
.52109 .41584 m .5199 .41581 L .51202 .41505 L 0 .529 .713 r
F
.52715 .41651 m .51872 .41814 L .5199 .41581 L .279 .76 .927 r
F
.5199 .41581 m .5049 .41684 L .50875 .41477 L .234 .718 .93 r
F
.52109 .41584 m .5179 .41557 L .51266 .41505 L 0 .529 .713 r
F
.5179 .41557 m .50875 .41477 L .51266 .41505 L F
.50875 .41477 m .49157 .41419 L .49801 .41263 L .212 .684 .939 r
F
.51266 .41505 m .50875 .41477 L .49801 .41263 L 0 .5 .747 r
F
.51266 .41505 m .50887 .41443 L .50454 .41344 L F
.50887 .41443 m .49801 .41263 L .50454 .41344 L F
.50454 .41344 m .49801 .41263 L .48796 .40945 L 0 .489 .795 r
F
.50454 .41344 m .50026 .41241 L .49695 .41103 L F
.50026 .41241 m .48796 .40945 L .49695 .41103 L F
.49695 .41103 m .49228 .40955 L .49009 .4079 L 0 .49 .847 r
F
.49228 .40955 m .47886 .4053 L .49009 .4079 L F
.48773 .40613 m .49009 .4079 L .48413 .40412 L 0 .274 .695 r
F
.49341 .40956 m .49695 .41103 L .49009 .4079 L .357 0 0 r
F
.50875 .41477 m .5049 .41684 L .49157 .41419 L .212 .684 .939 r
F
.49695 .41103 m .48796 .40945 L .47886 .4053 L 0 .49 .847 r
F
.50607 .41589 m .49695 .41103 L .49341 .40956 L .357 0 0 r
F
.50607 .41589 m .50336 .41453 L .50146 .41379 L F
.50336 .41453 m .49009 .4079 L .50146 .41379 L F
.50146 .41379 m .49009 .4079 L .48773 .40613 L 0 .274 .695 r
F
.51117 .4175 m .49695 .41103 L .50607 .41589 L .398 0 0 r
F
.4999 .41238 m .50454 .41344 L .49695 .41103 L F
.50146 .41379 m .49853 .41215 L .49748 .41126 L 0 .274 .695 r
F
.49853 .41215 m .48413 .40412 L .49748 .41126 L F
.49748 .41126 m .49439 .40932 L .49422 .40836 L 0 .325 .787 r
F
.49439 .40932 m .47925 .39979 L .49422 .40836 L F
.49404 .40735 m .49422 .40836 L .49179 .40517 L 0 .131 .66 r
F
.49637 .41032 m .49748 .41126 L .49422 .40836 L .488 0 0 r
F
.49748 .41126 m .48413 .40412 L .47925 .39979 L 0 .325 .787 r
F
.51101 .42363 m .49748 .41126 L .49637 .41032 L .488 0 0 r
F
.49946 .413 m .50146 .41379 L .49748 .41126 L .605 .048 0 r
F
.51301 .4249 m .50146 .41379 L .49946 .413 L F
.51301 .4249 m .49748 .41126 L .51101 .42363 L F
.51101 .42363 m .50986 .42258 L .50938 .42218 L .488 0 0 r
F
.50986 .42258 m .49422 .40836 L .50938 .42218 L F
.50938 .42218 m .49422 .40836 L .49404 .40735 L 0 .131 .66 r
F
.50938 .42218 m .50818 .42102 L .50817 .42058 L F
.50818 .42102 m .49179 .40517 L .50817 .42058 L F
.51533 .42595 m .50607 .41589 L .50146 .41379 L .649 .091 0 r
F
.51533 .42595 m .50146 .41379 L .51301 .4249 L F
.50815 .42014 m .50817 .42058 L .5074 .41889 L 0 0 .471 r
F
.50888 .42176 m .50938 .42218 L .50817 .42058 L .703 .256 0 r
F
.5248 .44785 m .50938 .42218 L .50888 .42176 L F
.5248 .44785 m .50817 .42058 L .50815 .42014 L 0 0 .471 r
F
.51117 .4175 m .50454 .41344 L .4999 .41238 L .398 0 0 r
F
.50705 .4145 m .51266 .41505 L .50454 .41344 L .397 0 0 r
F
.51663 .41859 m .51266 .41505 L .50705 .4145 L F
.51466 .4159 m .52109 .41584 L .51266 .41505 L .363 0 0 r
F
.53117 .41574 m .53269 .41805 L .51872 .41814 L .279 .76 .927 r
F
.5223 .41912 m .52109 .41584 L .51466 .4159 L .363 0 0 r
F
.54228 .41455 m .53269 .41805 L .53117 .41574 L .344 .807 .931 r
F
.54228 .41455 m .54647 .41658 L .53269 .41805 L F
.25526 .56613 m .24362 .54011 L .21677 .51254 L .869 .434 .033 r
F
.43207 .40155 m .40616 .3939 L .42062 .39163 L .575 .719 .94 r
F
.44493 .39939 m .43207 .40155 L .42062 .39163 L .513 .697 .953 r
F
.45676 .40682 m .43207 .40155 L .44493 .39939 L .506 .714 .965 r
F
.55294 .41228 m .54647 .41658 L .54228 .41455 L .425 .855 .94 r
F
.55294 .41228 m .55971 .41375 L .54647 .41658 L F
.61557 .38966 m .61916 .40033 L .60607 .39834 L .712 .858 .951 r
F
.61557 .38966 m .63028 .39026 L .61916 .40033 L F
.46775 .4051 m .45676 .40682 L .44493 .39939 L .41 .682 .973 r
F
.47909 .41025 m .45676 .40682 L .46775 .4051 L .398 .704 .983 r
F
.59288 .398 m .59449 .40593 L .58322 .40435 L .691 .907 .971 r
F
.59288 .398 m .60607 .39834 L .59449 .40593 L F
.30118 .41509 m .27088 .40172 L .28815 .39198 L .808 .803 .846 r
F
.30118 .41509 m .28508 .42635 L .27088 .40172 L F
.31714 .40574 m .30118 .41509 L .28815 .39198 L .781 .794 .863 r
F
.31714 .40574 m .28815 .39198 L .30524 .38419 L F
.333 .39804 m .31714 .40574 L .30524 .38419 L .754 .784 .877 r
F
.49801 .41263 m .49157 .41419 L .47909 .41025 L .213 .658 .95 r
F
.28508 .42635 m .25337 .41388 L .27088 .40172 L .835 .81 .826 r
F
.28508 .42635 m .26879 .44001 L .25337 .41388 L F
.40616 .3939 m .38031 .38351 L .39606 .38137 L .625 .728 .921 r
F
.42062 .39163 m .40616 .3939 L .39606 .38137 L .579 .709 .932 r
F
.333 .39804 m .30524 .38419 L .32219 .37808 L .754 .784 .877 r
F
.3488 .39183 m .333 .39804 L .32219 .37808 L .726 .772 .889 r
F
.56288 .40896 m .55971 .41375 L .55294 .41228 L .514 .899 .951 r
F
.56288 .40896 m .57206 .40965 L .55971 .41375 L F
.38789 .64654 m .34288 .62884 L .35298 .63307 L .291 0 0 r
F
.39609 .64745 m .38789 .64654 L .35298 .63307 L .021 .537 .865 r
F
.43162 .65706 m .38789 .64654 L .39609 .64745 L 0 .536 .821 r
F
.3488 .39183 m .32219 .37808 L .33905 .37346 L .726 .772 .889 r
F
.36456 .387 m .3488 .39183 L .33905 .37346 L .696 .758 .9 r
F
.26879 .44001 m .23549 .42932 L .25337 .41388 L .864 .817 .801 r
F
.26879 .44001 m .25218 .45691 L .23549 .42932 L F
.69025 .63295 m .66642 .64497 L .65793 .64598 L .452 .884 .87 r
F
.69025 .63295 m .70089 .63109 L .66642 .64497 L F
.43766 .65528 m .43162 .65706 L .39609 .64745 L .249 .688 .96 r
F
.47273 .66128 m .43162 .65706 L .43766 .65528 L .249 .71 .95 r
F
.34288 .62884 m .29808 .60274 L .30977 .6113 L .527 0 0 r
F
.35298 .63307 m .34288 .62884 L .30977 .6113 L 0 .338 .724 r
F
.48796 .40945 m .47909 .41025 L .46775 .4051 L .232 .636 .958 r
F
.49801 .41263 m .47909 .41025 L .48796 .40945 L .213 .658 .95 r
F
.64924 .64491 m .62272 .65599 L .61637 .65428 L .493 .884 .961 r
F
.64924 .64491 m .65793 .64598 L .62272 .65599 L F
.57185 .4047 m .57206 .40965 L .56288 .40896 L .6 .931 .959 r
F
.57185 .4047 m .58322 .40435 L .57206 .40965 L F
.36456 .387 m .33905 .37346 L .35584 .37025 L .696 .758 .9 r
F
.38031 .38351 m .36456 .387 L .35584 .37025 L .663 .742 .909 r
F
.51003 .65999 m .50891 .66421 L .47273 .66128 L .445 .794 .998 r
F
.54397 .6598 m .50891 .66421 L .51003 .65999 L .47 .816 .998 r
F
.54397 .6598 m .54542 .664 L .50891 .66421 L F
.73149 .61421 m .71126 .62674 L .70089 .63109 L .431 .859 .737 r
F
.73149 .61421 m .7438 .6088 L .71126 .62674 L F
.5775 .6567 m .54542 .664 L .54397 .6598 L .501 .839 .998 r
F
.5775 .6567 m .5815 .66068 L .54542 .664 L F
.44493 .39939 m .42062 .39163 L .43514 .39084 L .513 .697 .953 r
F
.45788 .39888 m .44493 .39939 L .43514 .39084 L .428 .663 .959 r
F
.46775 .4051 m .44493 .39939 L .45788 .39888 L .41 .682 .973 r
F
.25218 .45691 m .21702 .44996 L .23549 .42932 L .895 .82 .766 r
F
.25218 .45691 m .23507 .47894 L .21702 .44996 L F
.60079 .39073 m .60607 .39834 L .59288 .398 L .727 .902 .957 r
F
.60079 .39073 m .61557 .38966 L .60607 .39834 L F
.42062 .39163 m .39606 .38137 L .41184 .38062 L .579 .709 .932 r
F
.43514 .39084 m .42062 .39163 L .41184 .38062 L .522 .683 .94 r
F
.38031 .38351 m .35584 .37025 L .37258 .36839 L .663 .742 .909 r
F
.39606 .38137 m .38031 .38351 L .37258 .36839 L .626 .723 .917 r
F
.4764 .65726 m .47273 .66128 L .43766 .65528 L .43 .771 .997 r
F
.51003 .65999 m .47273 .66128 L .4764 .65726 L .445 .794 .998 r
F
.29808 .60274 m .25526 .56613 L .26807 .581 L .713 .188 0 r
F
.30977 .6113 m .29808 .60274 L .26807 .581 L .422 0 0 r
F
.47886 .4053 m .46775 .4051 L .45788 .39888 L .266 .619 .959 r
F
.48796 .40945 m .46775 .4051 L .47886 .4053 L .232 .636 .958 r
F
.60988 .65074 m .5815 .66068 L .5775 .6567 L .539 .859 .997 r
F
.60988 .65074 m .61637 .65428 L .5815 .66068 L F
.57959 .39958 m .58322 .40435 L .57185 .4047 L .675 .947 .958 r
F
.57959 .39958 m .59288 .398 L .58322 .40435 L F
.53802 .41489 m .53117 .41574 L .52962 .41579 L .088 .646 .717 r
F
.53802 .41489 m .54228 .41455 L .53117 .41574 L F
.77141 .58795 m .75572 .6001 L .7438 .6088 L .441 .823 .586 r
F
.77141 .58795 m .78502 .57797 L .75572 .6001 L F
.54608 .41317 m .54228 .41455 L .53802 .41489 L .205 .73 .752 r
F
.54608 .41317 m .55294 .41228 L .54228 .41455 L F
.39606 .38137 m .37258 .36839 L .3893 .36789 L .626 .723 .917 r
F
.41184 .38062 m .39606 .38137 L .3893 .36789 L .584 .7 .922 r
F
.23507 .47894 m .19724 .4823 L .21702 .44996 L .934 .818 .707 r
F
.23507 .47894 m .21677 .51254 L .19724 .4823 L F
.39609 .64745 m .35298 .63307 L .36336 .6348 L .021 .537 .865 r
F
.40449 .64629 m .39609 .64745 L .36336 .6348 L .264 .67 .967 r
F
.43766 .65528 m .39609 .64745 L .40449 .64629 L .249 .688 .96 r
F
.43514 .39084 m .41184 .38062 L .42767 .38137 L .522 .683 .94 r
F
.44973 .39171 m .43514 .39084 L .42767 .38137 L .45 .647 .943 r
F
.45788 .39888 m .43514 .39084 L .44973 .39171 L .428 .663 .959 r
F
.55359 .41067 m .55294 .41228 L .54878 .41282 L .342 .821 .802 r
F
.55359 .41067 m .56288 .40896 L .55294 .41228 L F
.56035 .40745 m .56288 .40896 L .55359 .41067 L .487 .902 .853 r
F
.5487 .41348 m .55754 .4089 L .55359 .41067 L 0 0 0 r
F
.55754 .4089 m .56035 .40745 L .55359 .41067 L F
.55359 .41067 m .54878 .41282 L .54608 .41317 L .342 .821 .802 r
F
.47094 .40029 m .45788 .39888 L .44973 .39171 L .308 .605 .951 r
F
.47886 .4053 m .45788 .39888 L .47094 .40029 L .266 .619 .959 r
F
.44383 .65167 m .43766 .65528 L .40449 .64629 L .423 .75 .994 r
F
.4764 .65726 m .43766 .65528 L .44383 .65167 L .43 .771 .997 r
F
.67936 .63273 m .65793 .64598 L .64924 .64491 L .566 .912 .968 r
F
.67936 .63273 m .69025 .63295 L .65793 .64598 L F
.5859 .39374 m .59288 .398 L .57959 .39958 L .734 .947 .95 r
F
.5859 .39374 m .60079 .39073 L .59288 .398 L F
.35298 .63307 m .30977 .6113 L .32184 .61656 L 0 .338 .724 r
F
.36336 .6348 m .35298 .63307 L .32184 .61656 L .078 .542 .902 r
F
.64038 .64202 m .61637 .65428 L .60988 .65074 L .579 .875 .994 r
F
.64038 .64202 m .64924 .64491 L .61637 .65428 L F
.56035 .40745 m .57185 .4047 L .56288 .40896 L .487 .902 .853 r
F
.41184 .38062 m .3893 .36789 L .40602 .3688 L .584 .7 .922 r
F
.42767 .38137 m .41184 .38062 L .40602 .3688 L .534 .672 .926 r
F
.25526 .56613 m .21677 .51254 L .22973 .54013 L .869 .434 .033 r
F
.26807 .581 m .25526 .56613 L .22973 .54013 L .595 .097 0 r
F
.51117 .65407 m .51003 .65999 L .4764 .65726 L .548 .797 .991 r
F
.54249 .6539 m .51003 .65999 L .51117 .65407 L .563 .81 .991 r
F
.54249 .6539 m .54397 .6598 L .51003 .65999 L F
.57342 .65103 m .54397 .6598 L .54249 .6539 L .58 .822 .99 r
F
.57342 .65103 m .5775 .6567 L .54397 .6598 L F
.71886 .61711 m .70089 .63109 L .69025 .63295 L .569 .937 .906 r
F
.71886 .61711 m .73149 .61421 L .70089 .63109 L F
.32219 .37808 m .29903 .36146 L .31667 .35705 L .754 .799 .889 r
F
.32219 .37808 m .30524 .38419 L .29903 .36146 L F
.33905 .37346 m .32219 .37808 L .31667 .35705 L .725 .781 .897 r
F
.33905 .37346 m .31667 .35705 L .33417 .35415 L F
.35584 .37025 m .33905 .37346 L .33417 .35415 L .695 .763 .904 r
F
.30524 .38419 m .28123 .36756 L .29903 .36146 L .783 .815 .878 r
F
.30524 .38419 m .28815 .39198 L .28123 .36756 L F
.48015 .65155 m .4764 .65726 L .44383 .65167 L .538 .783 .988 r
F
.51117 .65407 m .4764 .65726 L .48015 .65155 L .548 .797 .991 r
F
.49009 .4079 m .47886 .4053 L .47094 .40029 L .046 .497 .888 r
F
.35584 .37025 m .33417 .35415 L .35156 .35267 L .695 .763 .904 r
F
.37258 .36839 m .35584 .37025 L .35156 .35267 L .663 .742 .909 r
F
.60327 .64551 m .5775 .6567 L .57342 .65103 L .599 .832 .988 r
F
.60327 .64551 m .60988 .65074 L .5775 .6567 L F
.56617 .40359 m .57185 .4047 L .56035 .40745 L .619 .958 .892 r
F
.56617 .40359 m .57959 .39958 L .57185 .4047 L F
.28815 .39198 m .2632 .37563 L .28123 .36756 L .812 .83 .864 r
F
.28815 .39198 m .27088 .40172 L .2632 .37563 L F
.44973 .39171 m .42767 .38137 L .44355 .3838 L .45 .647 .943 r
F
.46443 .39454 m .44973 .39171 L .44355 .3838 L .352 .594 .937 r
F
.47094 .40029 m .44973 .39171 L .46443 .39454 L .308 .605 .951 r
F
.30977 .6113 m .26807 .581 L .28147 .5908 L .422 0 0 r
F
.32184 .61656 m .30977 .6113 L .28147 .5908 L 0 .383 .81 r
F
.37258 .36839 m .35156 .35267 L .36887 .35255 L .663 .742 .909 r
F
.3893 .36789 m .37258 .36839 L .36887 .35255 L .629 .719 .912 r
F
.42767 .38137 m .40602 .3688 L .42275 .37122 L .534 .672 .926 r
F
.44355 .3838 m .42767 .38137 L .42275 .37122 L .473 .635 .925 r
F
.27088 .40172 m .24487 .38615 L .2632 .37563 L .843 .845 .846 r
F
.27088 .40172 m .25337 .41388 L .24487 .38615 L F
.75738 .59461 m .7438 .6088 L .73149 .61421 L .598 .948 .819 r
F
.75738 .59461 m .77141 .58795 L .7438 .6088 L F
.3893 .36789 m .36887 .35255 L .38613 .3538 L .629 .719 .912 r
F
.40602 .3688 m .3893 .36789 L .38613 .3538 L .591 .693 .913 r
F
.40449 .64629 m .36336 .6348 L .37396 .63446 L .264 .67 .967 r
F
.41305 .6433 m .40449 .64629 L .37396 .63446 L .424 .731 .99 r
F
.44383 .65167 m .40449 .64629 L .41305 .6433 L .423 .75 .994 r
F
.22973 .54013 m .21677 .51254 L .19724 .4823 L .763 .355 0 r
F
.48413 .40412 m .47094 .40029 L .46443 .39454 L .13 .505 .909 r
F
.49009 .4079 m .47094 .40029 L .48413 .40412 L .046 .497 .888 r
F
.52805 .41908 m .52109 .41584 L .5223 .41912 L .3 0 0 r
F
.52805 .41908 m .52962 .41579 L .52109 .41584 L F
.5337 .41848 m .52962 .41579 L .52805 .41908 L .208 0 0 r
F
.5337 .41848 m .53802 .41489 L .52962 .41579 L F
.5709 .39919 m .57959 .39958 L .56617 .40359 L .723 .981 .91 r
F
.5709 .39919 m .5859 .39374 L .57959 .39958 L F
.45012 .64637 m .44383 .65167 L .41305 .6433 L .531 .769 .985 r
F
.48015 .65155 m .44383 .65167 L .45012 .64637 L .538 .783 .988 r
F
.66827 .63069 m .64924 .64491 L .64038 .64202 L .618 .886 .989 r
F
.66827 .63069 m .67936 .63273 L .64924 .64491 L F
.5223 .41912 m .51266 .41505 L .51663 .41859 L .363 0 0 r
F
.53912 .41732 m .53802 .41489 L .5337 .41848 L .084 0 0 r
F
.53912 .41732 m .54608 .41317 L .53802 .41489 L F
.36336 .6348 m .32184 .61656 L .33421 .61931 L .078 .542 .902 r
F
.37396 .63446 m .36336 .6348 L .33421 .61931 L .291 .656 .97 r
F
.63135 .63745 m .60988 .65074 L .60327 .64551 L .62 .84 .984 r
F
.63135 .63745 m .64038 .64202 L .60988 .65074 L F
.25337 .41388 m .22613 .39999 L .24487 .38615 L .875 .858 .821 r
F
.25337 .41388 m .23549 .42932 L .22613 .39999 L F
.51663 .41859 m .50454 .41344 L .51117 .4175 L .397 0 0 r
F
.40602 .3688 m .38613 .3538 L .40335 .35647 L .591 .693 .913 r
F
.42275 .37122 m .40602 .3688 L .40335 .35647 L .548 .662 .912 r
F
.54417 .41564 m .54608 .41317 L .53912 .41732 L 0 0 0 r
F
.54417 .41564 m .55359 .41067 L .54608 .41317 L F
.51233 .64654 m .51117 .65407 L .48015 .65155 L .609 .782 .964 r
F
.54098 .64638 m .51117 .65407 L .51233 .64654 L .615 .787 .964 r
F
.54098 .64638 m .54249 .6539 L .51117 .65407 L F
.56927 .64374 m .54249 .6539 L .54098 .64638 L .623 .793 .964 r
F
.56927 .64374 m .57342 .65103 L .54249 .6539 L F
.44355 .3838 m .42275 .37122 L .43951 .37533 L .473 .635 .925 r
F
.45951 .38819 m .44355 .3838 L .43951 .37533 L .396 .585 .918 r
F
.46443 .39454 m .44355 .3838 L .45951 .38819 L .352 .594 .937 r
F
.70598 .61795 m .69025 .63295 L .67936 .63273 L .632 .93 .97 r
F
.70598 .61795 m .71886 .61711 L .69025 .63295 L F
.53883 .42345 m .55071 .41262 L .5487 .41348 L 0 0 0 r
F
.5487 .41348 m .55359 .41067 L .54631 .41451 L F
.55259 .4109 m .56035 .40745 L .55134 .41211 L .479 .877 .708 r
F
.55259 .4109 m .55134 .41211 L .5487 .41348 L F
.55071 .41262 m .55259 .4109 L .5487 .41348 L 0 0 0 r
F
.54041 .42198 m .55365 .40988 L .55259 .4109 L .492 .826 .532 r
F
.55365 .40988 m .55575 .40796 L .55259 .4109 L F
.5487 .41348 m .54631 .41451 L .54417 .41564 L 0 0 0 r
F
.47925 .39979 m .46443 .39454 L .45951 .38819 L .214 .51 .91 r
F
.48413 .40412 m .46443 .39454 L .47925 .39979 L .13 .505 .909 r
F
.48396 .64422 m .48015 .65155 L .45012 .64637 L .604 .775 .962 r
F
.51233 .64654 m .48015 .65155 L .48396 .64422 L .609 .782 .964 r
F
.26807 .581 m .22973 .54013 L .24396 .55649 L .595 .097 0 r
F
.28147 .5908 m .26807 .581 L .24396 .55649 L 0 .211 .703 r
F
.59655 .63867 m .57342 .65103 L .56927 .64374 L .63 .797 .962 r
F
.59655 .63867 m .60327 .64551 L .57342 .65103 L F
.42275 .37122 m .40335 .35647 L .42056 .36065 L .548 .662 .912 r
F
.43951 .37533 m .42275 .37122 L .42056 .36065 L .498 .625 .907 r
F
.23549 .42932 m .20673 .41908 L .22613 .39999 L .912 .87 .783 r
F
.23549 .42932 m .21702 .44996 L .20673 .41908 L F
.32184 .61656 m .28147 .5908 L .29529 .59729 L 0 .383 .81 r
F
.33421 .61931 m .32184 .61656 L .29529 .59729 L .149 .549 .926 r
F
.55259 .4109 m .56617 .40359 L .56035 .40745 L .479 .877 .708 r
F
.41305 .6433 m .37396 .63446 L .38478 .6323 L .424 .731 .99 r
F
.42177 .63863 m .41305 .6433 L .38478 .6323 L .528 .755 .979 r
F
.45012 .64637 m .41305 .6433 L .42177 .63863 L .531 .769 .985 r
F
.74301 .59876 m .73149 .61421 L .71886 .61711 L .668 .965 .928 r
F
.74301 .59876 m .75738 .59461 L .73149 .61421 L F
.45951 .38819 m .43951 .37533 L .45633 .3814 L .396 .585 .918 r
F
.47558 .39502 m .45951 .38819 L .45633 .3814 L .292 .514 .898 r
F
.47925 .39979 m .45951 .38819 L .47558 .39502 L .214 .51 .91 r
F
.35156 .35267 m .33443 .3344 L .35197 .33472 L .693 .767 .909 r
F
.35156 .35267 m .33417 .35415 L .33443 .3344 L F
.36887 .35255 m .35156 .35267 L .35197 .33472 L .663 .742 .909 r
F
.657 .62698 m .64038 .64202 L .63135 .63745 L .64 .845 .979 r
F
.657 .62698 m .66827 .63069 L .64038 .64202 L F
.43951 .37533 m .42056 .36065 L .43776 .36652 L .498 .625 .907 r
F
.45633 .3814 m .43951 .37533 L .43776 .36652 L .437 .579 .897 r
F
.45651 .63946 m .45012 .64637 L .42177 .63863 L .6 .769 .96 r
F
.48396 .64422 m .45012 .64637 L .45651 .63946 L .604 .775 .962 r
F
.36887 .35255 m .35197 .33472 L .36939 .33641 L .663 .742 .909 r
F
.38613 .3538 m .36887 .35255 L .36939 .33641 L .632 .716 .908 r
F
.55575 .40796 m .56617 .40359 L .55259 .4109 L .662 .968 .796 r
F
.55575 .40796 m .5709 .39919 L .56617 .40359 L F
.33417 .35415 m .31675 .33549 L .33443 .3344 L .722 .79 .906 r
F
.33417 .35415 m .31667 .35705 L .31675 .33549 L F
.37396 .63446 m .33421 .61931 L .34685 .62 L .291 .656 .97 r
F
.38478 .6323 m .37396 .63446 L .34685 .62 L .433 .714 .983 r
F
.38613 .3538 m .36939 .33641 L .38672 .33947 L .632 .716 .908 r
F
.40335 .35647 m .38613 .3538 L .38672 .33947 L .599 .687 .904 r
F
.62218 .63127 m .60327 .64551 L .59655 .63867 L .639 .8 .96 r
F
.62218 .63127 m .63135 .63745 L .60327 .64551 L F
.31667 .35705 m .2989 .33811 L .31675 .33549 L .751 .813 .902 r
F
.31667 .35705 m .29903 .36146 L .2989 .33811 L F
.51351 .63741 m .51233 .64654 L .48396 .64422 L .647 .761 .932 r
F
.53945 .63726 m .51233 .64654 L .51351 .63741 L F
.53945 .63726 m .54098 .64638 L .51233 .64654 L F
.56505 .63486 m .54098 .64638 L .53945 .63726 L F
.56505 .63486 m .56927 .64374 L .54098 .64638 L F
.40335 .35647 m .38672 .33947 L .40399 .34395 L .599 .687 .904 r
F
.42056 .36065 m .40335 .35647 L .40399 .34395 L .562 .655 .898 r
F
.69287 .61696 m .67936 .63273 L .66827 .63069 L .655 .892 .982 r
F
.69287 .61696 m .70598 .61795 L .67936 .63273 L F
.49422 .40836 m .47925 .39979 L .47558 .39502 L .01 .371 .839 r
F
.21702 .44996 m .18591 .45 L .20673 .41908 L .958 .876 .712 r
F
.21702 .44996 m .19724 .4823 L .18591 .45 L F
.29903 .36146 m .28084 .34243 L .2989 .33811 L .78 .836 .894 r
F
.29903 .36146 m .28123 .36756 L .28084 .34243 L F
.48783 .6353 m .48396 .64422 L .45651 .63946 L .647 .761 .932 r
F
.51351 .63741 m .48396 .64422 L .48783 .6353 L F
.42056 .36065 m .40399 .34395 L .4212 .34994 L .562 .655 .898 r
F
.43776 .36652 m .42056 .36065 L .4212 .34994 L .522 .619 .89 r
F
.58972 .63025 m .56927 .64374 L .56505 .63486 L .647 .761 .932 r
F
.58972 .63025 m .59655 .63867 L .56927 .64374 L F
.52354 .42758 m .5223 .41912 L .51663 .41859 L .568 .062 .011 r
F
.52644 .42756 m .5223 .41912 L .52354 .42758 L .506 .014 .022 r
F
.52644 .42756 m .52805 .41908 L .5223 .41912 L F
.5293 .42726 m .52805 .41908 L .52644 .42756 L .428 0 .008 r
F
.5293 .42726 m .5337 .41848 L .52805 .41908 L F
.45633 .3814 m .43776 .36652 L .45499 .37436 L .437 .579 .897 r
F
.47323 .38993 m .45633 .3814 L .45499 .37436 L .36 .518 .879 r
F
.47558 .39502 m .45633 .3814 L .47323 .38993 L .292 .514 .898 r
F
.52067 .42731 m .51663 .41859 L .51117 .4175 L .615 .092 0 r
F
.52354 .42758 m .51663 .41859 L .52067 .42731 L .568 .062 .011 r
F
.53204 .42667 m .5337 .41848 L .5293 .42726 L .327 0 0 r
F
.53204 .42667 m .53912 .41732 L .5337 .41848 L F
.28147 .5908 m .24396 .55649 L .25883 .56772 L 0 .211 .703 r
F
.29529 .59729 m .28147 .5908 L .25883 .56772 L .023 .424 .864 r
F
.33421 .61931 m .29529 .59729 L .30944 .60127 L .149 .549 .926 r
F
.34685 .62 m .33421 .61931 L .30944 .60127 L .326 .644 .967 r
F
.22973 .54013 m .19724 .4823 L .21125 .51165 L .763 .355 0 r
F
.24396 .55649 m .22973 .54013 L .21125 .51165 L 0 .031 .583 r
F
.28123 .36756 m .26252 .34873 L .28084 .34243 L .811 .858 .883 r
F
.28123 .36756 m .2632 .37563 L .26252 .34873 L F
.51791 .42676 m .51117 .4175 L .50607 .41589 L .645 .103 0 r
F
.52067 .42731 m .51117 .4175 L .51791 .42676 L .615 .092 0 r
F
.53459 .42583 m .53912 .41732 L .53204 .42667 L .193 0 0 r
F
.53459 .42583 m .54417 .41564 L .53912 .41732 L F
.43776 .36652 m .4212 .34994 L .43838 .35761 L .522 .619 .89 r
F
.45499 .37436 m .43776 .36652 L .43838 .35761 L .475 .576 .877 r
F
.49179 .40517 m .47558 .39502 L .47323 .38993 L .144 .407 .853 r
F
.49422 .40836 m .47558 .39502 L .49179 .40517 L .01 .371 .839 r
F
.42177 .63863 m .38478 .6323 L .39577 .62847 L .528 .755 .979 r
F
.43063 .63236 m .42177 .63863 L .39577 .62847 L .598 .762 .958 r
F
.45651 .63946 m .42177 .63863 L .43063 .63236 L .6 .769 .96 r
F
.51791 .42676 m .50607 .41589 L .51533 .42595 L .645 .103 0 r
F
.53687 .42475 m .54417 .41564 L .53459 .42583 L .012 0 0 r
F
.53687 .42475 m .5487 .41348 L .54417 .41564 L F
.72837 .60083 m .71886 .61711 L .70598 .61795 L .688 .935 .966 r
F
.72837 .60083 m .74301 .59876 L .71886 .61711 L F
.64555 .62167 m .63135 .63745 L .62218 .63127 L .647 .802 .957 r
F
.64555 .62167 m .657 .62698 L .63135 .63745 L F
.46301 .63097 m .45651 .63946 L .43063 .63236 L .647 .761 .932 r
F
.48783 .6353 m .45651 .63946 L .46301 .63097 L F
.38478 .6323 m .34685 .62 L .35971 .61887 L .433 .714 .983 r
F
.39577 .62847 m .38478 .6323 L .35971 .61887 L .529 .742 .973 r
F
.61287 .62352 m .59655 .63867 L .58972 .63025 L .647 .761 .932 r
F
.61287 .62352 m .62218 .63127 L .59655 .63867 L F
.53883 .42345 m .5487 .41348 L .53687 .42475 L 0 0 0 r
F
.2632 .37563 m .24386 .35749 L .26252 .34873 L .844 .88 .867 r
F
.2632 .37563 m .24487 .38615 L .24386 .35749 L F
.51471 .62667 m .51351 .63741 L .48783 .6353 L .672 .74 .902 r
F
.53789 .62654 m .51351 .63741 L .51471 .62667 L .667 .736 .902 r
F
.53789 .62654 m .53945 .63726 L .51351 .63741 L F
.67955 .6143 m .66827 .63069 L .657 .62698 L .659 .846 .972 r
F
.67955 .6143 m .69287 .61696 L .66827 .63069 L F
.56077 .62438 m .53945 .63726 L .53789 .62654 L .661 .732 .902 r
F
.56077 .62438 m .56505 .63486 L .53945 .63726 L F
.45499 .37436 m .43838 .35761 L .45556 .36725 L .475 .576 .877 r
F
.47227 .38465 m .45499 .37436 L .45556 .36725 L .418 .523 .858 r
F
.47323 .38993 m .45499 .37436 L .47227 .38465 L .36 .518 .879 r
F
.49024 .40178 m .47323 .38993 L .47227 .38465 L .255 .433 .845 r
F
.49179 .40517 m .47323 .38993 L .49024 .40178 L .144 .407 .853 r
F
.54041 .42198 m .55259 .4109 L .53883 .42345 L .492 .826 .532 r
F
.40399 .34395 m .39115 .32529 L .40797 .33158 L .607 .683 .896 r
F
.40399 .34395 m .38672 .33947 L .39115 .32529 L F
.4212 .34994 m .40399 .34395 L .40797 .33158 L .578 .651 .886 r
F
.38672 .33947 m .37423 .32041 L .39115 .32529 L .636 .713 .903 r
F
.38672 .33947 m .36939 .33641 L .37423 .32041 L F
.49177 .62477 m .48783 .6353 L .46301 .63097 L .676 .745 .903 r
F
.51471 .62667 m .48783 .6353 L .49177 .62477 L .672 .74 .902 r
F
.4212 .34994 m .40797 .33158 L .42471 .33938 L .578 .651 .886 r
F
.43838 .35761 m .4212 .34994 L .42471 .33938 L .545 .616 .874 r
F
.36939 .33641 m .35718 .31689 L .37423 .32041 L .663 .742 .909 r
F
.36939 .33641 m .35197 .33472 L .35718 .31689 L F
.58279 .62023 m .56505 .63486 L .56077 .62438 L .655 .729 .903 r
F
.58279 .62023 m .58972 .63025 L .56505 .63486 L F
.35197 .33472 m .34 .31474 L .35718 .31689 L .69 .77 .913 r
F
.35197 .33472 m .33443 .3344 L .34 .31474 L F
.43838 .35761 m .42471 .33938 L .44139 .34885 L .545 .616 .874 r
F
.45556 .36725 m .43838 .35761 L .44139 .34885 L .509 .576 .858 r
F
.34685 .62 m .30944 .60127 L .32387 .60317 L .326 .644 .967 r
F
.35971 .61887 m .34685 .62 L .32387 .60317 L .447 .699 .973 r
F
.24487 .38615 m .22474 .36962 L .24386 .35749 L .879 .902 .842 r
F
.24487 .38615 m .22613 .39999 L .22474 .36962 L F
.29529 .59729 m .25883 .56772 L .27414 .57562 L .023 .424 .864 r
F
.30944 .60127 m .29529 .59729 L .27414 .57562 L .224 .554 .933 r
F
.43063 .63236 m .39577 .62847 L .40694 .62303 L .598 .762 .958 r
F
.43963 .62451 m .43063 .63236 L .40694 .62303 L .647 .761 .932 r
F
.46301 .63097 m .43063 .63236 L .43963 .62451 L F
.47227 .38465 m .45556 .36725 L .47275 .37934 L .418 .523 .858 r
F
.48963 .39827 m .47227 .38465 L .47275 .37934 L .344 .453 .828 r
F
.49024 .40178 m .47227 .38465 L .48963 .39827 L .255 .433 .845 r
F
.21125 .51165 m .19724 .4823 L .18591 .45 L 0 0 .399 r
F
.71349 .60109 m .70598 .61795 L .69287 .61696 L .687 .891 .972 r
F
.71349 .60109 m .72837 .60083 L .70598 .61795 L F
.33443 .3344 m .32264 .314 L .34 .31474 L .717 .798 .915 r
F
.33443 .3344 m .31675 .33549 L .32264 .314 L F
.63394 .6148 m .62218 .63127 L .61287 .62352 L .647 .761 .932 r
F
.63394 .6148 m .64555 .62167 L .62218 .63127 L F
.50817 .42058 m .49179 .40517 L .49024 .40178 L 0 .227 .747 r
F
.45556 .36725 m .44139 .34885 L .45803 .36027 L .509 .576 .858 r
F
.47275 .37934 m .45556 .36725 L .45803 .36027 L .467 .529 .838 r
F
.4696 .62088 m .46301 .63097 L .43963 .62451 L .68 .751 .905 r
F
.49177 .62477 m .46301 .63097 L .4696 .62088 L .676 .745 .903 r
F
.39577 .62847 m .35971 .61887 L .37278 .61606 L .529 .742 .973 r
F
.40694 .62303 m .39577 .62847 L .37278 .61606 L .597 .756 .954 r
F
.60344 .61418 m .58972 .63025 L .58279 .62023 L .649 .726 .905 r
F
.60344 .61418 m .61287 .62352 L .58972 .63025 L F
.24396 .55649 m .21125 .51165 L .22661 .52966 L 0 .031 .583 r
F
.25883 .56772 m .24396 .55649 L .22661 .52966 L 0 .293 .79 r
F
.66605 .61006 m .657 .62698 L .64555 .62167 L .655 .802 .954 r
F
.66605 .61006 m .67955 .6143 L .657 .62698 L F
.51593 .61426 m .51471 .62667 L .49177 .62477 L .689 .72 .873 r
F
.53631 .61414 m .51471 .62667 L .51593 .61426 L .68 .712 .872 r
F
.53631 .61414 m .53789 .62654 L .51471 .62667 L F
.55642 .61223 m .53789 .62654 L .53631 .61414 L .67 .705 .873 r
F
.55642 .61223 m .56077 .62438 L .53789 .62654 L F
.31675 .33549 m .30508 .31478 L .32264 .314 L .744 .826 .915 r
F
.31675 .33549 m .2989 .33811 L .30508 .31478 L F
.5074 .41889 m .49024 .40178 L .48963 .39827 L .099 .3 .778 r
F
.50817 .42058 m .49024 .40178 L .5074 .41889 L 0 .227 .747 r
F
.47275 .37934 m .45803 .36027 L .47465 .37413 L .467 .529 .838 r
F
.48998 .39474 m .47275 .37934 L .47465 .37413 L .414 .471 .81 r
F
.48963 .39827 m .47275 .37934 L .48998 .39474 L .344 .453 .828 r
F
.49576 .61257 m .49177 .62477 L .4696 .62088 L .698 .729 .875 r
F
.51593 .61426 m .49177 .62477 L .49576 .61257 L .689 .72 .873 r
F
.57577 .60855 m .56077 .62438 L .55642 .61223 L .66 .699 .875 r
F
.57577 .60855 m .58279 .62023 L .56077 .62438 L F
.22613 .39999 m .2049 .38704 L .22474 .36962 L .919 .923 .799 r
F
.22613 .39999 m .20673 .41908 L .2049 .38704 L F
.42471 .33938 m .41525 .31973 L .43103 .32927 L .593 .649 .875 r
F
.42471 .33938 m .40797 .33158 L .41525 .31973 L F
.44139 .34885 m .42471 .33938 L .43103 .32927 L .568 .615 .86 r
F
.44139 .34885 m .43103 .32927 L .44672 .34048 L F
.45803 .36027 m .44139 .34885 L .44672 .34048 L .54 .578 .842 r
F
.35971 .61887 m .32387 .60317 L .33854 .60325 L .447 .699 .973 r
F
.37278 .61606 m .35971 .61887 L .33854 .60325 L .533 .73 .965 r
F
.40797 .33158 m .39936 .31167 L .41525 .31973 L .617 .681 .888 r
F
.40797 .33158 m .39115 .32529 L .39936 .31167 L F
.50711 .41714 m .48963 .39827 L .48998 .39474 L .239 .352 .778 r
F
.5074 .41889 m .48963 .39827 L .50711 .41714 L .099 .3 .778 r
F
.2989 .33811 m .28728 .31727 L .30508 .31478 L .773 .855 .912 r
F
.2989 .33811 m .28084 .34243 L .28728 .31727 L F
.45803 .36027 m .44672 .34048 L .46236 .35362 L .54 .578 .842 r
F
.47465 .37413 m .45803 .36027 L .46236 .35362 L .509 .536 .82 r
F
.5248 .44785 m .52354 .42758 L .52067 .42731 L .675 .278 .286 r
F
.5248 .44785 m .52644 .42756 L .52354 .42758 L .62 .235 .291 r
F
.5248 .44785 m .5293 .42726 L .52644 .42756 L .558 .182 .285 r
F
.5248 .44785 m .52067 .42731 L .51791 .42676 L .724 .313 .268 r
F
.5248 .44785 m .53204 .42667 L .5293 .42726 L .483 .116 .265 r
F
.43963 .62451 m .40694 .62303 L .41826 .61604 L .647 .761 .932 r
F
.44875 .61507 m .43963 .62451 L .41826 .61604 L .683 .757 .907 r
F
.4696 .62088 m .43963 .62451 L .44875 .61507 L .68 .751 .905 r
F
.30944 .60127 m .27414 .57562 L .28979 .581 L .224 .554 .933 r
F
.32387 .60317 m .30944 .60127 L .28979 .581 L .364 .634 .958 r
F
.5248 .44785 m .51791 .42676 L .51533 .42595 L .769 .341 .234 r
F
.5248 .44785 m .53459 .42583 L .53204 .42667 L .389 .029 .228 r
F
.39115 .32529 m .38335 .30501 L .39936 .31167 L .64 .712 .899 r
F
.39115 .32529 m .37423 .32041 L .38335 .30501 L F
.6984 .59967 m .69287 .61696 L .67955 .6143 L .676 .845 .964 r
F
.6984 .59967 m .71349 .60109 L .69287 .61696 L F
.62219 .60636 m .61287 .62352 L .60344 .61418 L .643 .724 .907 r
F
.62219 .60636 m .63394 .6148 L .61287 .62352 L F
.5248 .44785 m .51533 .42595 L .51301 .4249 L .808 .36 .177 r
F
.5248 .44785 m .53687 .42475 L .53459 .42583 L .261 0 .167 r
F
.47628 .60913 m .4696 .62088 L .44875 .61507 L .705 .739 .878 r
F
.49576 .61257 m .4696 .62088 L .47628 .60913 L .698 .729 .875 r
F
.40694 .62303 m .37278 .61606 L .38603 .61167 L .597 .756 .954 r
F
.41826 .61604 m .40694 .62303 L .38603 .61167 L .647 .761 .932 r
F
.47465 .37413 m .46236 .35362 L .47794 .36918 L .509 .536 .82 r
F
.49129 .39129 m .47465 .37413 L .47794 .36918 L .471 .486 .792 r
F
.48998 .39474 m .47465 .37413 L .49129 .39129 L .414 .471 .81 r
F
.5248 .44785 m .51301 .4249 L .51101 .42363 L .831 .364 .084 r
F
.59389 .6032 m .58279 .62023 L .57577 .60855 L .649 .694 .878 r
F
.59389 .6032 m .60344 .61418 L .58279 .62023 L F
.5248 .44785 m .53883 .42345 L .53687 .42475 L .081 0 .069 r
F
.50731 .41539 m .48998 .39474 L .49129 .39129 L .344 .391 .767 r
F
.50711 .41714 m .48998 .39474 L .50731 .41539 L .239 .352 .778 r
F
.65239 .60427 m .64555 .62167 L .63394 .6148 L .647 .761 .932 r
F
.65239 .60427 m .66605 .61006 L .64555 .62167 L F
.37423 .32041 m .3672 .2997 L .38335 .30501 L .663 .742 .909 r
F
.37423 .32041 m .35718 .31689 L .3672 .2997 L F
.5248 .44785 m .51101 .42363 L .50938 .42218 L .814 .338 0 r
F
.5248 .44785 m .54041 .42198 L .53883 .42345 L 0 0 0 r
F
.51716 .60007 m .51593 .61426 L .49576 .61257 L .702 .701 .846 r
F
.53471 .59996 m .51593 .61426 L .51716 .60007 L .689 .689 .845 r
F
.53471 .59996 m .53631 .61414 L .51593 .61426 L F
.55202 .5983 m .53631 .61414 L .53471 .59996 L .675 .679 .846 r
F
.55202 .5983 m .55642 .61223 L .53631 .61414 L F
.28084 .34243 m .26919 .32174 L .28728 .31727 L .803 .884 .904 r
F
.28084 .34243 m .26252 .34873 L .26919 .32174 L F
.25883 .56772 m .22661 .52966 L .24264 .54251 L 0 .293 .79 r
F
.27414 .57562 m .25883 .56772 L .24264 .54251 L .146 .455 .885 r
F
.4998 .5986 m .49576 .61257 L .47628 .60913 L .714 .713 .848 r
F
.51716 .60007 m .49576 .61257 L .4998 .5986 L .702 .701 .846 r
F
.49129 .39129 m .47794 .36918 L .49352 .38802 L .471 .486 .792 r
F
.50798 .41368 m .49129 .39129 L .49352 .38802 L .423 .421 .753 r
F
.50731 .41539 m .49129 .39129 L .50798 .41368 L .344 .391 .767 r
F
.56867 .59511 m .55642 .61223 L .55202 .5983 L .661 .671 .849 r
F
.56867 .59511 m .57577 .60855 L .55642 .61223 L F
.35718 .31689 m .35088 .29575 L .3672 .2997 L .686 .773 .917 r
F
.35718 .31689 m .34 .31474 L .35088 .29575 L F
.37278 .61606 m .33854 .60325 L .35342 .60167 L .533 .73 .965 r
F
.38603 .61167 m .37278 .61606 L .35342 .60167 L .597 .75 .95 r
F
.20673 .41908 m .18356 .41641 L .2049 .38704 L .962 .934 .707 r
F
.20673 .41908 m .18591 .45 L .18356 .41641 L F
.44875 .61507 m .41826 .61604 L .42972 .60747 L .683 .757 .907 r
F
.45798 .60399 m .44875 .61507 L .42972 .60747 L .711 .75 .882 r
F
.47628 .60913 m .44875 .61507 L .45798 .60399 L .705 .739 .878 r
F
.5248 .44785 m .5074 .41889 L .50711 .41714 L 0 .045 .609 r
F
.32387 .60317 m .28979 .581 L .30572 .5843 L .364 .634 .958 r
F
.33854 .60325 m .32387 .60317 L .30572 .5843 L .465 .685 .962 r
F
.68313 .59669 m .67955 .6143 L .66605 .61006 L .662 .802 .949 r
F
.68313 .59669 m .6984 .59967 L .67955 .6143 L F
.61031 .59628 m .60344 .61418 L .59389 .6032 L .637 .69 .883 r
F
.61031 .59628 m .62219 .60636 L .60344 .61418 L F
.50798 .41368 m .49352 .38802 L .50911 .41205 L .423 .421 .753 r
F
.41826 .61604 m .38603 .61167 L .39944 .60573 L .647 .761 .932 r
F
.42972 .60747 m .41826 .61604 L .39944 .60573 L .685 .763 .91 r
F
.48304 .59561 m .47628 .60913 L .45798 .60399 L .725 .727 .852 r
F
.4998 .5986 m .47628 .60913 L .48304 .59561 L .714 .713 .848 r
F
.5248 .44785 m .50711 .41714 L .50731 .41539 L .056 .17 .667 r
F
.21125 .51165 m .18591 .45 L .20067 .48128 L 0 0 .399 r
F
.22661 .52966 m .21125 .51165 L .20067 .48128 L 0 .16 .7 r
F
.58423 .59047 m .57577 .60855 L .56867 .59511 L .646 .664 .853 r
F
.58423 .59047 m .59389 .6032 L .57577 .60855 L F
.26252 .34873 m .25072 .3287 L .26919 .32174 L .835 .915 .89 r
F
.26252 .34873 m .24386 .35749 L .25072 .3287 L F
.34 .31474 m .33436 .2932 L .35088 .29575 L .709 .804 .924 r
F
.34 .31474 m .32264 .314 L .33436 .2932 L F
.63857 .59692 m .63394 .6148 L .62219 .60636 L .637 .723 .91 r
F
.63857 .59692 m .65239 .60427 L .63394 .6148 L F
.5248 .44785 m .50731 .41539 L .50798 .41368 L .226 .257 .685 r
F
.51841 .58392 m .51716 .60007 L .4998 .5986 L .711 .682 .82 r
F
.5331 .58383 m .51716 .60007 L .51841 .58392 L .695 .668 .819 r
F
.5331 .58383 m .53471 .59996 L .51716 .60007 L F
.54757 .58242 m .53471 .59996 L .5331 .58383 L .679 .655 .82 r
F
.54757 .58242 m .55202 .5983 L .53471 .59996 L F
.5248 .44785 m .50798 .41368 L .50911 .41205 L .345 .318 .686 r
F
.50388 .58268 m .4998 .5986 L .48304 .59561 L .726 .697 .822 r
F
.51841 .58392 m .4998 .5986 L .50388 .58268 L .711 .682 .82 r
F
.56148 .57973 m .55202 .5983 L .54757 .58242 L .661 .645 .823 r
F
.56148 .57973 m .56867 .59511 L .55202 .5983 L F
.38603 .61167 m .35342 .60167 L .36848 .59851 L .597 .75 .95 r
F
.39944 .60573 m .38603 .61167 L .36848 .59851 L .647 .761 .932 r
F
.27414 .57562 m .24264 .54251 L .25912 .552 L .146 .455 .885 r
F
.28979 .581 m .27414 .57562 L .25912 .552 L .296 .558 .927 r
F
.45798 .60399 m .42972 .60747 L .44131 .59726 L .711 .75 .882 r
F
.46732 .59115 m .45798 .60399 L .44131 .59726 L .734 .742 .858 r
F
.48304 .59561 m .45798 .60399 L .46732 .59115 L .725 .727 .852 r
F
.32264 .314 m .31763 .29216 L .33436 .2932 L .733 .837 .929 r
F
.32264 .314 m .30508 .31478 L .31763 .29216 L F
.6677 .59215 m .66605 .61006 L .65239 .60427 L .647 .761 .932 r
F
.6677 .59215 m .68313 .59669 L .66605 .61006 L F
.33854 .60325 m .30572 .5843 L .32189 .58578 L .465 .685 .962 r
F
.35342 .60167 m .33854 .60325 L .32189 .58578 L .54 .72 .956 r
F
.59831 .58448 m .59389 .6032 L .58423 .59047 L .63 .658 .859 r
F
.59831 .58448 m .61031 .59628 L .59389 .6032 L F
.42972 .60747 m .39944 .60573 L .41301 .59822 L .685 .763 .91 r
F
.44131 .59726 m .42972 .60747 L .41301 .59822 L .717 .761 .888 r
F
.48988 .58015 m .48304 .59561 L .46732 .59115 L .74 .714 .827 r
F
.50388 .58268 m .48304 .59561 L .48988 .58015 L .726 .697 .822 r
F
.57448 .57582 m .56867 .59511 L .56148 .57973 L .642 .635 .828 r
F
.57448 .57582 m .58423 .59047 L .56867 .59511 L F
.62462 .58795 m .62219 .60636 L .61031 .59628 L .626 .688 .888 r
F
.62462 .58795 m .63857 .59692 L .62219 .60636 L F
.24386 .35749 m .23175 .33903 L .25072 .3287 L .869 .946 .863 r
F
.24386 .35749 m .22474 .36962 L .23175 .33903 L F
.51967 .56552 m .51841 .58392 L .50388 .58268 L .719 .663 .794 r
F
.53146 .56545 m .51841 .58392 L .51967 .56552 L .7 .647 .793 r
F
.53146 .56545 m .5331 .58383 L .51841 .58392 L F
.54308 .56431 m .5331 .58383 L .53146 .56545 L .68 .632 .795 r
F
.54308 .56431 m .54757 .58242 L .5331 .58383 L F
.50801 .56452 m .50388 .58268 L .48988 .58015 L .737 .681 .797 r
F
.51967 .56552 m .50388 .58268 L .50801 .56452 L .719 .663 .794 r
F
.55423 .56213 m .54757 .58242 L .54308 .56431 L .659 .619 .798 r
F
.55423 .56213 m .56148 .57973 L .54757 .58242 L F
.39944 .60573 m .36848 .59851 L .3837 .5938 L .647 .761 .932 r
F
.41301 .59822 m .39944 .60573 L .3837 .5938 L .687 .769 .914 r
F
.30508 .31478 m .30062 .29282 L .31763 .29216 L .759 .871 .93 r
F
.30508 .31478 m .28728 .31727 L .30062 .29282 L F
.46732 .59115 m .44131 .59726 L .45302 .58533 L .734 .742 .858 r
F
.47675 .57639 m .46732 .59115 L .45302 .58533 L .753 .733 .834 r
F
.48988 .58015 m .46732 .59115 L .47675 .57639 L .74 .714 .827 r
F
.28979 .581 m .25912 .552 L .27594 .55895 L .296 .558 .927 r
F
.30572 .5843 m .28979 .581 L .27594 .55895 L .403 .626 .944 r
F
.22661 .52966 m .20067 .48128 L .21682 .50111 L 0 .16 .7 r
F
.24264 .54251 m .22661 .52966 L .21682 .50111 L .099 .357 .824 r
F
.65212 .58607 m .65239 .60427 L .63857 .59692 L .631 .723 .914 r
F
.65212 .58607 m .6677 .59215 L .65239 .60427 L F
.58621 .57076 m .58423 .59047 L .57448 .57582 L .623 .627 .835 r
F
.58621 .57076 m .59831 .58448 L .58423 .59047 L F
.44131 .59726 m .41301 .59822 L .42671 .5891 L .717 .761 .888 r
F
.45302 .58533 m .44131 .59726 L .42671 .5891 L .742 .758 .865 r
F
.35342 .60167 m .32189 .58578 L .33825 .58559 L .54 .72 .956 r
F
.36848 .59851 m .35342 .60167 L .33825 .58559 L .599 .744 .946 r
F
.49678 .56247 m .48988 .58015 L .47675 .57639 L .754 .701 .802 r
F
.50801 .56452 m .48988 .58015 L .49678 .56247 L .737 .681 .797 r
F
.56464 .55895 m .56148 .57973 L .55423 .56213 L .637 .607 .803 r
F
.56464 .55895 m .57448 .57582 L .56148 .57973 L F
.61055 .57727 m .61031 .59628 L .59831 .58448 L .614 .654 .866 r
F
.61055 .57727 m .62462 .58795 L .61031 .59628 L F
.20067 .48128 m .18591 .45 L .18356 .41641 L 0 0 .559 r
F
.52094 .54441 m .51967 .56552 L .50801 .56452 L .724 .644 .768 r
F
.52981 .54436 m .51967 .56552 L .52094 .54441 L .703 .625 .767 r
F
.52981 .54436 m .53146 .56545 L .51967 .56552 L F
.53854 .54349 m .53146 .56545 L .52981 .54436 L .68 .608 .769 r
F
.53854 .54349 m .54308 .56431 L .53146 .56545 L F
.51218 .54365 m .50801 .56452 L .49678 .56247 L .745 .665 .771 r
F
.52094 .54441 m .50801 .56452 L .51218 .54365 L .724 .644 .768 r
F
.54692 .54183 m .54308 .56431 L .53854 .54349 L .656 .593 .772 r
F
.54692 .54183 m .55423 .56213 L .54308 .56431 L F
.41301 .59822 m .3837 .5938 L .39907 .58755 L .687 .769 .914 r
F
.42671 .5891 m .41301 .59822 L .39907 .58755 L .72 .773 .894 r
F
.5248 .44785 m .50776 .47634 L .50766 .47597 L .782 .899 .494 r
F
.50776 .47634 m .50697 .47765 L .50766 .47597 L F
.50766 .47597 m .49253 .48945 L .50754 .47554 L .715 .951 .664 r
F
.5248 .44785 m .50766 .47597 L .50881 .47437 L 0 0 0 r
F
.50766 .47597 m .50754 .47554 L .50881 .47437 L .715 .951 .664 r
F
.5248 .44785 m .50678 .47938 L .50697 .47765 L .936 .948 .62 r
F
.5248 .44785 m .50707 .4811 L .50678 .47938 L .976 .913 .671 r
F
.5248 .44785 m .50785 .48276 L .50707 .4811 L .963 .853 .685 r
F
.5248 .44785 m .50909 .48433 L .50785 .48276 L .932 .794 .685 r
F
.5248 .44785 m .51075 .48576 L .50909 .48433 L .897 .742 .681 r
F
.5248 .44785 m .51279 .48701 L .51075 .48576 L .863 .698 .676 r
F
.5248 .44785 m .51515 .48804 L .51279 .48701 L .829 .659 .672 r
F
.5248 .44785 m .51778 .48884 L .51515 .48804 L .797 .625 .668 r
F
.5248 .44785 m .52059 .48938 L .51778 .48884 L .766 .595 .665 r
F
.5248 .44785 m .52351 .48964 L .52059 .48938 L .735 .567 .664 r
F
.5248 .44785 m .52647 .48963 L .52351 .48964 L .704 .54 .664 r
F
.5248 .44785 m .52939 .48933 L .52647 .48963 L .671 .514 .664 r
F
.5248 .44785 m .53218 .48875 L .52939 .48933 L .636 .489 .666 r
F
.5248 .44785 m .53478 .48792 L .53218 .48875 L .596 .462 .668 r
F
.5248 .44785 m .5371 .48686 L .53478 .48792 L .552 .434 .672 r
F
.5248 .44785 m .5391 .48558 L .5371 .48686 L .498 .402 .677 r
F
.5248 .44785 m .54071 .48414 L .5391 .48558 L .432 .365 .682 r
F
.22474 .36962 m .21204 .3547 L .23175 .33903 L .902 .972 .809 r
F
.22474 .36962 m .2049 .38704 L .21204 .3547 L F
.47675 .57639 m .45302 .58533 L .46483 .57148 L .753 .733 .834 r
F
.48626 .55942 m .47675 .57639 L .46483 .57148 L .77 .723 .809 r
F
.49678 .56247 m .47675 .57639 L .48626 .55942 L .754 .701 .802 r
F
.57402 .55486 m .57448 .57582 L .56464 .55895 L .614 .597 .81 r
F
.57402 .55486 m .58621 .57076 L .57448 .57582 L F
.63642 .57839 m .63857 .59692 L .62462 .58795 L .614 .687 .895 r
F
.63642 .57839 m .65212 .58607 L .63857 .59692 L F
.28728 .31727 m .28331 .29547 L .30062 .29282 L .785 .907 .926 r
F
.28728 .31727 m .26919 .32174 L .28331 .29547 L F
.45302 .58533 m .42671 .5891 L .44052 .57826 L .742 .758 .865 r
F
.46483 .57148 m .45302 .58533 L .44052 .57826 L .765 .753 .842 r
F
.50374 .54209 m .49678 .56247 L .48626 .55942 L .765 .687 .776 r
F
.51218 .54365 m .49678 .56247 L .50374 .54209 L .745 .665 .771 r
F
.36848 .59851 m .33825 .58559 L .35479 .58383 L .599 .744 .946 r
F
.3837 .5938 m .36848 .59851 L .35479 .58383 L .647 .761 .932 r
F
.55473 .53941 m .55423 .56213 L .54692 .54183 L .631 .579 .777 r
F
.55473 .53941 m .56464 .55895 L .55423 .56213 L F
.59639 .56469 m .59831 .58448 L .58621 .57076 L .602 .622 .844 r
F
.59639 .56469 m .61055 .57727 L .59831 .58448 L F
.30572 .5843 m .27594 .55895 L .29302 .5638 L .403 .626 .944 r
F
.32189 .58578 m .30572 .5843 L .29302 .5638 L .485 .675 .948 r
F
.52223 .51973 m .52094 .54441 L .51218 .54365 L .729 .624 .741 r
F
.52815 .5197 m .52094 .54441 L .52223 .51973 L .705 .603 .74 r
F
.52815 .5197 m .52981 .54436 L .52094 .54441 L F
.53398 .51911 m .52981 .54436 L .52815 .5197 L .679 .583 .741 r
F
.53398 .51911 m .53854 .54349 L .52981 .54436 L F
.51637 .51922 m .51218 .54365 L .50374 .54209 L .753 .647 .743 r
F
.52223 .51973 m .51218 .54365 L .51637 .51922 L .729 .624 .741 r
F
.53957 .51798 m .53854 .54349 L .53398 .51911 L .652 .565 .744 r
F
.53957 .51798 m .54692 .54183 L .53854 .54349 L F
.42671 .5891 m .39907 .58755 L .41456 .57969 L .72 .773 .894 r
F
.44052 .57826 m .42671 .5891 L .41456 .57969 L .749 .775 .874 r
F
.48626 .55942 m .46483 .57148 L .47673 .55544 L .77 .723 .809 r
F
.49585 .53977 m .48626 .55942 L .47673 .55544 L .785 .712 .784 r
F
.50374 .54209 m .48626 .55942 L .49585 .53977 L .765 .687 .776 r
F
.24264 .54251 m .21682 .50111 L .23364 .51573 L .099 .357 .824 r
F
.25912 .552 m .24264 .54251 L .23364 .51573 L .252 .478 .882 r
F
.56176 .5363 m .56464 .55895 L .55473 .53941 L .603 .566 .785 r
F
.56176 .5363 m .57402 .55486 L .56464 .55895 L F
.51075 .51816 m .50374 .54209 L .49585 .53977 L .776 .672 .748 r
F
.51637 .51922 m .50374 .54209 L .51075 .51816 L .753 .647 .743 r
F
.46483 .57148 m .44052 .57826 L .45444 .56553 L .765 .753 .842 r
F
.47673 .55544 m .46483 .57148 L .45444 .56553 L .785 .747 .819 r
F
.54477 .51635 m .54692 .54183 L .53957 .51798 L .623 .548 .749 r
F
.54477 .51635 m .55473 .53941 L .54692 .54183 L F
.52351 .48964 m .52223 .51973 L .51637 .51922 L .733 .6 .709 r
F
.52647 .48963 m .52223 .51973 L .52351 .48964 L .705 .576 .708 r
F
.52647 .48963 m .52815 .5197 L .52223 .51973 L F
.52939 .48933 m .52815 .5197 L .52647 .48963 L .677 .554 .709 r
F
.52939 .48933 m .53398 .51911 L .52815 .5197 L F
.62061 .569 m .62462 .58795 L .61055 .57727 L .597 .652 .875 r
F
.62061 .569 m .63642 .57839 L .62462 .58795 L F
.52351 .48964 m .51637 .51922 L .52059 .48938 L .733 .6 .709 r
F
.52059 .48938 m .51075 .51816 L .51778 .48884 L .76 .625 .711 r
F
.52059 .48938 m .51637 .51922 L .51075 .51816 L F
.53218 .48875 m .53398 .51911 L .52939 .48933 L .646 .533 .711 r
F
.58213 .54995 m .58621 .57076 L .57402 .55486 L .588 .588 .82 r
F
.58213 .54995 m .59639 .56469 L .58621 .57076 L F
.53218 .48875 m .53957 .51798 L .53398 .51911 L .646 .533 .711 r
F
.51778 .48884 m .50549 .51659 L .51515 .48804 L .786 .653 .715 r
F
.51778 .48884 m .51075 .51816 L .50549 .51659 L F
.53478 .48792 m .53957 .51798 L .53218 .48875 L .613 .512 .716 r
F
.3837 .5938 m .35479 .58383 L .37148 .58052 L .647 .761 .932 r
F
.39907 .58755 m .3837 .5938 L .37148 .58052 L .687 .774 .918 r
F
.51075 .51816 m .49585 .53977 L .50549 .51659 L .776 .672 .748 r
F
.51515 .48804 m .50074 .51455 L .51279 .48701 L .813 .684 .721 r
F
.51515 .48804 m .50549 .51659 L .50074 .51455 L F
.53478 .48792 m .54477 .51635 L .53957 .51798 L .613 .512 .716 r
F
.5371 .48686 m .54477 .51635 L .53478 .48792 L .576 .491 .722 r
F
.49585 .53977 m .47673 .55544 L .48871 .53674 L .785 .712 .784 r
F
.50549 .51659 m .49585 .53977 L .48871 .53674 L .799 .7 .755 r
F
.54944 .51425 m .55473 .53941 L .54477 .51635 L .591 .531 .756 r
F
.54944 .51425 m .56176 .5363 L .55473 .53941 L F
.32189 .58578 m .29302 .5638 L .31032 .56683 L .485 .675 .948 r
F
.33825 .58559 m .32189 .58578 L .31032 .56683 L .549 .711 .947 r
F
.51279 .48701 m .49663 .51208 L .51075 .48576 L .841 .718 .729 r
F
.51279 .48701 m .50074 .51455 L .49663 .51208 L F
.5371 .48686 m .54944 .51425 L .54477 .51635 L .576 .491 .722 r
F
.5391 .48558 m .54944 .51425 L .5371 .48686 L .533 .469 .73 r
F
.44052 .57826 m .41456 .57969 L .43017 .57013 L .749 .775 .874 r
F
.45444 .56553 m .44052 .57826 L .43017 .57013 L .775 .775 .853 r
F
.26919 .32174 m .2656 .3006 L .28331 .29547 L .811 .945 .912 r
F
.26919 .32174 m .25072 .3287 L .2656 .3006 L F
.47673 .55544 m .45444 .56553 L .46845 .55063 L .785 .747 .819 r
F
.48871 .53674 m .47673 .55544 L .46845 .55063 L .804 .74 .793 r
F
.50549 .51659 m .48871 .53674 L .50074 .51455 L .799 .7 .755 r
F
.56781 .53258 m .57402 .55486 L .56176 .5363 L .573 .554 .795 r
F
.56781 .53258 m .58213 .54995 L .57402 .55486 L F
.60471 .55775 m .61055 .57727 L .59639 .56469 L .579 .617 .854 r
F
.60471 .55775 m .62061 .569 L .61055 .57727 L F
.51075 .48576 m .49327 .50926 L .50909 .48433 L .868 .758 .739 r
F
.51075 .48576 m .49663 .51208 L .49327 .50926 L F
.5391 .48558 m .55346 .51174 L .54944 .51425 L .533 .469 .73 r
F
.54071 .48414 m .55346 .51174 L .5391 .48558 L .482 .446 .741 r
F
.48871 .53674 m .46845 .55063 L .48252 .53309 L .804 .74 .793 r
F
.50074 .51455 m .48871 .53674 L .48252 .53309 L .822 .731 .764 r
F
.50074 .51455 m .48252 .53309 L .49663 .51208 L F
.39907 .58755 m .37148 .58052 L .3883 .57568 L .687 .774 .918 r
F
.41456 .57969 m .39907 .58755 L .3883 .57568 L .722 .784 .902 r
F
.50909 .48433 m .49076 .50616 L .50785 .48276 L .895 .804 .751 r
F
.50909 .48433 m .49327 .50926 L .49076 .50616 L F
.55346 .51174 m .56176 .5363 L .54944 .51425 L .555 .515 .766 r
F
.55346 .51174 m .56781 .53258 L .56176 .5363 L F
.54071 .48414 m .55671 .50888 L .55346 .51174 L .482 .446 .741 r
F
.45444 .56553 m .43017 .57013 L .44586 .55869 L .775 .775 .853 r
F
.46845 .55063 m .45444 .56553 L .44586 .55869 L .798 .774 .83 r
F
.2049 .38704 m .19078 .38243 L .21204 .3547 L .916 .97 .672 r
F
.2049 .38704 m .18356 .41641 L .19078 .38243 L F
.25912 .552 m .23364 .51573 L .2509 .52695 L .252 .478 .882 r
F
.27594 .55895 m .25912 .552 L .2509 .52695 L .36 .56 .912 r
F
.58875 .54435 m .59639 .56469 L .58213 .54995 L .56 .582 .832 r
F
.58875 .54435 m .60471 .55775 L .59639 .56469 L F
.50785 .48276 m .48916 .50286 L .50707 .4811 L .918 .856 .765 r
F
.50785 .48276 m .49076 .50616 L .48916 .50286 L F
.33825 .58559 m .31032 .56683 L .3278 .56818 L .549 .711 .947 r
F
.35479 .58383 m .33825 .58559 L .3278 .56818 L .602 .739 .941 r
F
.49663 .51208 m .47744 .52891 L .49327 .50926 L .844 .766 .776 r
F
.49663 .51208 m .48252 .53309 L .47744 .52891 L F
.46845 .55063 m .44586 .55869 L .46163 .54511 L .798 .774 .83 r
F
.48252 .53309 m .46845 .55063 L .46163 .54511 L .821 .771 .806 r
F
.55671 .50888 m .56781 .53258 L .55346 .51174 L .514 .5 .778 r
F
.20067 .48128 m .18356 .41641 L .19869 .44976 L 0 0 .559 r
F
.21682 .50111 m .20067 .48128 L .19869 .44976 L .08 .259 .747 r
F
.50707 .4811 m .48853 .49944 L .50678 .47938 L .933 .913 .776 r
F
.50707 .4811 m .48916 .50286 L .48853 .49944 L F
.57274 .52833 m .58213 .54995 L .56781 .53258 L .539 .543 .807 r
F
.57274 .52833 m .58875 .54435 L .58213 .54995 L F
.41456 .57969 m .3883 .57568 L .40523 .56924 L .722 .784 .902 r
F
.43017 .57013 m .41456 .57969 L .40523 .56924 L .753 .792 .884 r
F
.48252 .53309 m .46163 .54511 L .47744 .52891 L .821 .771 .806 r
F
.55671 .50888 m .57274 .52833 L .56781 .53258 L .514 .5 .778 r
F
.50678 .47938 m .48889 .49601 L .50697 .47765 L .923 .966 .776 r
F
.50678 .47938 m .48853 .49944 L .48889 .49601 L F
.49327 .50926 m .47362 .5243 L .49076 .50616 L .864 .806 .791 r
F
.49327 .50926 m .47744 .52891 L .47362 .5243 L F
.43017 .57013 m .40523 .56924 L .42225 .56111 L .753 .792 .884 r
F
.44586 .55869 m .43017 .57013 L .42225 .56111 L .782 .798 .866 r
F
.35479 .58383 m .3278 .56818 L .34544 .56796 L .602 .739 .941 r
F
.37148 .58052 m .35479 .58383 L .34544 .56796 L .647 .761 .932 r
F
.50697 .47765 m .49024 .49265 L .50766 .47597 L .863 .993 .748 r
F
.50697 .47765 m .48889 .49601 L .49024 .49265 L F
.25072 .3287 m .24738 .30913 L .2656 .3006 L .834 .98 .878 r
F
.25072 .3287 m .23175 .33903 L .24738 .30913 L F
.27594 .55895 m .2509 .52695 L .26848 .5356 L .36 .56 .912 r
F
.29302 .5638 m .27594 .55895 L .26848 .5356 L .441 .62 .927 r
F
.47744 .52891 m .45647 .53901 L .47362 .5243 L .837 .805 .821 r
F
.47744 .52891 m .46163 .54511 L .45647 .53901 L F
.44586 .55869 m .42225 .56111 L .43933 .55113 L .782 .798 .866 r
F
.46163 .54511 m .44586 .55869 L .43933 .55113 L .81 .802 .845 r
F
.50766 .47597 m .49024 .49265 L .49253 .48945 L .715 .951 .664 r
F
.49076 .50616 m .47117 .51938 L .48916 .50286 L .882 .851 .808 r
F
.49076 .50616 m .47362 .5243 L .47117 .51938 L F
.46163 .54511 m .43933 .55113 L .45647 .53901 L .81 .802 .845 r
F
.37148 .58052 m .34544 .56796 L .3632 .5662 L .647 .761 .932 r
F
.3883 .57568 m .37148 .58052 L .3632 .5662 L .686 .78 .922 r
F
.48916 .50286 m .47016 .51428 L .48853 .49944 L .892 .899 .826 r
F
.48916 .50286 m .47117 .51938 L .47016 .51428 L F
.47362 .5243 m .45312 .53249 L .47117 .51938 L .849 .843 .838 r
F
.47362 .5243 m .45647 .53901 L .45312 .53249 L F
.3883 .57568 m .3632 .5662 L .38107 .5629 L .686 .78 .922 r
F
.40523 .56924 m .3883 .57568 L .38107 .5629 L .722 .796 .91 r
F
.29302 .5638 m .26848 .5356 L .2863 .54214 L .441 .62 .927 r
F
.31032 .56683 m .29302 .5638 L .2863 .54214 L .506 .666 .934 r
F
.21682 .50111 m .19869 .44976 L .21522 .47153 L .08 .259 .747 r
F
.23364 .51573 m .21682 .50111 L .21522 .47153 L .235 .402 .826 r
F
.40523 .56924 m .38107 .5629 L .39902 .55801 L .722 .796 .91 r
F
.42225 .56111 m .40523 .56924 L .39902 .55801 L .755 .81 .896 r
F
.45647 .53901 m .43507 .54303 L .45312 .53249 L .817 .833 .861 r
F
.45647 .53901 m .43933 .55113 L .43507 .54303 L F
.48853 .49944 m .47065 .50915 L .48889 .49601 L .887 .948 .843 r
F
.48853 .49944 m .47016 .51428 L .47065 .50915 L F
.42225 .56111 m .39902 .55801 L .41702 .55145 L .755 .81 .896 r
F
.43933 .55113 m .42225 .56111 L .41702 .55145 L .786 .822 .88 r
F
.43933 .55113 m .41702 .55145 L .43507 .54303 L F
.31032 .56683 m .2863 .54214 L .30432 .54684 L .506 .666 .934 r
F
.3278 .56818 m .31032 .56683 L .30432 .54684 L .56 .703 .937 r
F
.47117 .51938 m .45171 .52573 L .47016 .51428 L .855 .882 .858 r
F
.47117 .51938 m .45312 .53249 L .45171 .52573 L F
.23175 .33903 m .2284 .32302 L .24738 .30913 L .841 .999 .797 r
F
.23175 .33903 m .21204 .3547 L .2284 .32302 L F
.48889 .49601 m .47262 .50411 L .49024 .49265 L .856 .987 .849 r
F
.48889 .49601 m .47065 .50915 L .47262 .50411 L F
.19869 .44976 m .18356 .41641 L .19078 .38243 L .056 .137 .633 r
F
.3278 .56818 m .30432 .54684 L .3225 .54986 L .56 .703 .937 r
F
.34544 .56796 m .3278 .56818 L .3225 .54986 L .606 .734 .936 r
F
.23364 .51573 m .21522 .47153 L .23241 .48802 L .235 .402 .826 r
F
.2509 .52695 m .23364 .51573 L .23241 .48802 L .339 .496 .868 r
F
.45312 .53249 m .4332 .53461 L .45171 .52573 L .82 .865 .88 r
F
.45312 .53249 m .43507 .54303 L .4332 .53461 L F
.49024 .49265 m .47605 .49932 L .49253 .48945 L .778 .998 .831 r
F
.49024 .49265 m .47262 .50411 L .47605 .49932 L F
.47016 .51428 m .45229 .5189 L .47065 .50915 L .85 .923 .878 r
F
.47016 .51428 m .45171 .52573 L .45229 .5189 L F
.34544 .56796 m .3225 .54986 L .34079 .55129 L .606 .734 .936 r
F
.3632 .5662 m .34544 .56796 L .34079 .55129 L .647 .761 .932 r
F
.43507 .54303 m .41468 .54137 L .4332 .53461 L .786 .846 .897 r
F
.43507 .54303 m .41702 .55145 L .41468 .54137 L F
.3632 .5662 m .34079 .55129 L .35918 .55118 L .647 .761 .932 r
F
.38107 .5629 m .3632 .5662 L .35918 .55118 L .684 .785 .927 r
F
.41702 .55145 m .39615 .54629 L .41468 .54137 L .753 .827 .909 r
F
.41702 .55145 m .39902 .55801 L .39615 .54629 L F
.38107 .5629 m .35918 .55118 L .37764 .54953 L .684 .785 .927 r
F
.39902 .55801 m .38107 .5629 L .37764 .54953 L .719 .807 .919 r
F
.39902 .55801 m .37764 .54953 L .39615 .54629 L F
.2509 .52695 m .23241 .48802 L .25 .50108 L .339 .496 .868 r
F
.26848 .5356 m .2509 .52695 L .25 .50108 L .416 .563 .893 r
F
.47065 .50915 m .45486 .51219 L .47262 .50411 L .829 .958 .896 r
F
.47065 .50915 m .45229 .5189 L .45486 .51219 L F
.45171 .52573 m .43383 .52608 L .45229 .5189 L .815 .896 .9 r
F
.45171 .52573 m .4332 .53461 L .43383 .52608 L F
.21204 .3547 m .20788 .34906 L .2284 .32302 L .768 .931 .574 r
F
.21204 .3547 m .19078 .38243 L .20788 .34906 L F
.26848 .5356 m .25 .50108 L .26789 .51154 L .416 .563 .893 r
F
.2863 .54214 m .26848 .5356 L .26789 .51154 L .476 .616 .91 r
F
.4332 .53461 m .41532 .53115 L .43383 .52608 L .781 .87 .914 r
F
.4332 .53461 m .41468 .54137 L .41532 .53115 L F
.47262 .50411 m .45938 .50579 L .47605 .49932 L .783 .982 .905 r
F
.47262 .50411 m .45486 .51219 L .45938 .50579 L F
.19869 .44976 m .19078 .38243 L .20585 .41791 L .056 .137 .633 r
F
.21522 .47153 m .19869 .44976 L .20585 .41791 L .238 .329 .756 r
F
.2863 .54214 m .26789 .51154 L .286 .51986 L .476 .616 .91 r
F
.30432 .54684 m .2863 .54214 L .286 .51986 L .527 .66 .92 r
F
.45229 .5189 m .43697 .51769 L .45486 .51219 L .798 .925 .92 r
F
.45229 .5189 m .43383 .52608 L .43697 .51769 L F
.41468 .54137 m .39677 .53437 L .41532 .53115 L .747 .844 .923 r
F
.41468 .54137 m .39615 .54629 L .39677 .53437 L F
.30432 .54684 m .286 .51986 L .30426 .52632 L .527 .66 .92 r
F
.3225 .54986 m .30432 .54684 L .30426 .52632 L .571 .698 .927 r
F
.39615 .54629 m .3782 .53591 L .39677 .53437 L .714 .817 .929 r
F
.39615 .54629 m .37764 .54953 L .3782 .53591 L F
.3225 .54986 m .30426 .52632 L .32264 .53108 L .571 .698 .927 r
F
.34079 .55129 m .3225 .54986 L .32264 .53108 L .611 .731 .931 r
F
.37764 .54953 m .35964 .53585 L .3782 .53591 L .681 .79 .932 r
F
.37764 .54953 m .35918 .55118 L .35964 .53585 L F
.34079 .55129 m .32264 .53108 L .34111 .53425 L .611 .731 .931 r
F
.35918 .55118 m .34079 .55129 L .34111 .53425 L .647 .761 .932 r
F
.35918 .55118 m .34111 .53425 L .35964 .53585 L F
.43383 .52608 m .41899 .52107 L .43697 .51769 L .767 .891 .932 r
F
.43383 .52608 m .41532 .53115 L .41899 .52107 L F
.45486 .51219 m .44257 .50967 L .45938 .50579 L .767 .947 .937 r
F
.45486 .51219 m .43697 .51769 L .44257 .50967 L F
.21522 .47153 m .20585 .41791 L .2223 .44169 L .238 .329 .756 r
F
.23241 .48802 m .21522 .47153 L .2223 .44169 L .339 .436 .814 r
F
.41532 .53115 m .40094 .5226 L .41899 .52107 L .737 .858 .937 r
F
.41532 .53115 m .39677 .53437 L .40094 .5226 L F
.23241 .48802 m .2223 .44169 L .23936 .46014 L .339 .436 .814 r
F
.25 .50108 m .23241 .48802 L .23936 .46014 L .409 .51 .85 r
F
.43697 .51769 m .42564 .51142 L .44257 .50967 L .745 .908 .949 r
F
.43697 .51769 m .41899 .52107 L .42564 .51142 L F
.39677 .53437 m .38283 .52243 L .40094 .5226 L .707 .826 .939 r
F
.39677 .53437 m .3782 .53591 L .38283 .52243 L F
.20585 .41791 m .19078 .38243 L .20788 .34906 L .237 .239 .659 r
F
.25 .50108 m .23936 .46014 L .2568 .4751 L .409 .51 .85 r
F
.26789 .51154 m .25 .50108 L .2568 .4751 L .464 .567 .875 r
F
.3782 .53591 m .36469 .52065 L .38283 .52243 L .677 .794 .937 r
F
.3782 .53591 m .35964 .53585 L .36469 .52065 L F
.26789 .51154 m .2568 .4751 L .27449 .48742 L .464 .567 .875 r
F
.286 .51986 m .26789 .51154 L .27449 .48742 L .509 .615 .893 r
F
.35964 .53585 m .34655 .5173 L .36469 .52065 L .647 .761 .932 r
F
.35964 .53585 m .34111 .53425 L .34655 .5173 L F
.41899 .52107 m .40861 .5113 L .42564 .51142 L .721 .87 .951 r
F
.41899 .52107 m .40094 .5226 L .40861 .5113 L F
.34111 .53425 m .32843 .51238 L .34655 .5173 L .616 .728 .926 r
F
.34111 .53425 m .32264 .53108 L .32843 .51238 L F
.286 .51986 m .27449 .48742 L .29236 .49758 L .509 .615 .893 r
F
.30426 .52632 m .286 .51986 L .29236 .49758 L .548 .656 .907 r
F
.32264 .53108 m .31036 .50584 L .32843 .51238 L .583 .694 .918 r
F
.32264 .53108 m .30426 .52632 L .31036 .50584 L F
.30426 .52632 m .29236 .49758 L .31036 .50584 L .548 .656 .907 r
F
.40094 .5226 m .3915 .50946 L .40861 .5113 L .696 .832 .948 r
F
.40094 .5226 m .38283 .52243 L .3915 .50946 L F
.20585 .41791 m .20788 .34906 L .22243 .38669 L .237 .239 .659 r
F
.2223 .44169 m .20585 .41791 L .22243 .38669 L .352 .379 .75 r
F
.38283 .52243 m .37432 .506 L .3915 .50946 L .672 .796 .941 r
F
.38283 .52243 m .36469 .52065 L .37432 .506 L F
.36469 .52065 m .3571 .50094 L .37432 .506 L .647 .761 .932 r
F
.36469 .52065 m .34655 .5173 L .3571 .50094 L F
.2223 .44169 m .22243 .38669 L .23828 .4125 L .352 .379 .75 r
F
.23936 .46014 m .2223 .44169 L .23828 .4125 L .419 .462 .799 r
F
.34655 .5173 m .33987 .49429 L .3571 .50094 L .622 .726 .922 r
F
.34655 .5173 m .32843 .51238 L .33987 .49429 L F
.23936 .46014 m .23828 .4125 L .25469 .4329 L .419 .462 .799 r
F
.2568 .4751 m .23936 .46014 L .25469 .4329 L .467 .523 .832 r
F
.32843 .51238 m .32265 .48599 L .33987 .49429 L .596 .691 .909 r
F
.32843 .51238 m .31036 .50584 L .32265 .48599 L F
.2568 .4751 m .25469 .4329 L .27144 .44977 L .467 .523 .832 r
F
.27449 .48742 m .2568 .4751 L .27144 .44977 L .506 .573 .857 r
F
.31036 .50584 m .30548 .47593 L .32265 .48599 L .568 .655 .894 r
F
.31036 .50584 m .29236 .49758 L .30548 .47593 L F
.27449 .48742 m .27144 .44977 L .28839 .46396 L .506 .573 .857 r
F
.29236 .49758 m .27449 .48742 L .28839 .46396 L .539 .616 .877 r
F
.29236 .49758 m .28839 .46396 L .30548 .47593 L F
0 g
.68983 0 m
.97212 .42994 L
s
.97212 .42994 m
1 .63389 L
s
1 .63389 m
.70278 .22319 L
s
.70278 .22319 m
.68983 0 L
s
.03379 .25563 m
0 .46887 L
s
0 .46887 m
.70278 .22319 L
s
.70278 .22319 m
.68983 0 L
s
.68983 0 m
.03379 .25563 L
s
.03379 .25563 m
.68983 0 L
s
.18297 .1975 m
.18754 .2022 L
s
gsave
.17382 .18809 -77.2087 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.34172 .13564 m
.34602 .1406 L
s
gsave
.33313 .12573 -69.8677 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.51052 .06987 m
.51449 .07509 L
s
gsave
.50257 .05943 -69.3676 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.06261 .2444 m
.06547 .24711 L
s
.09217 .23288 m
.095 .23561 L
s
.12208 .22123 m
.12488 .22399 L
s
.15234 .20943 m
.15512 .21223 L
s
.21396 .18543 m
.21667 .18828 L
s
.24532 .1732 m
.248 .17609 L
s
.27706 .16084 m
.27971 .16375 L
s
.3092 .14832 m
.31181 .15126 L
s
.37465 .12281 m
.37719 .12582 L
s
.40798 .10982 m
.41049 .11286 L
s
.44173 .09667 m
.4442 .09974 L
s
.47591 .08335 m
.47833 .08645 L
s
.54557 .05621 m
.54791 .05938 L
s
.58106 .04238 m
.58336 .04557 L
s
.61702 .02837 m
.61927 .0316 L
s
.65344 .01418 m
.65565 .01744 L
s
gsave
.29016 .07616 -72.493 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 228.25},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000i1000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003<ool2001Bool00<[oo`800003ool00000057oo`00aooo0`000ooo0P00DOoo0033ool4
0006ool00`00ool0001@ool00<;oo`<000Soo`04003ooooo001?ool00;ooo`<000_oo`04003ooooo
001?ool00;goo`8000koo`05003oooooool0001>ool00;[oo`<0013oo`06003ooooo003oo`00COoo
002Gool00`00ooooo`0Nool3000Bool00`00ooooo`02ool00`00ooooo`1;ool009Ooo`03003ooooo
01_oo`<001Goo`03003ooooo00?oo`03003ooooo04[oo`00Uooo00<00?ooool06?oo0`006Ooo00<0
0?ooool00ooo00<00?ooool0BOoo002Gool00`00ooooo`0Fool2000Lool00`00ooooo`03ool00`00
ooooo`19ool005[oo`04003ooooo0002ool00`00ooooo`0dool00`00ooooo`0Cool300000ooo003o
o`0Kool00`00ooooo`04ool00`00ooooo`18ool005[oo`04003ooooo0002ool00`00ooooo`0dool0
0`00ooooo`0Aool2000Qool00`00ooooo`05ool00`00ooooo`17ool005[oo`04003ooooo0002ool0
0`00ooooo`0cool2000?ool4000Sool00`00ooooo`04ool20019ool005[oo`04003ooooo0002ool0
0`00ooooo`0dool00`00ooooo`0;ool4000Uool00`00ooooo`06ool00`00ooooo`16ool005[oo`04
003ooooo0002ool00`00ooooo`10ool2000Yool00`00ooooo`06ool00`00ooooo`16ool005[oo`<0
0003ool00000043oo`<002_oo`03003ooooo00Ooo`03003ooooo04Goo`00W_oo0P00;_oo00<00?oo
ool02?oo00<00?ooool0A?oo002Kool300000ooo003oo`0]ool00`00ooooo`08ool00`00ooooo`14
ool009Woo`8003?oo`03003ooooo00Soo`8004Goo`00UOoo1000=Ooo00<00?ooool02_oo00<00?oo
ool0@_oo002Cool3000hool00`00ooooo`0:ool00`00ooooo`12ool0097oo`8003_oo`03003ooooo
00_oo`03003ooooo047oo`00S_oo0`00?Ooo00<00?ooool03?oo00<00?ooool0@?oo002<ool20010
ool00`00ooooo`0<ool00`00ooooo`10ool006Woo`<001goo`@0047oo`03003ooooo00goo`03003o
oooo03ooo`00J?oo00D00?ooooooo`0001Woo`<004Goo`03003ooooo00coo`03003oo`00043oo`00
J?oo00D00?ooooooo`0001Koo`<004Soo`03003ooooo00koo`03003ooooo00ooo`03003ooooo02co
o`00J?oo00D00?ooooooo`0001Coo`<004[oo`03003ooooo00ooo`03003ooooo00koo`03003ooooo
02coo`00J?oo00D00?ooooooo`0001;oo`8004koo`03003ooooo00ooo`03003ooooo00Goo`@000Co
o`03003ooooo02coo`00J?oo00D00?ooooooo`0000ooo`<0053oo`03003ooooo00ooo`03003ooooo
00goo`03003ooooo02coo`00J?oo00D00?ooooooo`0000goo`8005?oo`03003ooooo013oo`03003o
oooo00coo`03003ooooo02coo`00JOoo0`002ooo0`0000?oo`00ool0D_oo00<00?ooool03ooo0`00
3Ooo00<00?ooool0;?oo001dool3001Hool00`00ooooo`0Aool00`00ooooo`0:ool2000^ool0077o
o`<005_oo`03003ooooo01;oo`03003ooooo00[oo`03003ooooo02coo`00Kooo0`00GOoo00<00?oo
ool04ooo00<00?ooool0>?oo001]ool20003ool00`00ooooo`1Jool00`00ooooo`0Cool00`00oooo
o`0hool006[oo`<006;oo`03003ooooo01Coo`03003ooooo03Ooo`00J?oo0P00IOoo00<00?ooool0
5?oo0P00>?oo001Uool3001Wool00`00ooooo`0Eool00`00ooooo`0fool006;oo`<006[oo`03003o
oooo01Koo`03003ooooo03Goo`00@?oo00<00?ooool07Ooo0P00KOoo00<00?ooool05ooo00<00?oo
ool0=?oo0010ool00`00ooooo`0Jool300000ooo003oo`1/ool00`00ooooo`0Gool00`00ooooo`0d
ool003Soo`@000Coo`03003ooooo01Soo`8007;oo`03003ooooo01Soo`03003ooooo03?oo`00@?oo
00<00?ooool05Ooo0`00M?oo00<00?ooool06?oo0P00=?oo0010ool00`00ooooo`0Bool300000ooo
003oo`1dool00`00ooooo`0Iool00`00ooooo`0bool0043oo`03003ooooo013oo`8007[oo`03003o
oooo01[oo`03003ooooo037oo`00?ooo0P003ooo0`00O?oo00<00?ooool06_oo00<00?ooool0<Ooo
0010ool00`00ooooo`0;ool3001oool00`00ooooo`0Jool00`00ooooo`0`ool004_oo`<008;oo`03
003ooooo01_oo`03003ooooo02ooo`00BOoo0P00QOoo00<00?ooool06ooo00<00?ooool0;ooo0016
ool30027ool00`00ooooo`0Lool00`00ooooo`0Jool01@00oooooooo00003ooo0013ool30002ool2
0026ool00`00ooooo`0Mool00`00ooooo`0Iool01@00oooooooo00003ooo0011ool2002=ool00`00
ooooo`0Mool00`00ooooo`0Iool01@00oooooooo00003ooo000nool3002?ool00`00ooooo`0Nool0
0`00ooooo`0Hool01@00oooooooo00003ooo000lool2002Bool00`00ooooo`0Oool00`00ooooo`0G
ool20002ool00`00ooooo`0=ool003Woo`<009Coo`03003ooooo01koo`8001Woo`04003oo`00000@
ool003Koo`<009Koo`8002;oo`03003ooooo00Koo`<0027oo`00=?oo0P000_oo00<00?ooool0TOoo
0`000_oo00<00?ooool08?oo00<00?ooool01?oo00D00?ooooooo`00023oo`00<Ooo0`00UOoo0`00
1Ooo00<00?ooool08?oo00<00?ooool01?oo00D00?ooooooo`00023oo`00;ooo0P00U_oo0P002Ooo
00<00?ooool08?oo00<00?ooool00ooo00D00?ooooooo`00023oo`00;?oo0`0000?oo`00ool0T_oo
0`003?oo00<00?ooool07ooo0P001?oo00D00?ooooooo`00023oo`00:_oo0P00UOoo0`004?oo00<0
0?ooool07Ooo00<00?oo00001?oo00D00?ooooooo`00023oo`009ooo0`00U?oo0`004ooo00<00?oo
ool08?oo00D00?ooooooo`0000?oo`03003ooooo01koo`009?oo0`000_oo00<00?ooool0Sooo0`00
5ooo00<00?ooool08?oo00@00?ooooooo`<0027oo`008_oo0P00U?oo0`006ooo00<00?ooool07ooo
00<00?ooool09Ooo000Pool2002Cool3000Oool00`00ooooo`0Oool00`00ooooo`0Tool0023oo`80
097oo`8002;oo`03003ooooo01ooo`8002Goo`008?oo00<00?oo0000SOoo0`009Ooo00<00?ooool0
7ooo00<00?ooool08ooo000Pool01000ooooo`00ROoo0`00:Ooo00<00?ooool07ooo00<00?ooool0
8_oo000Oool00`00ooooo`02ool00`00ooooo`23ool3000]ool00`00ooooo`0Nool00`00ooooo`0R
ool001ooo`03003ooooo00?oo`03003ooooo07ooo`<0033oo`03003ooooo01ooo`03003ooooo027o
o`007ooo00<00?ooool01?oo0P00O?oo0`00=?oo00<00?ooool07ooo00<00?ooool08?oo000Oool3
0006ool00`00ooooo`1gool2000hool00`00ooooo`0Mool2000Rool001ooo`03003ooooo00Ooo`03
003ooooo07?oo`<003[oo`03003ooooo01ooo`03003ooooo01ooo`007ooo00<00?ooool02?oo00<0
0?ooool0Kooo0`00?_oo00<00?ooool07ooo00<00?ooool07_oo000=ool30003ool00`00ooooo`03
0005ool00`00ooooo`0:ool00`00ooooo`0hool5a_d4_[dZool30012ool00`00ooooo`0Nool00`00
ooooo`0Nool000coo`05003oooooool00004ool01@00oooooooo00001?oo0P003?oo00<00?ooool0
<Ooo0/nM1<mM1<Km1Kjm1KIm1:hm7_oo0`00A_oo00<00?ooool07_oo0P007_oo0006ool40002ool0
1@00oooooooo00002?oo00<00?ooool00_oo00<00?ooool03?oo00<00?ooool0;Ooo1<nM1<mM1LKm
1;jm1KIm1Jhm0Zgm6Ooo0`00BOoo00<00?ooool07_oo0P007_oo000<ool01@00oooooooo00002?oo
00<00?ooool00_oo00<00?ooool03Ooo00<00?ooool0:_oo0]OL1<nM1<mM1<Km1Kjm1KIm1:hm1Jgm
5?oo0`00COoo00<00?ooool07_oo00<00?ooool07?oo000<ool01@00oooooooo00001?oo10001Ooo
00<00?ooool03_oo00<00?ooool09_oo1=OL1<nM1<mM1LKm1;jm1KIm1Jhm1Jgm0ZFl4?oo0P00DOoo
00<00?ooool07_oo00<00?ooool06ooo000<ool01@00oooooooo00001?oo00<00?ooool01_oo0P00
4?oo00<00?ooool09?oo00?GnMOLem`00]OL1<nM1<mM1<Km1;jm1KIm1Jhm1Jgm1JFl2ooo0`00E?oo
00<00?ooool07_oo00<00?ooool06_oo000<ool01@00oooooooo00001?oo00<00?ooool01Ooo0P00
4_oo00<00?ooool08_oo00?GnMOLem`00]OL1<nM1<mM1LKM1;jM1KIm1;Hm1Zgm1JFl0iel1Ooo0`00
Eooo00<00?ooool07_oo00<00?ooool06_oo000=ool30005ool50003ool00`00ooooo`0Bool2000Q
ool2eoT4em`3cid5ca`5a]d4_Yd5]Wd4]Sd5[Od5YK`6WG`3001Kool00`00ooooo`0Mool2000:ool0
0`00ooooo`0>ool001goo`03003ooooo01Coo`03003ooooo01coo`?Gn@CGg0;?W@;GG0G?70G6g@Bn
W@BfO@Ff?@F]o@BU_0BMO0<000:E>egoo`03003ooooo01koo`03003ooooo00Ooo`03003ooooo00ko
o`007Ooo0P005_oo00<00?ooool06ooo0mOi0mOL1MML1LlL1<KM1KjM1;Im1KHm1Jgm1:Fl00BMO000
000000:MO0FE>e_oo`03003ooooo01koo`03003ooooo00Ooo`03003ooooo00koo`007Ooo00<00?oo
ool05_oo00<00?ooool06Ooo0mOi0mOL00?OVmMLee`00mML1<lL1LKM1KjM1;Im1KHm1Jgm0jFl0P00
19el1YDk0YCkF_oo00<00?ooool07_oo00<00?ooool01_oo00<00?ooool03_oo000Mool00`00oooo
o`0Gool00`00ooooo`0Gool01LMbeoWGnMOiem`00mnK1=ML1LlL1LKM1;jM1;Im1KHm1Jgm00FU_000
00000:Fl00FMO0:E?0>E>`BDne[oo`03003ooooo01koo`03003ooooo00Goo`03003ooooo00koo`00
7?oo00<00?ooool06Ooo00<00?ooool05Ooo00C7L]OieoWGn@GOV`CGG0G?70C6g@G6W0BnG0Ff?@>]
o@<000>U_@JMO0BE?0JDne[oo`03003ooooo01coo`8000Ooo`03003ooooo00koo`007?oo0`006_oo
00<00?ooool04ooo0/Mb0]Oi00?WfMnKgi/00mnK1=ML1<lL1LJl1LJL1;iL1KHm0`000Zgm1:Fm1Iel
1IDl0Xck0iCk0XbJFOoo00<00?ooool07_oo00<00?ooool00ooo0P004?oo000Lool00`00ooooo`0K
ool00`00ooooo`0Aool2ag82eoT2imT5gi/3ee`5c]`5a[`5aY`4_U`2]Sd30005[Od4YKd5WG`2SC`3
UC`4S?/4S9YIool00`00ooooo`0Nool00`00ooooo`03ool00`00ooooo`0>ool001coo`03003ooooo
01coo`03003ooooo013oo`03>OG7L]Oi00?Wf@GOV`;GG0;O6`C>g0G6_0G6W0>nG0<000>f?@B]o@FU
_@FMO0B=?0F<n`:4V`><VUWoo`03003ooooo01goo`03003ooooo01Coo`007?oo0`007Ooo00<00?oo
ool03ooo00<imNOIimT00^OI1]nK00CGG=lKga_O6`C>g0G6_0G6W0<00003_Ubf7;HL00Bf70B]o@BU
g@BMO0F=?0>4o0:<n`B4V`:<VUWoo`03003ooooo01goo`03003ooooo01?oo`007?oo00<00?ooool0
7_oo00<00?ooool03Ooo0cWe0nOI1MnK1MlK1<kL1LJl0lJL0P001Khl1KHL1:gm1JGM19FM18eM1HCl
1HBK0XAJF?oo00<00?ooool07Ooo0P005?oo000Lool00`00ooooo`0Oool2000=ool3>OD3imT3gi/2
icX5ga/4c]`5a[`30003aW`4_S`5]Q`4[Od5YMd4UId5SEd2O?d2Q?`2O9`3Q9/00g@jQ5Z4FP1Hool0
0`00ooooo`0Mool00`00ooooo`0Bool001;oo`<000Koo`03003ooooo02;oo`03003ooooo00Woo`@i
m@?Wf@03gi_W>^Lj00;W>PGO6`C>g0;>W0<00003cYc6O<Il00?6O0Fn?0Bf70B]o@FUg@BEW@F=G@Al
o@AlW0=d>P:4FUSoo`03003ooooo01goo`03003ooooo017oo`004Ooo00D00?ooooooo`0000Goo`80
02Coo`03003ooooo00Soo`Dim@03imWW>^Lj00CW>PGO6`;>g004c[/000000004cY`5aW`5_S`4]Q`4
[Od6YMd3UId5SEd4O?d2K;`2O9`2K3/2M3X2Q5YHool00`00ooooo`0Mool00`00ooooo`0@ool0017o
o`05003oooooool00005ool00`00ooooo`0Tool00`00ooooo`06ool6>OD2kgT5icX5ga/30002c[/5
cY`5aW`5_S`5]Q`4[Od5YMd4UId5SGd3OAd4K;`4K3/00g@jNoUkn@1Gool00`00ooooo`0Mool00`00
ooooo`0@ool0017oo`05003oooooool00005ool00`00ooooo`0Uool00`00ooooo`05ool7>OD00nmi
ic[W>P03icX2ga/300000mKKc[_>^`02c[/6cY`4aW`6_S`4]Q`5[Od5YMd4UId4SGd4OAd00fBmK;a/
_002G3`3K3/00f_INoUkn@1Gool00`00ooooo`0Lool2000Aool0017oo`05003oooooool00005ool0
0`00ooooo`0Vool00`00ooooo`03ool8>OD00nmiic[W>P03icX20004e]/5c[/5cY`2aW`3aU`5_S`5
]Q`4[Od5YMd4UId4SGd4OAd3I;d4G3`00f`kFiY[f@02NoUGool00`00ooooo`0Lool00`00ooooo`0?
ool0017oo`05003oooooool00005ool2000Xool00`00ooooo`02ool00`TD>ODim@05>OD00nmiic[W
>P030006e]/5c[/5cY`6aU`5_S`4]Q`5[Od5WMd4UKd4QGh3MCh4I;d2C1`2G3`2FiX00f_INoUkn@1F
ool00`00ooooo`0Mool00`00ooooo`0>ool000?oo`8000coo`05003oooooool00004ool2000Zool0
1@00oooooooo2A@01cWe0`000^Lj0]kJ1]KK1<jk0ljL0lIK1LIL1Khl1KHL1Jgm1IgM19Fm18En0gDn
0ecM14`L0T=k00=KVV_INoT0Eooo00<00?ooool07Ooo00<00?ooool03Ooo0002ool01000ooooo`00
3?oo0`001Ooo00<00?ooool0:_oo00<00?ooool00PTD0cWe0`000U/G0^Lj0mkJ1]KK1<jk1lIK1LIL
1;hl1[HL1Jgm19gM19Fm1HFN0feN15cM0T`L0R=K00A3Ne^JJmU[F1Soo`:oWPBo?PBfgPFfWS3oo`03
003ooooo01coo`8000koo`001Ooo00<00?ooool04_oo00<00?ooool0:ooo00@00?oo2A@950<0008i
m@=K5`03ic[Nf]kJ00;NfPKFf`;>^`?>N`K6F`G6G0Fn70Jf70B]o@JMg@BEgPB5WP=]GPA<gP0891dS
Fb=K8e]3Nc[HFcQ[F1Goo`03_mfoW[nN00Bo?PBfgPFfWPF^?Bgoo`03003ooooo01_oo`8000koo`00
0ooo0P005Ooo0P00;Ooo0`001CWe15/G1MkJ1MKK1/ik1/IK0/IL0lHk1KhL1[HL1:gm1YgM19GN0hFN
16eN0dcN0R@M0P;j00@SFaYh>]QK>1?oo`:og@:_WPBgG`BfoPFfWPF^?@F]oBWoo`03003ooooo01go
o`03003ooooo00_oo`000_oo00@00?ooool001Coo`03003ooooo02Woo`<000@950<im@EK5`GNfPCF
f`;FNPG>N`K6F`K6>`Fn70>f70>eo0B]o@JMg@FEgP>5_PA]O`=4oP8;o082nP036WPjf5/h013oo`:O
_0>_WP>gG`FfoPF^WPF^?@F]o@>U_2Soo`03003ooooo01coo`03003ooooo00_oo`000ooo0P005Ooo
00<00?ooool09ooo0P000ooo10TD0cWe1U/G1=kJ0]KK1=Ij1/ik1<IK2<Hk1KhL1[Gl1:gm0igM19gm
19GN18Fn16Fo13dN0P8f00<JN3[HFcP03Ooo00B_^ImnWgjOOPBW?`F^o`F^WPF^?@J]o@JU_2Ooo`03
003ooooo01coo`03003ooooo00[oo`006Ooo00<00?ooool09Ooo0`001Ooo1@TD00<imE/GFaL01E/G
1=kJ1mIj1/ik0/IK2/Hk0[hL1;hK1KGl1:gm1igm19GN1XGO0VFo1CEN00=h01Yh>]P02ooo00=o5XLn
Qch01Ilo1Jko1JjN1Zhm1Zgm1ZFl0jEl9_oo00<00?ooool06ooo0P002ooo000Iool2000Sool30007
ool62A@00cWeFaMK5`05FaL00f^ig][NfP02gYT6eWX6cW/<aS/7_Q/5]O`6[Od5WOd7UOh6QQl2IMl2
=Gh00gP06WPj5@07ool20005S_l7Y]l6[Yh6[Sd6[Od6YK`5YG`Uool00`00ooooo`0Lool00`00oooo
o`09ool001Woo`03003ooooo01ooo`<000[oo`03014950TD00<950MK5`=[^@CNV@KFNPC>N`;>>P[6
>`Vn6`Jeo0J]o@JUo@>EoP>F7P>67`F6?`04KUmh001CX<02F0001DP0<00`0500<0000WkO1IkO1:KO
0jJN0jjN1Zhm1Zgm1jFl1JEl0idk9?oo00<00?ooool07?oo00<00?ooool02?oo000Iool00`00oooo
o`0Lool3000=ool00`0A2A@950032A@00cZhFaMK5`04FaL4JkT3gYT6eWX2cW/5cSX8aS/;_Q/7]O`6
[Od6YOd6UQh6QSl2SUl01GP0>QFP`91PP0000VP000<`07jAU[l00YJo1IkO1jJN1Jhm1jgm1jFl1ZEl
1Ydk8ooo00<00?ooool07?oo00<00?ooool01ooo000Iool00`00ooooo`0Iool3000@ool201442A@2
>[P4FaL6JkT3gYT5eWX8cSX5aS/<_Q/3_O/6]O`7[Od9YOd6USh4SUl02=:PX<2@H800J00`04050003
U[l7YWh7[Sd8[Od7YK`4YG/3YG`6WC/3W?XQool00`00ooooo`0Lool00`00ooooo`07ool001Woo`80
01Soo`8001?oo`804@@9508j^0AK5`I[^@?NV@CFNP;F>@S>>P;6>`C66PVn6`Fmn`Neo0J]o@RUo@>V
7@>F?PFN?P06>QG2YiWYRFUP9`001Iin1jHm1:hm2Jgm0jfl0jFl1jEk1idk1Icj8Ooo00<00?ooool0
6ooo0P002?oo000Hool2000Fool3000Eool301422A@4>[P2FaL7JkT017@jgYWNVMjI0]Ij1=Hi1lhj
1lHJ1[hK2;gk2;Gl1jgm1:Gm1ZHM1Yhn00KBX<:WVNV9J@00WUl6YSh7YSd:[Od6[K`8YG/3YC/4WC/7
W?XQool00`00ooooo`0Fool400000ooo003oo`07ool000Ooo`<000?oo`03003ooooo00<000Goo`03
003ooooo01;oo`<001Soo`<04@8950Dj^003FaM[^F^i00A[^@=d>P;NV@OF>@K>>P;>6PO66P>n6`Zm
n`Veo0R]o@NV7@JV7P04YShj5IWYH2L8YSh4YSd;[Od6[K`8YG/6YC/2WC/7W?X3U;XPool00`00oooo
o`0Bool30005ool00`00ooooo`06ool000Koo`05003oooooool00004ool01@00oooooooo00001?oo
00<00?ooool03ooo0`006ooo100A00<953Zh>[P00cZh1f^i17@j00?NVMhieST01]Hi1<hj1<hJ1lHJ
2kgk1KGK1;Gl1;GL2jgm1jHN0ZHn00>IjJHnYSh01jHn3:gm1jfl2JEk2:Dk1icj1IBj7ooo00<00?oo
ool03ooo0`002?oo00<00?ooool01_oo0006ool01@00oooooooo00002?oo00<00?ooool00_oo0P00
3Ooo0`007_oo100A00<953Zh>[P00cZh00=CNV^iJkT00f^i1W@j0]hi1mHi0/hj1lhJ1<HJ0lGJ2;gk
2KGK2;GL8jgm2Jfl2JEk2JDk1icj1iBj7ooo00<00?ooool02_oo10003?oo00<00?ooool01Ooo0006
ool01@00oooooooo00002?oo00<00?ooool00_oo00<00?ooool02Ooo0`008Ooo100A1SZh0U=j16^i
1g@j0]hi1mHi2LhJ0/HJ1/GJ1Kgk1;gJ2KGK1KGL1jgL2Zgm00>dEJgm[Od02:gm3Jfl1:ek1ZEk0jDj
1ZDk29cj1iBj0YAi7ooo00<00?ooool01_oo0`004?oo00<00?ooool01Ooo0006ool01@00oooooooo
00001?oo10001Ooo00<00?ooool01_oo0`009Ooo0`0A00<B5cZh>[P00cZh0e=j0V^i27@j00>4Vmhi
gST01MHi0lgi2<hJ2LGJ0[gk1kgJ2KGK0kGL3ZgL0Zgm00?_TkAE[Od00Zgm4:fl2Jek0jEk1ZDj0jDk
29cj29Bj19Ai7ooo00@00?ooooooo`@001?oo`03003ooooo00Goo`001_oo00D00?ooooooo`0000Co
o`03003ooooo00Goo`03003ooooo00Goo`8002Soo`<04@8B5`<j^0ECNP03JkUd>W@j00Ed>P>4V`;N
>@?F>@G=n@K>6P?5f@S5fPZmfPVefa6]g003iOFdEH]e00>]g0b]_0b]N`ZU>PVLnP>L^@FD^PJDNAko
o`@001Ooo`03003ooooo00Goo`001_oo00D00?ooooooo`0000Coo`03003ooooo00Goo`03003ooooo
00;oo`<002_oo`804@8B5`<j^0ECNPQd>PB4V`;N>@03eSW=nLgi00G=n@C>6PG5f@O5fP:m^PRmfP>m
^PJef`Ne^`V]g004ki?EEKAEVkD3[M`8[K`=[G/;YCX3Y?X6W?X6W;T3U;X8U7TKool4000Iool00`00
ooooo`05ool000Ooo`<000Goo`D000?oo`D002koo`804@<B5`8j^0ECNP9/6`Ed>PJ4V`03gSW=nLgi
00O=n@;>6PS5f@C5fPFm^PFmfPJm^P>efa2e^`06[McUmMEE]5FK]F[e0ZgL2JfK2:ek3JDj1ZCj0icj
2Ibi2IAi0X`H5_oo10001?oo00<00?ooool05_oo00<00?ooool01Ooo000Gool2000aool00`0<014B
5`034QL00cZhDgYCNP03DgX3K1/4M3X6Q9/2S?`00mGhcOW=n@06cOT:aMT2aMX8_KX2_MX9_KXA]K/0
1^nCiOG<mKAE[1F;M@^]V`B]N`F]FPVU>PZTnPZL^@VDN@B<61;oo`<000Woo`03003ooooo01Koo`03
003ooooo00Coo`006?oo00<00?ooool0<?oo00<04A8G4QL00Q8G1U=j16`K0W@j1XBK1Hcl1lgi0/gI
2LGI5;fj2;FJ2;Fk00P00?KEgIG<mKAE[1F;MF[e2ZfK2JeJ1ZDj1:DJ1jCj0jCI1ibi2YAi1X`H3_oo
0`003?oo00<00?ooool05_oo00<00?ooool01?oo000Iool2000`ool00`0<4QLB5`024QL00c/jDgYC
NP02DgX6K1/7Q9/6S?`00mGhcOW=n@02cOT5cMT7aMT3aKT7_KX5_IX5_KX@]IX02NnCiOGEELce]5F/
5I^eNcF]V`0B[EX3YCX7YAX5Y?X6Y=T5W;T:U7T8S1P9ool4000@ool00`00ooooo`0Eool00`00oooo
o`04ool001_oo`03003ooooo02goo`0300`B5a8G008B5`8k>P=CNPI/6`9dV`B4V`N<o0:E?0;=n@O=
f@G5f@O5^@>m^PZmVQ2eVP0;kkSfeNGeeEG<mKAE[1FK]H]eJ_FeNP0A[EX;YAX2Y?X9Y=T2W;T;U7T9
S1P6ool3000Eool00`00ooooo`0Dool00`00ooooo`04ool001coo`03003ooooo02goo`0400`B5a8G
4QL3>cX2DgX6K1/4M9/2Q9/6S?`5UC`9cMT2aMT:aKT;_IX4_GT;]IX03>nhkeSUmMfEeEG<mKAE[1FK
]H]eJ_FeNPf]FPF]6@ZU6P^Tf@^DN@Z<60:3]`03ool00000008001Soo`03003ooooo01Coo`03003o
oooo00Coo`007Ooo00<00?ooool0;?oo00@0305F4QLB5`@k>PI/6`IdV`J<o0JE?0:MW@S=f@_5^@>m
V@NmVPVmN@FeVP0>]iG_^>mHk]SN5mEEc?FlUKAE[1FK]H]eRmMkU`V]FPV]6@NU6PbTf@>LV0RDN@>D
>0R<60B3]agoo`03003ooooo01?oo`03003ooooo00Coo`007_oo0P00;Ooo00<0305F4QL01C/j00=C
nf`KK1/00V`K1WBK0XCl18cl1IDl1IfM1/gI0lFH1lFi1kfI1;fJ2Kei1;EI00[OmnnhkeS^f=hGeKOE
Mldf_=JdUP:/MP04W1JCmh_GNiL9[CT9[AT3YAX=Y=T6W9P5U7T6U3P5S1P6PkLNool00`00ooooo`0B
ool00`00ooooo`04ool0023oo`03003ooooo02[oo`0300`1EP5F00Dk>P=Cn`9/6`IdV`>4o0:<o0JE
?0JMW@C=f@O5V0C5^@ZmV@ZmN@>eF@0;go__^>mHk]SVN=hGeKOEMldf_=JdUP02[7H019`FToN;eg^G
2Jdi2JdI3ZCI2IbH0YAi29@h18`H28>g7_oo00<00?ooool04_oo00<00?ooool00ooo000Qool00`00
ooooo`0Zool20EH5>cX4Do/6M9/5Q?`6UC`7WId4WMd:aIP;_IT5_ET5_GT02[EIao[OnnNJkeS^f>Ih
gQOE]mEg0/df00Ble[BF[7J/MP:L5P03ToN;eg^G00R]>@Z/n@ZTf@bLV0^D>0:<60Z3]agoo`03003o
oooo01;oo`03003ooooo00?oo`008_oo00<00?ooool0:Ooo00@0305F0EHJfP<k>PACn`9/W0AdV`F4
o0>=?@>E?0JMW@FMg@>V7@O5V0?5N0NmV@ZmF@06cmcOnmokii[W>^kH0^Ih00ON5mFgeGO==/Cf_=Jd
UP02[7H2W1H019?gRmMkUg^G2:dI2Jci1jCI1:Bh2IbH0iaH2Y@h38>g7_oo00<00?ooool04Ooo00<0
0?ooool00ooo000Sool00`00ooooo`0Yool20EH26]X2>cX4Do/4K9`2M9/5Q?`5SCd6WId6WMd5YQd5
aIP6aGP4_IT7_ET2cm`2ek`01=okii[W>^KI0^Ih00SN5mFgeGOEMldfa?Jle[BF0Zaf00JTEY`FW1JC
mh_GNiL8[AT:[?T3Y=T7Y;P7W9P5W5P9U3P2RoL:PkL2NcHNool00`00ooooo`0@ool00`00ooooo`03
ool002Coo`8002Woo`<1EP8JfP03>cYCne?k009Cn`E/W0J4o0F=?@FEW@JMg@JV7@B^GP[5N0BmF@?7
W@CG_0;WVP05ic[VfNKIgWWN5`02eKL01]EgcCK==/Cf_=JdUP:/MP05Y5JL5Y`FToN;e`02PoP7[AT:
[?T;Y;P4W9P8W5P6U3P5RoL8PkL3NcHOool00`00ooooo`0?ool00`00ooooo`03ool002Koo`03003o
oooo02Ooo`81EP<JfPACn`E/W0=lo@>4o0F=?@FEW@JMg@FV7@F^GPFf_PBnoPBoGP;7W@;?O@;G_0;O
O0;W>P;Vf@;NN@04gSSEf=EgeGL2cCH00lCf_=JdUP02[7H01:AFW1JL5Y?g0X`H0X?h1ZdI1Jci1Zbh
2ZBh0YbH2YaH1I@h1X_g1X>g1W/f7_oo00<00?ooool03ooo00<00?ooool00ooo000Wool00`00oooo
o`0Wool00`5F6]XJfP026]X00d?LDo]Cn`05K9`5O?d5SCd6UId5WMd5YQd5[Uh5][h5__h3_eh4cgd4
gg`01=lKi]WVfNKI0]ii00CN>=GHeMS=V0;==P04a?Jle[cF]9H2[7H01JAFW7NLMiagU3P00X`H00>3
n:dI[AT01:dI2jbh2ZBh3IaH0Y@h2H_g18>g1g/f7ooo00<00?ooool03_oo00<00?ooool00ooo000X
ool00`00ooooo`0Vool00`0b0EHJfP026]X2@m`00e?kK9a/W003K9`5O?d2QEd3SCd5UId6WMd4YQd5
[Uh5][h5__h4acd2cgd2ec`2gg`2ga/2g[X01>KIgWWNNMhh0]GH0/fH0/Eg00?5=kcg_?L00[CG0Zbg
00BTUiagW7ND>0:<60:3n0J/f0Z/^0NT^0BTM`bLF0b;m`:3]`Uk=Qooo`03003ooooo00koo`03003o
oooo00;oo`00:Ooo0P009ooo00@0<Q[J6]XJfP=3g0E/W0Elo@B5G@JEW@FMg@FV7@F^G@FfWPFng@C7
?@CG?0?O6`?N^P;NN@;N>0;Ef0;=V0;5M`03aCNlmkcg00:de`:/]`03Y9NLMiag00:D>0:<60:3n0F/
f0Z/^0BT^0RTM`VLF0>D5`^;m`]k=R3oo`03003ooooo00goo`03003ooooo00;oo`00:ooo00<00?oo
ool09Ooo11[J0d?L00ALOFbLK9a/W0Elo@B5G@FEW@JMg@FV7@F^G@FfWPBng@G6o@;G?0?Fo004ga_N
^]jjg[X2eWX2gSP2eMP2cIP2aGL2aCL2_?L2]=L2[;L01JBGW7NLMiagU3P00h`H00>3n:cH[=P00jcH
2Zbh3:Ag1YaH1Y@G2X_g0X=e2g/f7ooo00<00?ooool03Ooo00<00?ooool00_oo000/ool00`00oooo
o`0Tool0100b0UTJfQ[J0d?L0eam00=/W7cmO?d00gcm18EM1IFM1IgM1ZHM1JiM1;JN1KkM1<Km1]Kl
0]jj0mIj0]Hi0mGH0/fH0/Eg0/Dg0[cg0[CG0Zbg0ZBG0Yag0Y@h0X`H0XaI1:cH1Jbh1ZbG3:Ag0iaH
2I@G1h_g18=e2g/f8?oo00<00?ooool03?oo00<00?ooool00_oo000]ool00`00ooooo`0Tool00`0b
0UTJfP04@m`3G7d5O?d4QEd5UId5WMd5YQd5[Ud5]Yd5_]d2a_d3c]`3e_`2e[/4eWX3eST2cOT3cIP2
aGL2aCL2_?L2]=L2[;L2Y9L2W7L2U3P3U7T2S5T3[=P;[9L<Y7L<U1L5RoL7PgD:NcHQool00`00oooo
o`0;ool00`00ooooo`02ool002koo`8002Coo`80<P030UU3g4?L0093g0ALO@Ado@B5G@FEW@FMg@FV
7@F^G@FfW@Bng@K>g0CF^`;>N`;FNP?F>@?=n@;=^@;5M`?5=`:lm`:de`:/]`:TU`:LM`>LV@>DN@:<
F@>/]`^/U`RTM`BL=PbD5`:;m`V3M@Uk=P0340Cooooo01ooo`03003ooooo00_oo`03003ooooo00;o
o`00<?oo00<00?ooool08_oo00@0<P9I0UTS_0=3g0=LO@Edo@>5G@FEW@FMg@FV7@F^G@FfW@G6W@C>
g0;>W0;F^`C>N`?F>@?=n@?=^@;5N0:mF0:lm`>de`:/]`FT^0>LV@>DN@:<F@:/]`^/U`BTM`RL=PbD
5`b3M@Mk=P8@12;oo`03003ooooo00_oo`03003ooooo007oo`00<Ooo00<00?ooool08_oo00<0<P9I
0UT00R>l00A3g5amG7eLO@Edo@B5G@B=W@FMg@FV7@F^G@FnO@G6W@;>g0C>W003e[_>Nlik00;>N`?>
>PC=n@;=^@?5N0:mF0:m>0>dn0>/f0FT^0:LV@BDN@><^P^/U`bL=PZD5`>C]@^3M@Ek=P<@12Coo`03
003ooooo00[oo`03003ooooo007oo`00<_oo00<00?ooool08_oo00<0<P9I8k`00R>l15am17Cm18EM
1HfM19gM1JHM1ZiM1;im1LJM1/jL1<ik0lhj0/gj0/gi0lfi0/Eh0keH0[dh0kCh0jcH1JBh0ibI0YAi
0YBj0hbj1JbG1ZAF39`f1i@G1I>e38=e0g/f11049Ooo00<00?ooool02Ooo00<00?ooool00Ooo000c
ool2000Sool20UT38k`00damG7eLO@04M?d4QEd5SId5WMd5YQd5[Ud4_Wd6aW`3cY`5cW/3cSX4cOX3
cKT3aGP3_EP2_CP3]?P3[=P6Y;P2W9T5U;X3S;X:Y5H<W3H5U1L7TkD<PgD2NcH440@Vool00`00oooo
o`09ool00`00ooooo`01ool003Goo`03003ooooo027oo`040UTS_2>l8k`3C7d4M?d5QEd5SId4WMd5
YQd5[Ud2_Wd3_Ud5aW`7cW/3cSX5cOX2aMT4aGP3_EP2_CP3]?P3[=P6Y;P3W=T5U;X018bjU?^DniCk
2:AF39`f0i@G2Y>e2h=e1Q049ooo00<00?ooool02?oo00<00?ooool00Ooo000fool00`00ooooo`0Q
ool0109I8k`S_2>l0dam0fDN1HEM1HfM19gM1JHM1JiM1[iM0/Il0lIL1Lik0lHk1Lgj0lGI0lFI0keH
0kdh0kCh0jcH1:ci0jCI0icI19Bj1YCk1jAF2i`f3I>e2X=e00=01a0440@00a04:Ooo00<00?ooool0
1ooo00<00?ooool00Ooo000gool00`00ooooo`0Qool38k`4C7d3IAh4OGh5SId4WMd5YQd6[Sd5_Ud6
aU`3cW/3aS/3aQX2cOX3aMT4aIT3_GT3_ET4]CT3[AT3[?T4Y=T3W=T2U;X3W?/5U?/6Y5H8W3H4VmD<
TkD8PgD3@0L440@00`00ooooo`0Xool00`00ooooo`06ool00`00ooooo`01ool003Soo`03003ooooo
027oo`030g/S_2>l00A<O@=U7PAmOPF=_PBMoPFV7@J^?@:nG@>nG0K6G0C6>`G66PC5f@?5V@BmN@>m
F@Be>@>]6@B/n@BTf@>Lf@FLn`>Dn`>M>`BTEPBL=PRKe@fC]@F3M@A01`@@1003003ooooo02Woo`03
003ooooo00Ooo`40007oo`7oo`00>Ooo0P008_oo0P=k1Dam0fDN17en18fn1Ign1JHM1Jhm1[iL0lIL
0khk0/Hk1/HJ0lGJ1<FI1;ei0keI1;Di0jdI1:ci1:CI19dJ1Ick1Ydk0jAF39_E3I>e18=e1D070Q04
0P00;Ooo00<00?ooool01_oo0@000Ooo0Ooo000kool00`00ooooo`0Pool20g/4?7d4IAh3OGh5SKh5
WOh4YQd6[Sd5_U`7_S/6aQX4aMX3_KX5_GT3_ET4]CT3[AT4[?T5YAX4WAX3W?/8WC/3XoD<VmD<TkD2
PgD6@0L240@2000_ool00`00ooooo`05ool10001ool1ool003coo`03003ooooo023oo`83N`@lO@=M
7PAmOPB=_PFMoPFV7@J^?@:nG0Bn?0Bn>`>n6`?66PC5fPBm^PBmVPBmF@Be>@>]6@F]>PBU6PFM6PVM
>`>MO003XoFKeI_E00ZKe@bC]@Q01`0340@007JB033oo`03003ooooo00Goo`40007oo`7oo`00?Ooo
00<00?ooool08?oo0P=k13am0edN0gEn18fn1Ygn1JHM1Jhm1khl0[hk1[hK1<GJ1;fj1KfJ1;Ej1;EJ
2:dj1JDJ0YdJ0jEK1Ydk1iel2i_E2Y>e0V291d0700<007JBool0<_oo00<00?ooool01?oo0@000Ooo
0Ooo000nool2000Qool20g/4?7d3GAh3MGh4SMh6WOh5YQd6[Sd6_S`6_Q/4_O/5_KX5_IX4]GX4]EX9
[CX4YAX6YE/3WC/3YI`5WG`5YMd8VmD7TkD4H8T6@0L00`00MY;oo`0dool00`00ooooo`03ool10001
ool1ool0043oo`03003ooooo023oo`030g/lOCam008lO@=M7P=eOPB=gPJMoPBV7@N^?@>n?0Bf70>n
6`Fmn`Bmf`JmVPBeNPBeFPV]>P^UF`JUW0>MO0FUg@>V7@JKe@FC]@EPR@E01`03202OV_oo03Ooo`03
003ooooo00;oo`40007oo`7oo`00@Ooo00<00?ooool08Ooo13am0edN0gEn18gN1Ign1ZHM1Zhm1kHL
1[gk1KgK1KFk1;Ej1KEJ1Jdj1JeK2:EK2JFL1ZGM1ZHM19_E0i>e1f290T070jnm00>OV_ooool0=ooo
00<00?ooool00ooo0@000Ooo0012ool00`00ooooo`0Qool00`<I97dTO@04GAh3MGh4SMh6WOh5YQd3
[Sd4[Qd4]Q`4]O`3_O/5_M/5]K/9]I/6[G/4[E/6YE/9YI`7YMd6YQd4[Wh5[]h4H8T3]gh3[kd00inJ
ooooo`0iool00`00ooooo`02ool10001ool004?oo`8002?oo`<TO@AE?P=eW`B=gPFMoPFV7@R^7@Re
o0Jmf`Fe^`VeV`J]N`F]F`>UF`VUW0RUg@JV7@B^OPF^gPB_?`>gOP:__@:OVSgoo`05003oooooool0
0001ool004Goo`03003ooooo027oo`030aTTOBAm00AE?P=eW`B=gPFMoPJV7@V^7@Zeo0Je^`VeV`J]
N`F]F`ZUW0RUg@JV7@F^OPF^gP>_?`BgOP:__@03Wi[ooooo03koo`04003ooooo0001ool004Koo`03
003ooooo02;oo`8TO@AE?PAeW`>=gPFMoPNV7@V^7@Reo0Fef`ZeV`J]N`J]V`JUW0RUg@NV7@FVOPJ^
gP>_?`BgOP03[ke^eooo047oo`04003ooooo0001ool004Ooo`03003ooooo02;oo`8TO@AE?PAeW`>=
gPJN7PJV7@R^7@>^70Beo0^ef`b]^`J]V`>UW0>Ug0JUg@JV7@JVOPF^g`>_?`BgOP:GO4Goo`03003o
o`00007oo`00B?oo0P009?oo00<DG5DnECh00UDn1Ffo0hGo1YhN1jHM1:hM1jhL3;GK3:fk1ZfK1jGL
0jGM1ZHM1ZIn1ZkO0jLo0jMo0YMlB?oo0@000Ooo0@00001:ool00`00ooooo`0Sool00aALCCm=?`02
CCl5KKl3QOl5WQh9YQd8[Q`6[O`6]M/<[K/>YM`6YQd7YWh5[]l3Ycl3Ygl3Uga:ool2000004_oo`03
003ooooo02Coo`0355a=?ddo009=?`E]_`>5o`NN7PRV7@B^71>]o0N]g0NUg0ZV7@NVOPF^g`>W?`>W
O`>GO4coo`800000C?oo00<00?ooool09Ooo00<DG4doCCl00Tdo16fo1HHO1ihN2:HM5:gl1jgL1:GL
2jHM1ZIn1ZKO0jLo0jMo0iMlC_oo0P00001=ool00`00ooooo`0Wool3CCl6KMl4QQl4WQh4WSh<YQd=
[O`7[M`<YQd5YWh8Y]l3Wal3Ueh2Ma]=ool40002ool004koo`8002Woo`0415]5GTENAEh5KMl4QQl9
WShUYQd6YWh5W[l4Y]l2Wal4Ueh00gLKooooo`1:ool40006ool0053oo`03003ooooo02Soo`84F`=5
GPA]g`J6?`fN?QJV7@VVOPZN_`:O7`FGGT_oo`@000[oo`00DOoo00<00?ooool0:Ooo0`AK0TEN1Vgo
1XHo2Ihn1iiN2:HM29iN1:In2Yjo19Ko17lNB_oo10003_oo001Bool00`00ooooo`0/ool0100015X4
FPAJ0SfN1Fgo2XiO69iN2Yjo1IKo0glN00=FV_ooool0B?oo0`004_oo001Cool2000/ool00`00oooo
o`02ool00e0015X4FP02?Ih6KSl5SUl8SWl8WUh9UYl;S]l00glNEYYFVP1:ool4000Eool005Goo`03
003ooooo02Woo`03003ooooo00Soo`04D004F3fn?Kh5KSl9SWl8UWl:Q[l6K]h2=OU;ool4000Iool0
05Koo`03003ooooo02Soo`03003ooooo00goo`03D004F3fn00UfG`YnW`YNOP03=OWooooo04_oo`@0
01goo`00Eooo00<00?ooool09ooo00<00?ooool06Ooo2Thn00<MF?ooool0D_oo0`008Ooo001Hool2
000Wool00`00ooooo`1dool4000Tool005[oo`03003ooooo02Coo`03003ooooo073oo`@002Soo`00
Fooo00<00?ooool08ooo00<00?ooool0K?oo1000;?oo001Lool00`00ooooo`0Rool00`00ooooo`1X
ool4000`ool005goo`8002;oo`03003ooooo06Goo`<003Coo`00Gooo00<00?ooool07ooo00<00?oo
ool0HOoo1000=ooo001Pool00`00ooooo`0Nool00`00ooooo`1Mool4000kool0067oo`03003ooooo
01goo`03003ooooo05Woo`@003ooo`00H_oo00<00?ooool07?oo00<00?ooool0EOoo1000@ooo001S
ool2000Lool00`00ooooo`1Bool30017ool006Goo`03003ooooo01Woo`03003ooooo04koo`@004[o
o`00I_oo00<00?ooool06?oo00<00?ooool0B_oo1000C_oo001Wool00`00ooooo`0Gool00`00oooo
o`16ool4001Bool006Soo`8001Ooo`03003ooooo04?oo`<005Koo`00J_oo00<00?ooool05?oo00<0
0?ooool0?ooo1000FOoo001[ool00`00ooooo`0Cool00`00ooooo`0kool4001Mool006coo`03003o
oooo01;oo`03003ooooo03Ooo`@0067oo`00KOoo0P004_oo00<00?ooool0<ooo1000IOoo001_ool0
0`00ooooo`0?ool00`00ooooo`0`ool3001Yool0073oo`03003ooooo00koo`03003ooooo02coo`@0
06coo`00LOoo00<00?ooool03?oo00<00?ooool0:Ooo1000L?oo001bool2000<ool00`00ooooo`0U
ool4001dool007Coo`03003ooooo00Woo`03003ooooo027oo`@007Soo`00MOoo00<00?ooool02?oo
00<00?ooool07_oo0`00O?oo001fool00`00ooooo`07ool00`00ooooo`0Jool4001oool007Ooo`03
003ooooo00Koo`03003ooooo01Koo`@008?oo`00N?oo0P001_oo00<00?ooool04_oo1000Qooo001j
ool00`00ooooo`03ool00`00ooooo`0?ool3002;ool007_oo`03003ooooo00;oo`03003ooooo00_o
o`@008koo`00O?oo00D00?ooooooo`0000Woo`@009;oo`00OOoo0P0000?oo`00ool01?oo1000U_oo
001oool200000ooo00000002002Jool0083oo`8009koo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {227.25, 0}} -> {-0.0862838, 0.0395878, \
0.00362029, 0.00362029}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .79273 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
-2.36898e-17 1.04961 -0.0769497 1.04961 [
[.17382 .18809 -16.2087 -11.1875 ]
[.17382 .18809 .22877 0 ]
[.33313 .12573 -8.86768 -11.1875 ]
[.33313 .12573 .63232 0 ]
[.50257 .05943 -8.36757 -11.1875 ]
[.50257 .05943 1.13243 0 ]
[.29016 .07616 -11.493 -11.1875 ]
[.29016 .07616 .81952 0 ]
[.78465 .12117 0 -7.62033 ]
[.78465 .12117 16.4375 3.56717 ]
[.85858 .23387 0 -7.487 ]
[.85858 .23387 9.5 3.7005 ]
[.92494 .33506 0 -7.37014 ]
[.92494 .33506 9.5 3.81736 ]
[.92071 .21284 0 -7.487 ]
[.92071 .21284 9.5 3.7005 ]
[.0166 .29152 -24.6875 -3.44671 ]
[.0166 .29152 0 7.74079 ]
[.00516 .36326 -9.5 -3.52206 ]
[.00516 .36326 0 7.66544 ]
[-0.00683 .43837 -17.75 -3.60133 ]
[-0.00683 .43837 0 7.58617 ]
[-0.05636 .38604 -9 -3.52206 ]
[-0.05636 .38604 0 7.66544 ]
[ 0 0 0 0 ]
[ 1 .79273 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03379 .25563 m
.68983 0 L
s
.18297 .1975 m
.18754 .2022 L
s
gsave
.17382 .18809 -77.2087 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.34172 .13564 m
.34602 .1406 L
s
gsave
.33313 .12573 -69.8677 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.51052 .06987 m
.51449 .07509 L
s
gsave
.50257 .05943 -69.3676 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.06261 .2444 m
.06547 .24711 L
s
.09217 .23288 m
.095 .23561 L
s
.12208 .22123 m
.12488 .22399 L
s
.15234 .20943 m
.15512 .21223 L
s
.21396 .18543 m
.21667 .18828 L
s
.24532 .1732 m
.248 .17609 L
s
.27706 .16084 m
.27971 .16375 L
s
.3092 .14832 m
.31181 .15126 L
s
.37465 .12281 m
.37719 .12582 L
s
.40798 .10982 m
.41049 .11286 L
s
.44173 .09667 m
.4442 .09974 L
s
.47591 .08335 m
.47833 .08645 L
s
.54557 .05621 m
.54791 .05938 L
s
.58106 .04238 m
.58336 .04557 L
s
.61702 .02837 m
.61927 .0316 L
s
.65344 .01418 m
.65565 .01744 L
s
gsave
.29016 .07616 -72.493 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
1.000 setlinewidth
grestore
.25 Mabswid
.68983 0 m
.97212 .42994 L
s
.77232 .12564 m
.76615 .12787 L
s
gsave
.78465 .12117 -61 -11.6203 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.84615 .23808 m
.83994 .24018 L
s
gsave
.85858 .23387 -61 -11.487 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.91244 .33903 m
.90618 .34102 L
s
gsave
.92494 .33506 -61 -11.3701 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.70692 .02603 m
.70324 .02744 L
s
.72385 .05181 m
.72017 .05321 L
s
.74038 .07699 m
.73669 .07837 L
s
.75653 .10159 m
.75284 .10295 L
s
.78775 .14914 m
.78404 .15046 L
s
.80284 .17211 m
.79912 .17342 L
s
.81759 .19459 m
.81387 .19588 L
s
.83203 .21657 m
.8283 .21785 L
s
.85997 .25913 m
.85624 .26038 L
s
.8735 .27974 m
.86976 .28097 L
s
.88675 .29991 m
.88301 .30113 L
s
.89973 .31968 m
.89598 .32088 L
s
.92489 .358 m
.92113 .35918 L
s
.93709 .37659 m
.93333 .37775 L
s
.94906 .3948 m
.94529 .39596 L
s
.96078 .41266 m
.95702 .4138 L
s
gsave
.92071 .21284 -61 -11.487 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(n) show
1.000 setlinewidth
grestore
.25 Mabswid
.03379 .25563 m
0 .46887 L
s
.02885 .28682 m
.03497 .28447 L
s
gsave
.0166 .29152 -85.6875 -7.44671 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.01746 .3587 m
.02361 .35643 L
s
gsave
.00516 .36326 -70.5 -7.52206 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.00553 .43396 m
.01171 .43176 L
s
gsave
-0.00683 .43837 -78.75 -7.60133 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.02661 .30094 m
.03029 .29954 L
s
.02436 .31518 m
.02804 .31379 L
s
.02208 .32956 m
.02576 .32817 L
s
.01978 .34406 m
.02347 .34269 L
s
.01512 .37348 m
.01881 .37212 L
s
.01275 .38839 m
.01645 .38704 L
s
.01037 .40344 m
.01407 .4021 L
s
.00796 .41863 m
.01167 .4173 L
s
.03107 .27283 m
.03474 .27141 L
s
.03326 .25897 m
.03693 .25754 L
s
.00308 .44944 m
.00679 .44813 L
s
.0006 .46507 m
.00432 .46377 L
s
gsave
-0.05636 .38604 -70 -7.52206 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
.25 Mabswid
.03379 .25563 m
0 .46887 L
s
0 .46887 m
.39772 .79273 L
s
.39772 .79273 m
.40447 .59975 L
s
.40447 .59975 m
.03379 .25563 L
s
.68983 0 m
.97212 .42994 L
s
.97212 .42994 m
1 .63389 L
s
1 .63389 m
.70278 .22319 L
s
.70278 .22319 m
.68983 0 L
s
.03379 .25563 m
0 .46887 L
s
0 .46887 m
.70278 .22319 L
s
.70278 .22319 m
.68983 0 L
s
.68983 0 m
.03379 .25563 L
s
.40447 .59975 m
.97212 .42994 L
s
.97212 .42994 m
1 .63389 L
s
1 .63389 m
.39772 .79273 L
s
.39772 .79273 m
.40447 .59975 L
s
0 0 m
1 0 L
1 .79273 L
0 .79273 L
closepath
clip
newpath
.52343 .5901 m .47313 .62563 L .47601 .58784 L .721 .558 .669 r
F
.52343 .5901 m .52334 .62796 L .47313 .62563 L F
.5235 .56323 m .52343 .5901 L .47601 .58784 L .72 .589 .708 r
F
.57087 .58808 m .52334 .62796 L .52343 .5901 L .693 .535 .669 r
F
.56831 .5613 m .52343 .5901 L .5235 .56323 L .695 .568 .708 r
F
.56831 .5613 m .57087 .58808 L .52343 .5901 L F
.5235 .56323 m .47601 .58784 L .47872 .56106 L .72 .589 .708 r
F
.52358 .54119 m .5235 .56323 L .47872 .56106 L .718 .611 .737 r
F
.56581 .53934 m .5235 .56323 L .52358 .54119 L .696 .593 .737 r
F
.56581 .53934 m .56831 .5613 L .5235 .56323 L F
.61225 .55529 m .57087 .58808 L .56831 .5613 L .669 .549 .709 r
F
.6072 .5336 m .56831 .5613 L .56581 .53934 L .673 .576 .738 r
F
.6072 .5336 m .61225 .55529 L .56831 .5613 L F
.57087 .58808 m .57358 .62588 L .52334 .62796 L .693 .535 .669 r
F
.61741 .58182 m .57358 .62588 L .57087 .58808 L .663 .513 .67 r
F
.61225 .55529 m .61741 .58182 L .57087 .58808 L .669 .549 .709 r
F
.47872 .56106 m .42954 .58133 L .43486 .55482 L .744 .611 .71 r
F
.47872 .56106 m .47601 .58784 L .42954 .58133 L F
.48137 .53911 m .47872 .56106 L .43486 .55482 L .74 .631 .739 r
F
.52358 .54119 m .47872 .56106 L .48137 .53911 L .718 .611 .737 r
F
.47601 .58784 m .42391 .6189 L .42954 .58133 L .749 .583 .67 r
F
.47601 .58784 m .47313 .62563 L .42391 .6189 L F
.52365 .52217 m .52358 .54119 L .48137 .53911 L .715 .63 .762 r
F
.56334 .52041 m .52358 .54119 L .52365 .52217 L .695 .614 .762 r
F
.56334 .52041 m .56581 .53934 L .52358 .54119 L F
.60222 .51496 m .56581 .53934 L .56334 .52041 L .675 .6 .763 r
F
.60222 .51496 m .6072 .5336 L .56581 .53934 L F
.48137 .53911 m .43486 .55482 L .44005 .53315 L .74 .631 .739 r
F
.48399 .5202 m .48137 .53911 L .44005 .53315 L .734 .648 .764 r
F
.52365 .52217 m .48137 .53911 L .48399 .5202 L .715 .63 .762 r
F
.5234 .64922 m .52334 .62796 L .47313 .62563 L .676 .327 .375 r
F
.57166 .64725 m .52334 .62796 L .5234 .64922 L .629 .288 .376 r
F
.57166 .64725 m .57358 .62588 L .52334 .62796 L F
.52372 .50535 m .52365 .52217 L .48399 .5202 L .711 .648 .785 r
F
.56088 .50369 m .52365 .52217 L .52372 .50535 L .694 .634 .785 r
F
.56088 .50369 m .56334 .52041 L .52365 .52217 L F
.61741 .58182 m .62289 .6194 L .57358 .62588 L .663 .513 .67 r
F
.61902 .64111 m .57358 .62588 L .57166 .64725 L .576 .243 .369 r
F
.61902 .64111 m .62289 .6194 L .57358 .62588 L F
.47517 .647 m .47313 .62563 L .42391 .6189 L .72 .361 .368 r
F
.5234 .64922 m .47313 .62563 L .47517 .647 L .676 .327 .375 r
F
.65442 .54528 m .61741 .58182 L .61225 .55529 L .642 .531 .713 r
F
.6469 .52405 m .61225 .55529 L .6072 .5336 L .648 .56 .742 r
F
.6469 .52405 m .65442 .54528 L .61225 .55529 L F
.59726 .49854 m .56334 .52041 L .56088 .50369 L .676 .622 .787 r
F
.59726 .49854 m .60222 .51496 L .56334 .52041 L F
.66213 .57139 m .62289 .6194 L .61741 .58182 L .631 .49 .672 r
F
.65442 .54528 m .66213 .57139 L .61741 .58182 L .642 .531 .713 r
F
.48399 .5202 m .44005 .53315 L .44518 .51453 L .734 .648 .764 r
F
.4866 .50349 m .48399 .5202 L .44518 .51453 L .728 .664 .787 r
F
.52372 .50535 m .48399 .5202 L .4866 .50349 L .711 .648 .785 r
F
.43486 .55482 m .38497 .57066 L .39282 .54458 L .768 .634 .713 r
F
.43486 .55482 m .42954 .58133 L .38497 .57066 L F
.44005 .53315 m .43486 .55482 L .39282 .54458 L .761 .652 .742 r
F
.42954 .58133 m .37663 .60785 L .38497 .57066 L .776 .609 .672 r
F
.42954 .58133 m .42391 .6189 L .37663 .60785 L F
.63948 .50589 m .6072 .5336 L .60222 .51496 L .653 .586 .767 r
F
.63948 .50589 m .6469 .52405 L .6072 .5336 L F
.44005 .53315 m .39282 .54458 L .40048 .52338 L .761 .652 .742 r
F
.44518 .51453 m .44005 .53315 L .40048 .52338 L .752 .667 .767 r
F
.5238 .49031 m .52372 .50535 L .4866 .50349 L .706 .666 .808 r
F
.55842 .48875 m .52372 .50535 L .5238 .49031 L .692 .654 .808 r
F
.55842 .48875 m .56088 .50369 L .52372 .50535 L F
.59232 .4839 m .56088 .50369 L .55842 .48875 L .677 .644 .81 r
F
.59232 .4839 m .59726 .49854 L .56088 .50369 L F
.4866 .50349 m .44518 .51453 L .45028 .49814 L .728 .664 .787 r
F
.4892 .48856 m .4866 .50349 L .45028 .49814 L .72 .679 .81 r
F
.5238 .49031 m .4866 .50349 L .4892 .48856 L .706 .666 .808 r
F
.6321 .48997 m .60222 .51496 L .59726 .49854 L .658 .611 .79 r
F
.6321 .48997 m .63948 .50589 L .60222 .51496 L F
.44518 .51453 m .40048 .52338 L .40804 .50526 L .752 .667 .767 r
F
.45028 .49814 m .44518 .51453 L .40804 .50526 L .743 .681 .791 r
F
.66213 .57139 m .67031 .6086 L .62289 .6194 L .631 .49 .672 r
F
.66452 .63088 m .62289 .6194 L .61902 .64111 L .513 .188 .353 r
F
.66452 .63088 m .67031 .6086 L .62289 .6194 L F
.42789 .64063 m .42391 .6189 L .37663 .60785 L .762 .39 .352 r
F
.47517 .647 m .42391 .6189 L .42789 .64063 L .72 .361 .368 r
F
.52387 .47676 m .5238 .49031 L .4892 .48856 L .7 .684 .831 r
F
.55596 .47531 m .5238 .49031 L .52387 .47676 L .688 .674 .831 r
F
.55596 .47531 m .55842 .48875 L .5238 .49031 L F
.69393 .53141 m .66213 .57139 L .65442 .54528 L .612 .513 .718 r
F
.68404 .51082 m .65442 .54528 L .6469 .52405 L .622 .546 .747 r
F
.68404 .51082 m .69393 .53141 L .65442 .54528 L F
.62474 .47586 m .59726 .49854 L .59232 .4839 L .661 .635 .813 r
F
.62474 .47586 m .6321 .48997 L .59726 .49854 L F
.45028 .49814 m .40804 .50526 L .41556 .48938 L .743 .681 .791 r
F
.45537 .48352 m .45028 .49814 L .41556 .48938 L .733 .694 .813 r
F
.4892 .48856 m .45028 .49814 L .45537 .48352 L .72 .679 .81 r
F
.39282 .54458 m .34322 .55595 L .35349 .53049 L .792 .66 .718 r
F
.39282 .54458 m .38497 .57066 L .34322 .55595 L F
.40048 .52338 m .39282 .54458 L .35349 .53049 L .781 .676 .748 r
F
.70407 .55691 m .67031 .6086 L .66213 .57139 L .596 .468 .676 r
F
.69393 .53141 m .70407 .55691 L .66213 .57139 L .612 .513 .718 r
F
.58737 .47078 m .55842 .48875 L .55596 .47531 L .676 .666 .833 r
F
.58737 .47078 m .59232 .4839 L .55842 .48875 L F
.4918 .47513 m .4892 .48856 L .45537 .48352 L .711 .695 .833 r
F
.52387 .47676 m .4892 .48856 L .4918 .47513 L .7 .684 .831 r
F
.67428 .49334 m .6469 .52405 L .63948 .50589 L .631 .574 .773 r
F
.67428 .49334 m .68404 .51082 L .6469 .52405 L F
.38497 .57066 m .33229 .59261 L .34322 .55595 L .804 .637 .676 r
F
.38497 .57066 m .37663 .60785 L .33229 .59261 L F
.40048 .52338 m .35349 .53049 L .36352 .50995 L .781 .676 .748 r
F
.40804 .50526 m .40048 .52338 L .36352 .50995 L .77 .689 .773 r
F
.6646 .47813 m .63948 .50589 L .6321 .48997 L .638 .601 .796 r
F
.6646 .47813 m .67428 .49334 L .63948 .50589 L F
.40804 .50526 m .36352 .50995 L .3734 .49251 L .77 .689 .773 r
F
.41556 .48938 m .40804 .50526 L .3734 .49251 L .758 .7 .796 r
F
.61738 .46327 m .59232 .4839 L .58737 .47078 L .663 .659 .836 r
F
.61738 .46327 m .62474 .47586 L .59232 .4839 L F
.45537 .48352 m .41556 .48938 L .42305 .47529 L .733 .694 .813 r
F
.46046 .47043 m .45537 .48352 L .42305 .47529 L .721 .706 .836 r
F
.4918 .47513 m .45537 .48352 L .46046 .47043 L .711 .695 .833 r
F
.52394 .46457 m .52387 .47676 L .4918 .47513 L .691 .702 .856 r
F
.5535 .46322 m .52387 .47676 L .52394 .46457 L .683 .695 .856 r
F
.5535 .46322 m .55596 .47531 L .52387 .47676 L F
.70407 .55691 m .71485 .5936 L .67031 .6086 L .596 .468 .676 r
F
.70722 .61668 m .67031 .6086 L .66452 .63088 L .436 .118 .327 r
F
.70722 .61668 m .71485 .5936 L .67031 .6086 L F
.5824 .45903 m .55596 .47531 L .5535 .46322 L .674 .689 .857 r
F
.5824 .45903 m .58737 .47078 L .55596 .47531 L F
.38253 .63016 m .37663 .60785 L .33229 .59261 L .802 .417 .325 r
F
.42789 .64063 m .37663 .60785 L .38253 .63016 L .762 .39 .352 r
F
.49441 .46305 m .4918 .47513 L .46046 .47043 L .699 .71 .857 r
F
.52394 .46457 m .4918 .47513 L .49441 .46305 L .691 .702 .856 r
F
.65495 .46473 m .6321 .48997 L .62474 .47586 L .644 .627 .818 r
F
.65495 .46473 m .6646 .47813 L .6321 .48997 L F
.41556 .48938 m .3734 .49251 L .38322 .47734 L .758 .7 .796 r
F
.42305 .47529 m .41556 .48938 L .38322 .47734 L .745 .71 .818 r
F
.52347 .65962 m .5234 .64922 L .47517 .647 L .613 .175 .185 r
F
.56954 .65775 m .5234 .64922 L .52347 .65962 L .557 .13 .185 r
F
.56954 .65775 m .57166 .64725 L .5234 .64922 L F
.61001 .45207 m .58737 .47078 L .5824 .45903 L .665 .685 .859 r
F
.61001 .45207 m .61738 .46327 L .58737 .47078 L F
.61474 .65193 m .57166 .64725 L .56954 .65775 L .491 .072 .171 r
F
.61474 .65193 m .61902 .64111 L .57166 .64725 L F
.47741 .65752 m .47517 .647 L .42789 .64063 L .66 .209 .169 r
F
.52347 .65962 m .47517 .647 L .47741 .65752 L .613 .175 .185 r
F
.46046 .47043 m .42305 .47529 L .43055 .46275 L .721 .706 .836 r
F
.46556 .4587 m .46046 .47043 L .43055 .46275 L .706 .718 .859 r
F
.49441 .46305 m .46046 .47043 L .46556 .4587 L .699 .71 .857 r
F
.64531 .4529 m .62474 .47586 L .61738 .46327 L .65 .653 .84 r
F
.64531 .4529 m .65495 .46473 L .62474 .47586 L F
.72985 .51386 m .70407 .55691 L .69393 .53141 L .579 .495 .724 r
F
.71775 .49411 m .69393 .53141 L .68404 .51082 L .594 .532 .755 r
F
.71775 .49411 m .72985 .51386 L .69393 .53141 L F
.42305 .47529 m .38322 .47734 L .39299 .464 L .745 .71 .818 r
F
.43055 .46275 m .42305 .47529 L .39299 .464 L .73 .719 .84 r
F
.52402 .45364 m .52394 .46457 L .49441 .46305 L .679 .722 .881 r
F
.55102 .4524 m .52394 .46457 L .52402 .45364 L .675 .718 .881 r
F
.55102 .4524 m .5535 .46322 L .52394 .46457 L F
.70582 .4775 m .68404 .51082 L .67428 .49334 L .606 .564 .78 r
F
.70582 .4775 m .71775 .49411 L .68404 .51082 L F
.35349 .53049 m .30524 .53742 L .3178 .51274 L .816 .689 .725 r
F
.35349 .53049 m .34322 .55595 L .30524 .53742 L F
.36352 .50995 m .35349 .53049 L .3178 .51274 L .802 .702 .756 r
F
.36352 .50995 m .3178 .51274 L .33003 .49305 L F
.3734 .49251 m .36352 .50995 L .33003 .49305 L .787 .712 .781 r
F
.74229 .53859 m .71485 .5936 L .70407 .55691 L .557 .444 .68 r
F
.72985 .51386 m .74229 .53859 L .70407 .55691 L .579 .495 .724 r
F
.57742 .44854 m .5535 .46322 L .55102 .4524 L .67 .715 .882 r
F
.57742 .44854 m .5824 .45903 L .5535 .46322 L F
.49704 .45225 m .49441 .46305 L .46556 .4587 L .683 .726 .882 r
F
.52402 .45364 m .49441 .46305 L .49704 .45225 L .679 .722 .881 r
F
.34322 .55595 m .29187 .57338 L .30524 .53742 L .832 .669 .681 r
F
.34322 .55595 m .33229 .59261 L .29187 .57338 L F
.69399 .46319 m .67428 .49334 L .6646 .47813 L .617 .593 .803 r
F
.69399 .46319 m .70582 .4775 L .67428 .49334 L F
.3734 .49251 m .33003 .49305 L .34208 .47649 L .787 .712 .781 r
F
.38322 .47734 m .3734 .49251 L .34208 .47649 L .772 .72 .804 r
F
.65813 .64223 m .61902 .64111 L .61474 .65193 L .409 0 .139 r
F
.65813 .64223 m .66452 .63088 L .61902 .64111 L F
.4323 .65147 m .42789 .64063 L .38253 .63016 L .701 .233 .137 r
F
.47741 .65752 m .42789 .64063 L .4323 .65147 L .66 .209 .169 r
F
.63566 .44246 m .61738 .46327 L .61001 .45207 L .655 .681 .862 r
F
.63566 .44246 m .64531 .4529 L .61738 .46327 L F
.6026 .44215 m .5824 .45903 L .57742 .44854 L .665 .712 .883 r
F
.6026 .44215 m .61001 .45207 L .5824 .45903 L F
.68222 .45074 m .6646 .47813 L .65495 .46473 L .627 .621 .825 r
F
.68222 .45074 m .69399 .46319 L .6646 .47813 L F
.46556 .4587 m .43055 .46275 L .43806 .45158 L .706 .718 .859 r
F
.47069 .44824 m .46556 .4587 L .43806 .45158 L .687 .731 .883 r
F
.49704 .45225 m .46556 .4587 L .47069 .44824 L .683 .726 .882 r
F
.43055 .46275 m .39299 .464 L .40276 .45222 L .73 .719 .84 r
F
.43806 .45158 m .43055 .46275 L .40276 .45222 L .712 .728 .862 r
F
.38322 .47734 m .34208 .47649 L .35403 .46224 L .772 .72 .804 r
F
.39299 .464 m .38322 .47734 L .35403 .46224 L .756 .727 .825 r
F
.74229 .53859 m .75552 .5746 L .71485 .5936 L .557 .444 .68 r
F
.74615 .5987 m .71485 .5936 L .70722 .61668 L .335 .026 .284 r
F
.74615 .5987 m .75552 .5746 L .71485 .5936 L F
.52409 .44393 m .52402 .45364 L .49704 .45225 L .663 .742 .909 r
F
.54852 .4428 m .52402 .45364 L .52409 .44393 L F
.54852 .4428 m .55102 .4524 L .52402 .45364 L F
.34002 .61574 m .33229 .59261 L .29187 .57338 L .841 .439 .281 r
F
.38253 .63016 m .33229 .59261 L .34002 .61574 L .802 .417 .325 r
F
.5724 .4393 m .55102 .4524 L .54852 .4428 L .663 .742 .909 r
F
.5724 .4393 m .57742 .44854 L .55102 .4524 L F
.49968 .44266 m .49704 .45225 L .47069 .44824 L F
.52409 .44393 m .49704 .45225 L .49968 .44266 L F
.67047 .43986 m .65495 .46473 L .64531 .4529 L .637 .649 .846 r
F
.67047 .43986 m .68222 .45074 L .65495 .46473 L F
.39299 .464 m .35403 .46224 L .36592 .44984 L .756 .727 .825 r
F
.40276 .45222 m .39299 .464 L .36592 .44984 L .738 .733 .846 r
F
.62598 .43334 m .61001 .45207 L .6026 .44215 L .66 .71 .885 r
F
.62598 .43334 m .63566 .44246 L .61001 .45207 L F
.43806 .45158 m .40276 .45222 L .41254 .44183 L .712 .728 .862 r
F
.44559 .4417 m .43806 .45158 L .41254 .44183 L .69 .735 .885 r
F
.47069 .44824 m .43806 .45158 L .44559 .4417 L .687 .731 .883 r
F
.59517 .43348 m .57742 .44854 L .5724 .4393 L .663 .742 .909 r
F
.59517 .43348 m .6026 .44215 L .57742 .44854 L F
.47585 .43902 m .47069 .44824 L .44559 .4417 L F
.49968 .44266 m .47069 .44824 L .47585 .43902 L F
.52353 .66505 m .52347 .65962 L .47741 .65752 L .495 0 0 r
F
.56731 .66328 m .52347 .65962 L .52353 .66505 L .433 0 0 r
F
.56731 .66328 m .56954 .65775 L .52347 .65962 L F
.65872 .4304 m .64531 .4529 L .63566 .44246 L .646 .678 .867 r
F
.65872 .4304 m .67047 .43986 L .64531 .4529 L F
.69881 .62879 m .66452 .63088 L .65813 .64223 L .302 0 .085 r
F
.69881 .62879 m .70722 .61668 L .66452 .63088 L F
.40276 .45222 m .36592 .44984 L .37778 .43903 L .738 .733 .846 r
F
.41254 .44183 m .40276 .45222 L .37778 .43903 L .718 .737 .867 r
F
.61024 .65777 m .56954 .65775 L .56731 .66328 L .352 0 0 r
F
.61024 .65777 m .61474 .65193 L .56954 .65775 L F
.38904 .64156 m .38253 .63016 L .34002 .61574 L .733 .245 .081 r
F
.4323 .65147 m .38253 .63016 L .38904 .64156 L .701 .233 .137 r
F
.74718 .4742 m .72985 .51386 L .71775 .49411 L .563 .519 .765 r
F
.73328 .45865 m .71775 .49411 L .70582 .4775 L .58 .555 .791 r
F
.73328 .45865 m .74718 .4742 L .71775 .49411 L F
.47978 .66306 m .47741 .65752 L .4323 .65147 L .542 0 0 r
F
.52353 .66505 m .47741 .65752 L .47978 .66306 L .495 0 0 r
F
.7613 .49293 m .74229 .53859 L .72985 .51386 L .541 .478 .733 r
F
.74718 .4742 m .7613 .49293 L .72985 .51386 L .563 .519 .765 r
F
.33003 .49305 m .28664 .49162 L .30087 .47296 L .821 .732 .766 r
F
.33003 .49305 m .3178 .51274 L .28664 .49162 L F
.34208 .47649 m .33003 .49305 L .30087 .47296 L .803 .738 .791 r
F
.71952 .44544 m .70582 .4775 L .69399 .46319 L .595 .586 .813 r
F
.71952 .44544 m .73328 .45865 L .70582 .4775 L F
.52417 .43546 m .52409 .44393 L .49968 .44266 L .639 .764 .938 r
F
.54601 .43445 m .52409 .44393 L .52417 .43546 L .645 .768 .938 r
F
.54601 .43445 m .54852 .4428 L .52409 .44393 L F
.3178 .51274 m .272 .51532 L .28664 .49162 L .84 .722 .734 r
F
.3178 .51274 m .30524 .53742 L .272 .51532 L F
.34208 .47649 m .30087 .47296 L .31488 .45748 L .803 .738 .791 r
F
.35403 .46224 m .34208 .47649 L .31488 .45748 L .785 .742 .814 r
F
.56735 .4313 m .54852 .4428 L .54601 .43445 L .651 .772 .938 r
F
.56735 .4313 m .5724 .4393 L .54852 .4428 L F
.50234 .43432 m .49968 .44266 L .47585 .43902 L .634 .758 .938 r
F
.52417 .43546 m .49968 .44266 L .50234 .43432 L .639 .764 .938 r
F
.61626 .42548 m .6026 .44215 L .59517 .43348 L .663 .742 .909 r
F
.61626 .42548 m .62598 .43334 L .6026 .44215 L F
.77583 .51669 m .75552 .5746 L .74229 .53859 L .511 .418 .687 r
F
.7613 .49293 m .77583 .51669 L .74229 .53859 L .541 .478 .733 r
F
.44559 .4417 m .41254 .44183 L .42234 .43276 L .69 .735 .885 r
F
.45317 .43308 m .44559 .4417 L .42234 .43276 L .663 .742 .909 r
F
.47585 .43902 m .44559 .4417 L .45317 .43308 L F
.70584 .43411 m .69399 .46319 L .68222 .45074 L .609 .617 .834 r
F
.70584 .43411 m .71952 .44544 L .69399 .46319 L F
.30524 .53742 m .25639 .55042 L .272 .51532 L .862 .706 .687 r
F
.30524 .53742 m .29187 .57338 L .25639 .55042 L F
.35403 .46224 m .31488 .45748 L .32875 .44434 L .785 .742 .814 r
F
.36592 .44984 m .35403 .46224 L .32875 .44434 L .766 .745 .834 r
F
.64696 .42228 m .63566 .44246 L .62598 .43334 L .655 .709 .888 r
F
.64696 .42228 m .65872 .4304 L .63566 .44246 L F
.41254 .44183 m .37778 .43903 L .38964 .42963 L .718 .737 .867 r
F
.42234 .43276 m .41254 .44183 L .38964 .42963 L .693 .741 .888 r
F
.58768 .42608 m .5724 .4393 L .56735 .4313 L .657 .775 .936 r
F
.58768 .42608 m .59517 .43348 L .5724 .4393 L F
.48104 .43105 m .47585 .43902 L .45317 .43308 L .63 .753 .936 r
F
.50234 .43432 m .47585 .43902 L .48104 .43105 L .634 .758 .938 r
F
.65142 .6486 m .61474 .65193 L .61024 .65777 L .246 0 0 r
F
.65142 .6486 m .65813 .64223 L .61474 .65193 L F
.43693 .65734 m .4323 .65147 L .38904 .64156 L .572 .013 0 r
F
.47978 .66306 m .4323 .65147 L .43693 .65734 L .542 0 0 r
F
.69221 .42439 m .68222 .45074 L .67047 .43986 L .623 .647 .853 r
F
.69221 .42439 m .70584 .43411 L .68222 .45074 L F
.36592 .44984 m .32875 .44434 L .34252 .43308 L .766 .745 .834 r
F
.37778 .43903 m .36592 .44984 L .34252 .43308 L .745 .747 .853 r
F
.67861 .41612 m .67047 .43986 L .65872 .4304 L .636 .677 .872 r
F
.67861 .41612 m .69221 .42439 L .67047 .43986 L F
.6065 .4189 m .59517 .43348 L .58768 .42608 L .664 .777 .934 r
F
.6065 .4189 m .61626 .42548 L .59517 .43348 L F
.52424 .42827 m .52417 .43546 L .50234 .43432 L .602 .785 .968 r
F
.54348 .42738 m .52417 .43546 L .52424 .42827 L .615 .796 .968 r
F
.54348 .42738 m .54601 .43445 L .52417 .43546 L F
.63517 .41544 m .62598 .43334 L .61626 .42548 L .663 .742 .909 r
F
.63517 .41544 m .64696 .42228 L .62598 .43334 L F
.45317 .43308 m .42234 .43276 L .43218 .42495 L F
.46079 .42572 m .45317 .43308 L .43218 .42495 L .627 .747 .934 r
F
.48104 .43105 m .45317 .43308 L .46079 .42572 L .63 .753 .936 r
F
.77583 .51669 m .79131 .55185 L .75552 .5746 L .511 .418 .687 r
F
.78035 .57721 m .75552 .5746 L .74615 .5987 L .195 0 .216 r
F
.78035 .57721 m .79131 .55185 L .75552 .5746 L F
.42234 .43276 m .38964 .42963 L .40151 .42157 L .693 .741 .888 r
F
.43218 .42495 m .42234 .43276 L .40151 .42157 L .663 .742 .909 r
F
.37778 .43903 m .34252 .43308 L .35625 .42343 L .745 .747 .853 r
F
.38964 .42963 m .37778 .43903 L .35625 .42343 L .722 .747 .872 r
F
.56226 .42459 m .54601 .43445 L .54348 .42738 L .63 .805 .967 r
F
.56226 .42459 m .56735 .4313 L .54601 .43445 L F
.50502 .42727 m .50234 .43432 L .48104 .43105 L .591 .773 .967 r
F
.52424 .42827 m .50234 .43432 L .50502 .42727 L .602 .785 .968 r
F
.30133 .59755 m .29187 .57338 L .25639 .55042 L .873 .453 .211 r
F
.34002 .61574 m .29187 .57338 L .30133 .59755 L .841 .439 .281 r
F
.5236 .66722 m .52353 .66505 L .47978 .66306 L .284 0 0 r
F
.565 .66555 m .52353 .66505 L .5236 .66722 L .218 0 0 r
F
.565 .66555 m .56731 .66328 L .52353 .66505 L F
.73584 .61178 m .70722 .61668 L .69881 .62879 L .157 0 0 r
F
.73584 .61178 m .74615 .5987 L .70722 .61668 L F
.34855 .6279 m .34002 .61574 L .30133 .59755 L .751 .241 0 r
F
.38904 .64156 m .34002 .61574 L .34855 .6279 L .733 .245 .081 r
F
.58014 .41999 m .56735 .4313 L .56226 .42459 L .645 .812 .963 r
F
.58014 .41999 m .58768 .42608 L .56735 .4313 L F
.48628 .42438 m .48104 .43105 L .46079 .42572 L .583 .76 .963 r
F
.50502 .42727 m .48104 .43105 L .48628 .42438 L .591 .773 .967 r
F
.60557 .66035 m .56731 .66328 L .565 .66555 L .126 0 0 r
F
.60557 .66035 m .61024 .65777 L .56731 .66328 L F
.48223 .66535 m .47978 .66306 L .43693 .65734 L .323 0 0 r
F
.5236 .66722 m .47978 .66306 L .48223 .66535 L .284 0 0 r
F
.665 .4092 m .65872 .4304 L .64696 .42228 L .65 .709 .891 r
F
.665 .4092 m .67861 .41612 L .65872 .4304 L F
.68998 .63589 m .65813 .64223 L .65142 .6486 L .106 0 0 r
F
.68998 .63589 m .69881 .62879 L .65813 .64223 L F
.38964 .42963 m .35625 .42343 L .36996 .41523 L .722 .747 .872 r
F
.40151 .42157 m .38964 .42963 L .36996 .41523 L .695 .746 .891 r
F
.39587 .64796 m .38904 .64156 L .34855 .6279 L .579 .006 0 r
F
.43693 .65734 m .38904 .64156 L .39587 .64796 L .572 .013 0 r
F
.62332 .40991 m .61626 .42548 L .6065 .4189 L .67 .778 .931 r
F
.62332 .40991 m .63517 .41544 L .61626 .42548 L F
.43218 .42495 m .40151 .42157 L .41342 .4148 L .663 .742 .909 r
F
.44208 .41843 m .43218 .42495 L .41342 .4148 L .625 .741 .93 r
F
.46079 .42572 m .43218 .42495 L .44208 .41843 L .627 .747 .934 r
F
.59666 .41365 m .58768 .42608 L .58014 .41999 L .661 .816 .958 r
F
.59666 .41365 m .6065 .4189 L .58768 .42608 L F
.31488 .45748 m .27688 .45003 L .29258 .43581 L .818 .766 .804 r
F
.31488 .45748 m .30087 .47296 L .27688 .45003 L F
.32875 .44434 m .31488 .45748 L .29258 .43581 L .796 .766 .826 r
F
.46847 .41966 m .46079 .42572 L .44208 .41843 L .577 .748 .958 r
F
.48628 .42438 m .46079 .42572 L .46847 .41966 L .583 .76 .963 r
F
.30087 .47296 m .2609 .46748 L .27688 .45003 L .84 .764 .778 r
F
.30087 .47296 m .28664 .49162 L .2609 .46748 L F
.32875 .44434 m .29258 .43581 L .30809 .42397 L .796 .766 .826 r
F
.34252 .43308 m .32875 .44434 L .30809 .42397 L .774 .765 .845 r
F
.64447 .6517 m .61024 .65777 L .60557 .66035 L .005 0 0 r
F
.64447 .6517 m .65142 .6486 L .61024 .65777 L F
.65137 .40359 m .64696 .42228 L .63517 .41544 L .663 .742 .909 r
F
.65137 .40359 m .665 .4092 L .64696 .42228 L F
.52432 .42248 m .52424 .42827 L .50502 .42727 L .541 .801 .993 r
F
.54092 .42171 m .52424 .42827 L .52432 .42248 L .564 .82 .993 r
F
.54092 .42171 m .54348 .42738 L .52424 .42827 L F
.44173 .65994 m .43693 .65734 L .39587 .64796 L .334 0 0 r
F
.48223 .66535 m .43693 .65734 L .44173 .65994 L .323 0 0 r
F
.28664 .49162 m .24443 .49003 L .2609 .46748 L .864 .759 .746 r
F
.28664 .49162 m .272 .51532 L .24443 .49003 L F
.40151 .42157 m .36996 .41523 L .38366 .40838 L .695 .746 .891 r
F
.41342 .4148 m .40151 .42157 L .38366 .40838 L .663 .742 .909 r
F
.55713 .4193 m .54348 .42738 L .54092 .42171 L .591 .837 .991 r
F
.55713 .4193 m .56226 .42459 L .54348 .42738 L F
.50773 .42161 m .50502 .42727 L .48628 .42438 L .523 .781 .991 r
F
.52432 .42248 m .50502 .42727 L .50773 .42161 L .541 .801 .993 r
F
.34252 .43308 m .30809 .42397 L .32348 .41404 L .774 .765 .845 r
F
.35625 .42343 m .34252 .43308 L .32348 .41404 L .75 .762 .862 r
F
.57253 .41531 m .56226 .42459 L .55713 .4193 L .62 .849 .986 r
F
.57253 .41531 m .58014 .41999 L .56226 .42459 L F
.49156 .41911 m .48628 .42438 L .46847 .41966 L .511 .76 .986 r
F
.50773 .42161 m .48628 .42438 L .49156 .41911 L .523 .781 .991 r
F
.272 .51532 m .22685 .5241 L .24443 .49003 L .892 .747 .695 r
F
.272 .51532 m .25639 .55042 L .22685 .5241 L F
.35625 .42343 m .32348 .41404 L .3388 .40574 L .75 .762 .862 r
F
.36996 .41523 m .35625 .42343 L .3388 .40574 L .725 .758 .879 r
F
.61141 .40572 m .6065 .4189 L .59666 .41365 L .676 .818 .952 r
F
.61141 .40572 m .62332 .40991 L .6065 .4189 L F
.44208 .41843 m .41342 .4148 L .42538 .40934 L .625 .741 .93 r
F
.45204 .41323 m .44208 .41843 L .42538 .40934 L .575 .735 .951 r
F
.46847 .41966 m .44208 .41843 L .45204 .41323 L .577 .748 .958 r
F
.63771 .3993 m .63517 .41544 L .62332 .40991 L .676 .778 .927 r
F
.63771 .3993 m .65137 .40359 L .63517 .41544 L F
.52367 .6669 m .5236 .66722 L .48223 .66535 L .011 .585 .748 r
F
.56262 .66533 m .5236 .66722 L .52367 .6669 L .07 .633 .747 r
F
.56262 .66533 m .565 .66555 L .5236 .66722 L F
.41342 .4148 m .38366 .40838 L .39739 .40285 L .663 .742 .909 r
F
.42538 .40934 m .41342 .4148 L .39739 .40285 L .624 .735 .927 r
F
.58675 .40983 m .58014 .41999 L .57253 .41531 L .649 .858 .979 r
F
.58675 .40983 m .59666 .41365 L .58014 .41999 L F
.47621 .41503 m .46847 .41966 L .45204 .41323 L .506 .74 .979 r
F
.49156 .41911 m .46847 .41966 L .47621 .41503 L .511 .76 .986 r
F
.60077 .66044 m .565 .66555 L .56262 .66533 L .153 .696 .766 r
F
.60077 .66044 m .60557 .66035 L .565 .66555 L F
.36996 .41523 m .3388 .40574 L .35406 .39892 L .725 .758 .879 r
F
.38366 .40838 m .36996 .41523 L .35406 .39892 L .696 .751 .894 r
F
.48475 .66513 m .48223 .66535 L .44173 .65994 L 0 .554 .768 r
F
.52367 .6669 m .48223 .66535 L .48475 .66513 L .011 .585 .748 r
F
.72502 .61982 m .69881 .62879 L .68998 .63589 L 0 0 0 r
F
.72502 .61982 m .73584 .61178 L .69881 .62879 L F
.68084 .63971 m .65142 .6486 L .64447 .6517 L F
.68084 .63971 m .68998 .63589 L .65142 .6486 L F
.34855 .6279 m .30133 .59755 L .31176 .61069 L .751 .241 0 r
F
.3575 .63505 m .34855 .6279 L .31176 .61069 L .552 0 0 r
F
.39587 .64796 m .34855 .6279 L .3575 .63505 L .579 .006 0 r
F
.40296 .65109 m .39587 .64796 L .3575 .63505 L .311 0 0 r
F
.44173 .65994 m .39587 .64796 L .40296 .65109 L .334 0 0 r
F
.76829 .59147 m .74615 .5987 L .73584 .61178 L 0 0 0 r
F
.76829 .59147 m .78035 .57721 L .74615 .5987 L F
.5244 .41827 m .52432 .42248 L .50773 .42161 L .436 .797 .996 r
F
.53833 .41762 m .52432 .42248 L .5244 .41827 L .472 .827 .996 r
F
.53833 .41762 m .54092 .42171 L .52432 .42248 L F
.30133 .59755 m .25639 .55042 L .26744 .57586 L .873 .453 .211 r
F
.31176 .61069 m .30133 .59755 L .26744 .57586 L .735 .211 0 r
F
.55193 .41559 m .54092 .42171 L .53833 .41762 L .518 .856 .995 r
F
.55193 .41559 m .55713 .4193 L .54092 .42171 L F
.51047 .41754 m .50773 .42161 L .49156 .41911 L .411 .767 .995 r
F
.5244 .41827 m .50773 .42161 L .51047 .41754 L .436 .797 .996 r
F
.38366 .40838 m .35406 .39892 L .3693 .39347 L .696 .751 .894 r
F
.39739 .40285 m .38366 .40838 L .3693 .39347 L .663 .742 .909 r
F
.62399 .39638 m .62332 .40991 L .61141 .40572 L .689 .818 .944 r
F
.62399 .39638 m .63771 .3993 L .62332 .40991 L F
.59942 .40299 m .59666 .41365 L .58675 .40983 L .676 .862 .97 r
F
.59942 .40299 m .61141 .40572 L .59666 .41365 L F
.42538 .40934 m .39739 .40285 L .41115 .39864 L .624 .735 .927 r
F
.43741 .40522 m .42538 .40934 L .41115 .39864 L .575 .724 .944 r
F
.45204 .41323 m .42538 .40934 L .43741 .40522 L .575 .735 .951 r
F
.63732 .6523 m .60557 .66035 L .60077 .66044 L .259 .769 .801 r
F
.63732 .6523 m .64447 .6517 L .60557 .66035 L F
.46207 .40947 m .45204 .41323 L .43741 .40522 L .505 .721 .969 r
F
.47621 .41503 m .45204 .41323 L .46207 .40947 L .506 .74 .979 r
F
.26744 .57586 m .25639 .55042 L .22685 .5241 L .882 .448 .096 r
F
.44667 .66005 m .44173 .65994 L .40296 .65109 L 0 .539 .803 r
F
.48475 .66513 m .44173 .65994 L .44667 .66005 L 0 .554 .768 r
F
.56485 .41224 m .55713 .4193 L .55193 .41559 L .568 .88 .992 r
F
.56485 .41224 m .57253 .41531 L .55713 .4193 L F
.4969 .41543 m .49156 .41911 L .47621 .41503 L .398 .739 .992 r
F
.51047 .41754 m .49156 .41911 L .4969 .41543 L .411 .767 .995 r
F
.39739 .40285 m .3693 .39347 L .38453 .38936 L .663 .742 .909 r
F
.41115 .39864 m .39739 .40285 L .38453 .38936 L .624 .73 .923 r
F
.57676 .40763 m .57253 .41531 L .56485 .41224 L .619 .897 .987 r
F
.57676 .40763 m .58675 .40983 L .57253 .41531 L F
.48404 .412 m .47621 .41503 L .46207 .40947 L .396 .713 .987 r
F
.4969 .41543 m .47621 .41503 L .48404 .412 L .398 .739 .992 r
F
.30809 .42397 m .2759 .41194 L .29274 .40156 L .805 .792 .84 r
F
.30809 .42397 m .29258 .43581 L .2759 .41194 L F
.32348 .41404 m .30809 .42397 L .29274 .40156 L .78 .785 .857 r
F
.29258 .43581 m .25883 .42472 L .2759 .41194 L .831 .797 .819 r
F
.29258 .43581 m .27688 .45003 L .25883 .42472 L F
.32348 .41404 m .29274 .40156 L .30941 .39312 L .78 .785 .857 r
F
.3388 .40574 m .32348 .41404 L .30941 .39312 L .754 .777 .872 r
F
.52375 .6645 m .52367 .6669 L .48475 .66513 L .28 .75 .942 r
F
.56018 .66303 m .52367 .6669 L .52375 .6645 L .323 .785 .941 r
F
.56018 .66303 m .56262 .66533 L .52367 .6669 L F
.27688 .45003 m .24142 .44078 L .25883 .42472 L .857 .801 .794 r
F
.27688 .45003 m .2609 .46748 L .24142 .44078 L F
.3388 .40574 m .30941 .39312 L .32597 .38635 L .754 .777 .872 r
F
.35406 .39892 m .3388 .40574 L .32597 .38635 L .726 .768 .886 r
F
.6102 .39494 m .61141 .40572 L .59942 .40299 L .7 .861 .959 r
F
.6102 .39494 m .62399 .39638 L .61141 .40572 L F
.59586 .65844 m .56262 .66533 L .56018 .66303 L .381 .824 .947 r
F
.59586 .65844 m .60077 .66044 L .56262 .66533 L F
.43741 .40522 m .41115 .39864 L .42496 .3958 L .575 .724 .944 r
F
.44951 .40255 m .43741 .40522 L .42496 .3958 L .51 .704 .958 r
F
.46207 .40947 m .43741 .40522 L .44951 .40255 L .505 .721 .969 r
F
.48733 .66285 m .48475 .66513 L .44667 .66005 L .255 .72 .947 r
F
.52375 .6645 m .48475 .66513 L .48733 .66285 L .28 .75 .942 r
F
.67145 .64104 m .64447 .6517 L .63732 .6523 L .378 .843 .844 r
F
.67145 .64104 m .68084 .63971 L .64447 .6517 L F
.71383 .62458 m .68998 .63589 L .68084 .63971 L .323 .79 .678 r
F
.71383 .62458 m .72502 .61982 L .68998 .63589 L F
.58734 .40189 m .58675 .40983 L .57676 .40763 L .666 .906 .978 r
F
.58734 .40189 m .59942 .40299 L .58675 .40983 L F
.35406 .39892 m .32597 .38635 L .34244 .38106 L .726 .768 .886 r
F
.3693 .39347 m .35406 .39892 L .34244 .38106 L .696 .756 .898 r
F
.2609 .46748 m .22346 .462 L .24142 .44078 L .886 .801 .76 r
F
.2609 .46748 m .24443 .49003 L .22346 .462 L F
.41115 .39864 m .38453 .38936 L .39978 .38659 L .624 .73 .923 r
F
.42496 .3958 m .41115 .39864 L .39978 .38659 L .577 .713 .935 r
F
.4722 .40733 m .46207 .40947 L .44951 .40255 L .404 .69 .978 r
F
.48404 .412 m .46207 .40947 L .4722 .40733 L .396 .713 .987 r
F
.40296 .65109 m .3575 .63505 L .36676 .63892 L .311 0 0 r
F
.41023 .65173 m .40296 .65109 L .36676 .63892 L .003 .535 .847 r
F
.44667 .66005 m .40296 .65109 L .41023 .65173 L 0 .539 .803 r
F
.3575 .63505 m .31176 .61069 L .32269 .6188 L .552 0 0 r
F
.36676 .63892 m .3575 .63505 L .32269 .6188 L 0 .32 .684 r
F
.52448 .41592 m .5244 .41827 L .51047 .41754 L .25 .734 .928 r
F
.53572 .41539 m .5244 .41827 L .52448 .41592 L .303 .778 .927 r
F
.53572 .41539 m .53833 .41762 L .5244 .41827 L F
.54668 .41376 m .53833 .41762 L .53572 .41539 L .376 .827 .934 r
F
.54668 .41376 m .55193 .41559 L .53833 .41762 L F
.51325 .41533 m .51047 .41754 L .4969 .41543 L .218 .697 .935 r
F
.52448 .41592 m .51047 .41754 L .51325 .41533 L .25 .734 .928 r
F
.3693 .39347 m .34244 .38106 L .35886 .37718 L .696 .756 .898 r
F
.38453 .38936 m .3693 .39347 L .35886 .37718 L .663 .742 .909 r
F
.55708 .41105 m .55193 .41559 L .54668 .41376 L .461 .874 .945 r
F
.55708 .41105 m .56485 .41224 L .55193 .41559 L F
.75566 .60066 m .73584 .61178 L .72502 .61982 L 0 0 0 r
F
.75566 .60066 m .76829 .59147 L .73584 .61178 L F
.50231 .41363 m .4969 .41543 L .48404 .412 L .21 .668 .946 r
F
.51325 .41533 m .4969 .41543 L .50231 .41363 L .218 .697 .935 r
F
.63001 .65083 m .60077 .66044 L .59586 .65844 L .45 .863 .955 r
F
.63001 .65083 m .63732 .6523 L .60077 .66044 L F
.45172 .65809 m .44667 .66005 L .41023 .65173 L .247 .696 .956 r
F
.48733 .66285 m .44667 .66005 L .45172 .65809 L .255 .72 .947 r
F
.31176 .61069 m .26744 .57586 L .2796 .5902 L .735 .211 0 r
F
.32269 .6188 m .31176 .61069 L .2796 .5902 L .472 0 0 r
F
.24443 .49003 m .20423 .49487 L .22346 .462 L .922 .796 .703 r
F
.24443 .49003 m .22685 .5241 L .20423 .49487 L F
.56666 .40734 m .56485 .41224 L .55708 .41105 L .55 .914 .955 r
F
.56666 .40734 m .57676 .40763 L .56485 .41224 L F
.59632 .39514 m .59942 .40299 L .58734 .40189 L .707 .906 .966 r
F
.59632 .39514 m .6102 .39494 L .59942 .40299 L F
.49195 .41086 m .48404 .412 L .4722 .40733 L .222 .644 .955 r
F
.50231 .41363 m .48404 .412 L .49195 .41086 L .21 .668 .946 r
F
.44951 .40255 m .42496 .3958 L .43885 .39444 L .51 .704 .958 r
F
.4617 .40153 m .44951 .40255 L .43885 .39444 L .42 .67 .965 r
F
.4722 .40733 m .44951 .40255 L .4617 .40153 L .404 .69 .978 r
F
.42496 .3958 m .39978 .38659 L .41507 .38521 L .577 .713 .935 r
F
.43885 .39444 m .42496 .3958 L .41507 .38521 L .518 .689 .945 r
F
.38453 .38936 m .35886 .37718 L .37525 .37464 L .663 .742 .909 r
F
.39978 .38659 m .38453 .38936 L .37525 .37464 L .625 .725 .918 r
F
.52382 .66026 m .52375 .6645 L .48733 .66285 L .454 .803 .998 r
F
.55769 .65889 m .52375 .6645 L .52382 .66026 L .482 .826 .998 r
F
.55769 .65889 m .56018 .66303 L .52375 .6645 L F
.59084 .65462 m .56018 .66303 L .55769 .65889 L .516 .847 .997 r
F
.59084 .65462 m .59586 .65844 L .56018 .66303 L F
.57515 .40272 m .57676 .40763 L .56666 .40734 L .632 .94 .959 r
F
.57515 .40272 m .58734 .40189 L .57676 .40763 L F
.48997 .65872 m .48733 .66285 L .45172 .65809 L .435 .78 .997 r
F
.52382 .66026 m .48733 .66285 L .48997 .65872 L .454 .803 .998 r
F
.48243 .4071 m .4722 .40733 L .4617 .40153 L .251 .626 .959 r
F
.49195 .41086 m .4722 .40733 L .48243 .4071 L .222 .644 .955 r
F
.26744 .57586 m .22685 .5241 L .2393 .55103 L .882 .448 .096 r
F
.2796 .5902 m .26744 .57586 L .2393 .55103 L .655 .14 0 r
F
.39978 .38659 m .37525 .37464 L .39163 .37346 L .625 .725 .918 r
F
.41507 .38521 m .39978 .38659 L .39163 .37346 L .582 .704 .926 r
F
.66185 .64029 m .63732 .6523 L .63001 .65083 L .523 .897 .964 r
F
.66185 .64029 m .67145 .64104 L .63732 .6523 L F
.70236 .62684 m .68084 .63971 L .67145 .64104 L .501 .908 .886 r
F
.70236 .62684 m .71383 .62458 L .68084 .63971 L F
.41023 .65173 m .36676 .63892 L .37627 .64029 L .003 .535 .847 r
F
.41769 .65029 m .41023 .65173 L .37627 .64029 L .256 .677 .965 r
F
.45172 .65809 m .41023 .65173 L .41769 .65029 L .247 .696 .956 r
F
.36676 .63892 m .32269 .6188 L .33398 .62361 L 0 .32 .684 r
F
.37627 .64029 m .36676 .63892 L .33398 .62361 L .053 .54 .888 r
F
.43885 .39444 m .41507 .38521 L .4304 .38532 L .518 .689 .945 r
F
.45282 .39473 m .43885 .39444 L .4304 .38532 L .44 .653 .95 r
F
.4617 .40153 m .43885 .39444 L .45282 .39473 L .42 .67 .965 r
F
.52456 .41592 m .52448 .41592 L .51325 .41533 L .037 0 0 r
F
.53306 .41553 m .52448 .41592 L .52456 .41592 L 0 0 0 r
F
.53306 .41553 m .53572 .41539 L .52448 .41592 L F
.54135 .41429 m .53572 .41539 L .53306 .41553 L .132 .679 .729 r
F
.54135 .41429 m .54668 .41376 L .53572 .41539 L F
.51606 .41548 m .51325 .41533 L .50231 .41363 L 0 .51 .731 r
F
.52456 .41592 m .51325 .41533 L .51606 .41548 L .037 0 0 r
F
.30941 .39312 m .28327 .3776 L .30084 .3708 L .783 .806 .872 r
F
.30941 .39312 m .29274 .40156 L .28327 .3776 L F
.32597 .38635 m .30941 .39312 L .30084 .3708 L .755 .793 .884 r
F
.62254 .64752 m .59586 .65844 L .59084 .65462 L .555 .866 .996 r
F
.62254 .64752 m .63001 .65083 L .59586 .65844 L F
.32597 .38635 m .30084 .3708 L .31825 .36569 L .755 .793 .884 r
F
.34244 .38106 m .32597 .38635 L .31825 .36569 L .726 .778 .894 r
F
.45689 .65429 m .45172 .65809 L .41769 .65029 L .425 .759 .995 r
F
.48997 .65872 m .45172 .65809 L .45689 .65429 L .435 .78 .997 r
F
.58234 .39729 m .58734 .40189 L .57515 .40272 L .701 .949 .956 r
F
.58234 .39729 m .59632 .39514 L .58734 .40189 L F
.29274 .40156 m .2655 .38636 L .28327 .3776 L .811 .819 .857 r
F
.29274 .40156 m .2759 .41194 L .2655 .38636 L F
.474 .40242 m .4617 .40153 L .45282 .39473 L .29 .611 .955 r
F
.48243 .4071 m .4617 .40153 L .474 .40242 L .251 .626 .959 r
F
.54921 .41224 m .54668 .41376 L .54135 .41429 L .259 .767 .771 r
F
.54921 .41224 m .55708 .41105 L .54668 .41376 L F
.50779 .41419 m .50231 .41363 L .49195 .41086 L 0 .492 .774 r
F
.50779 .41419 m .50369 .41333 L .49996 .4121 L F
.50369 .41333 m .49195 .41086 L .49996 .4121 L F
.49996 .4121 m .49543 .41081 L .49278 .40926 L 0 .489 .826 r
F
.49543 .41081 m .48243 .4071 L .49278 .40926 L F
.48993 .40759 m .49278 .40926 L .48643 .40573 L 0 .254 .649 r
F
.49595 .41078 m .49996 .4121 L .49278 .40926 L .38 0 0 r
F
.49996 .4121 m .49195 .41086 L .48243 .4071 L 0 .489 .826 r
F
.50809 .4166 m .50549 .41536 L .50326 .4147 L .38 0 0 r
F
.50549 .41536 m .49278 .40926 L .50326 .4147 L F
.50326 .4147 m .49278 .40926 L .48993 .40759 L 0 .254 .649 r
F
.5125 .415 m .50231 .41363 L .50779 .41419 L 0 .51 .731 r
F
.50809 .4166 m .49996 .4121 L .49595 .41078 L .38 0 0 r
F
.50326 .4147 m .50041 .41318 L .49901 .41233 L 0 .254 .649 r
F
.50041 .41318 m .48643 .40573 L .49901 .41233 L F
.49901 .41233 m .49598 .41052 L .49545 .40958 L 0 .304 .754 r
F
.49598 .41052 m .4811 .40161 L .49545 .40958 L F
.49489 .40858 m .49545 .40958 L .49267 .4065 L 0 .09 .605 r
F
.49754 .41144 m .49901 .41233 L .49545 .40958 L .546 .005 0 r
F
.49901 .41233 m .48643 .40573 L .4811 .40161 L 0 .304 .754 r
F
.51178 .42417 m .49901 .41233 L .49754 .41144 L .546 .005 0 r
F
.51178 .42417 m .51066 .42317 L .50999 .42279 L F
.51066 .42317 m .49545 .40958 L .50999 .42279 L F
.50999 .42279 m .49545 .40958 L .49489 .40858 L 0 .09 .605 r
F
.50999 .42279 m .50881 .42167 L .50861 .42125 L F
.50881 .42167 m .49267 .4065 L .50861 .42125 L F
.51392 .42535 m .50326 .4147 L .50092 .414 L .631 .07 0 r
F
.51392 .42535 m .49901 .41233 L .51178 .42417 L F
.5084 .42081 m .50861 .42125 L .50766 .41959 L 0 0 .391 r
F
.5093 .42239 m .50999 .42279 L .50861 .42125 L .763 .298 0 r
F
.5248 .44785 m .50999 .42279 L .5093 .42239 L F
.5248 .44785 m .50861 .42125 L .5084 .42081 L 0 0 .391 r
F
.50092 .414 m .50326 .4147 L .49901 .41233 L .631 .07 0 r
F
.50274 .41333 m .50779 .41419 L .49996 .4121 L .403 0 0 r
F
.51335 .41801 m .50779 .41419 L .50274 .41333 L F
.51606 .41548 m .5125 .415 L .50779 .41419 L 0 .51 .731 r
F
.34244 .38106 m .31825 .36569 L .33554 .36208 L .726 .778 .894 r
F
.35886 .37718 m .34244 .38106 L .33554 .36208 L .695 .761 .902 r
F
.41507 .38521 m .39163 .37346 L .40801 .37368 L .582 .704 .926 r
F
.4304 .38532 m .41507 .38521 L .40801 .37368 L .529 .676 .931 r
F
.74262 .60655 m .72502 .61982 L .71383 .62458 L .502 .901 .773 r
F
.74262 .60655 m .75566 .60066 L .72502 .61982 L F
.2393 .55103 m .22685 .5241 L .20423 .49487 L .822 .397 0 r
F
.32269 .6188 m .2796 .5902 L .29233 .59946 L .472 0 0 r
F
.33398 .62361 m .32269 .6188 L .29233 .59946 L 0 .364 .778 r
F
.2759 .41194 m .24745 .39756 L .2655 .38636 L .84 .831 .838 r
F
.2759 .41194 m .25883 .42472 L .24745 .39756 L F
.35886 .37718 m .33554 .36208 L .35274 .35988 L .695 .761 .902 r
F
.37525 .37464 m .35886 .37718 L .35274 .35988 L .663 .742 .909 r
F
.55644 .40944 m .5523 .41177 L .54921 .41224 L .401 .856 .823 r
F
.54608 .41482 m .55644 .40944 L .54921 .41224 L 0 0 0 r
F
.55036 .41248 m .55983 .40753 L .55644 .40944 L .356 .798 .643 r
F
.55983 .40753 m .56283 .40595 L .55644 .40944 L F
.55644 .40944 m .55708 .41105 L .5523 .41177 L .401 .856 .823 r
F
.55644 .40944 m .56666 .40734 L .55708 .41105 L F
.37525 .37464 m .35274 .35988 L .36988 .35905 L .663 .742 .909 r
F
.39163 .37346 m .37525 .37464 L .36988 .35905 L .627 .721 .914 r
F
.5239 .65433 m .52382 .66026 L .48997 .65872 L .554 .802 .991 r
F
.55514 .65306 m .52382 .66026 L .5239 .65433 L .569 .815 .991 r
F
.55514 .65306 m .55769 .65889 L .52382 .66026 L F
.25883 .42472 m .229 .41207 L .24745 .39756 L .871 .841 .812 r
F
.25883 .42472 m .24142 .44078 L .229 .41207 L F
.58572 .6491 m .55769 .65889 L .55514 .65306 L .588 .827 .99 r
F
.58572 .6491 m .59084 .65462 L .55769 .65889 L F
.56283 .40595 m .56666 .40734 L .55644 .40944 L .543 .928 .871 r
F
.56283 .40595 m .57515 .40272 L .56666 .40734 L F
.49267 .6529 m .48997 .65872 L .45689 .65429 L .542 .789 .989 r
F
.5239 .65433 m .48997 .65872 L .49267 .6529 L .554 .802 .991 r
F
.49278 .40926 m .48243 .4071 L .474 .40242 L .015 .494 .873 r
F
.45282 .39473 m .4304 .38532 L .44581 .38709 L .44 .653 .95 r
F
.4669 .39696 m .45282 .39473 L .44581 .38709 L .334 .598 .943 r
F
.474 .40242 m .45282 .39473 L .4669 .39696 L .29 .611 .955 r
F
.4304 .38532 m .40801 .37368 L .42442 .37541 L .529 .676 .931 r
F
.44581 .38709 m .4304 .38532 L .42442 .37541 L .464 .639 .932 r
F
.39163 .37346 m .36988 .35905 L .38697 .35958 L .627 .721 .914 r
F
.40801 .37368 m .39163 .37346 L .38697 .35958 L .588 .696 .917 r
F
.65206 .63772 m .63001 .65083 L .62254 .64752 L .595 .88 .992 r
F
.65206 .63772 m .66185 .64029 L .63001 .65083 L F
.69064 .62702 m .67145 .64104 L .66185 .64029 L .594 .921 .97 r
F
.69064 .62702 m .70236 .62684 L .67145 .64104 L F
.41769 .65029 m .37627 .64029 L .38599 .6396 L .256 .677 .965 r
F
.42529 .64703 m .41769 .65029 L .38599 .6396 L .423 .739 .992 r
F
.45689 .65429 m .41769 .65029 L .42529 .64703 L .425 .759 .995 r
F
.37627 .64029 m .33398 .62361 L .34557 .62593 L .053 .54 .888 r
F
.38599 .6396 m .37627 .64029 L .34557 .62593 L .279 .662 .97 r
F
.24142 .44078 m .20993 .43181 L .229 .41207 L .906 .849 .776 r
F
.24142 .44078 m .22346 .462 L .20993 .43181 L F
.2796 .5902 m .2393 .55103 L .25298 .56675 L .655 .14 0 r
F
.29233 .59946 m .2796 .5902 L .25298 .56675 L 0 .174 .652 r
F
.56823 .40186 m .57515 .40272 L .56283 .40595 L .665 .971 .902 r
F
.56823 .40186 m .58234 .39729 L .57515 .40272 L F
.61493 .64254 m .59084 .65462 L .58572 .6491 L .608 .836 .987 r
F
.61493 .64254 m .62254 .64752 L .59084 .65462 L F
.48643 .40573 m .474 .40242 L .4669 .39696 L .095 .502 .903 r
F
.49278 .40926 m .474 .40242 L .48643 .40573 L .015 .494 .873 r
F
.40801 .37368 m .38697 .35958 L .40404 .36152 L .588 .696 .917 r
F
.42442 .37541 m .40801 .37368 L .40404 .36152 L .542 .666 .917 r
F
.46215 .64879 m .45689 .65429 L .42529 .64703 L .533 .775 .986 r
F
.49267 .6529 m .45689 .65429 L .46215 .64879 L .542 .789 .989 r
F
.72926 .60994 m .71383 .62458 L .70236 .62684 L .612 .951 .917 r
F
.72926 .60994 m .74262 .60655 L .71383 .62458 L F
.52464 .41917 m .52456 .41592 L .51606 .41548 L .341 0 0 r
F
.53036 .4189 m .52456 .41592 L .52464 .41917 L .266 0 0 r
F
.53036 .4189 m .53306 .41553 L .52456 .41592 L F
.44581 .38709 m .42442 .37541 L .44088 .37882 L .464 .639 .932 r
F
.46131 .39083 m .44581 .38709 L .44088 .37882 L .378 .588 .926 r
F
.4669 .39696 m .44581 .38709 L .46131 .39083 L .334 .598 .943 r
F
.33398 .62361 m .29233 .59946 L .30547 .60543 L 0 .364 .778 r
F
.34557 .62593 m .33398 .62361 L .30547 .60543 L .12 .546 .918 r
F
.53594 .41807 m .53306 .41553 L .53036 .4189 L .162 0 0 r
F
.53594 .41807 m .54135 .41429 L .53306 .41553 L F
.51892 .41887 m .51606 .41548 L .50779 .41419 L .387 0 0 r
F
.52464 .41917 m .51606 .41548 L .51892 .41887 L .341 0 0 r
F
.54123 .4167 m .54135 .41429 L .53594 .41807 L .024 0 0 r
F
.54123 .4167 m .54921 .41224 L .54135 .41429 L F
.51892 .41887 m .50779 .41419 L .51335 .41801 L .387 0 0 r
F
.42442 .37541 m .40404 .36152 L .42111 .36498 L .542 .666 .917 r
F
.44088 .37882 m .42442 .37541 L .42111 .36498 L .488 .629 .914 r
F
.52397 .64677 m .5239 .65433 L .49267 .6529 L .612 .784 .964 r
F
.55255 .6456 m .5239 .65433 L .52397 .64677 L .618 .79 .964 r
F
.55255 .6456 m .55514 .65306 L .5239 .65433 L F
.4811 .40161 m .4669 .39696 L .46131 .39083 L .18 .508 .912 r
F
.48643 .40573 m .4669 .39696 L .4811 .40161 L .095 .502 .903 r
F
.54608 .41482 m .54921 .41224 L .54123 .4167 L 0 0 0 r
F
.51335 .41801 m .49996 .4121 L .50809 .4166 L .403 0 0 r
F
.22346 .462 m .18947 .46332 L .20993 .43181 L .949 .851 .711 r
F
.22346 .462 m .20423 .49487 L .18947 .46332 L F
.58051 .64197 m .55514 .65306 L .55255 .6456 L .626 .794 .963 r
F
.58051 .64197 m .58572 .6491 L .55514 .65306 L F
.49541 .64546 m .49267 .6529 L .46215 .64879 L .606 .778 .963 r
F
.52397 .64677 m .49267 .6529 L .49541 .64546 L .612 .784 .964 r
F
.33554 .36208 m .31602 .34428 L .33369 .34244 L .723 .787 .903 r
F
.33554 .36208 m .31825 .36569 L .31602 .34428 L F
.35274 .35988 m .33554 .36208 L .33369 .34244 L .694 .765 .907 r
F
.35274 .35988 m .33369 .34244 L .35122 .34202 L F
.36988 .35905 m .35274 .35988 L .35122 .34202 L .663 .742 .909 r
F
.31825 .36569 m .2982 .34763 L .31602 .34428 L .753 .807 .896 r
F
.31825 .36569 m .30084 .3708 L .2982 .34763 L F
.6421 .63347 m .62254 .64752 L .61493 .64254 L .628 .842 .982 r
F
.6421 .63347 m .65206 .63772 L .62254 .64752 L F
.36988 .35905 m .35122 .34202 L .36866 .34298 L .663 .742 .909 r
F
.38697 .35958 m .36988 .35905 L .36866 .34298 L .63 .717 .909 r
F
.6787 .62539 m .66185 .64029 L .65206 .63772 L .634 .889 .986 r
F
.6787 .62539 m .69064 .62702 L .66185 .64029 L F
.42529 .64703 m .38599 .6396 L .39591 .63708 L .423 .739 .992 r
F
.43304 .64208 m .42529 .64703 L .39591 .63708 L .529 .761 .982 r
F
.46215 .64879 m .42529 .64703 L .43304 .64208 L .533 .775 .986 r
F
.55036 .41248 m .55644 .40944 L .54843 .4136 L .356 .798 .643 r
F
.55397 .40975 m .56283 .40595 L .55036 .41248 L .559 .921 .748 r
F
.53952 .42287 m .55199 .41154 L .55036 .41248 L 0 0 0 r
F
.55199 .41154 m .55397 .40975 L .55036 .41248 L F
.55036 .41248 m .54843 .4136 L .54608 .41482 L .356 .798 .643 r
F
.38599 .6396 m .34557 .62593 L .35741 .62618 L .279 .662 .97 r
F
.39591 .63708 m .38599 .6396 L .35741 .62618 L .429 .721 .986 r
F
.30084 .3708 m .28019 .35268 L .2982 .34763 L .782 .827 .887 r
F
.30084 .3708 m .28327 .3776 L .28019 .35268 L F
.38697 .35958 m .36866 .34298 L .38602 .3453 L .63 .717 .909 r
F
.40404 .36152 m .38697 .35958 L .38602 .3453 L .595 .689 .908 r
F
.2393 .55103 m .20423 .49487 L .21785 .52349 L .822 .397 0 r
F
.25298 .56675 m .2393 .55103 L .21785 .52349 L 0 0 .513 r
F
.44088 .37882 m .42111 .36498 L .43819 .37012 L .488 .629 .914 r
F
.45741 .3842 m .44088 .37882 L .43819 .37012 L .421 .581 .906 r
F
.46131 .39083 m .44088 .37882 L .45741 .3842 L .378 .588 .926 r
F
.60719 .63594 m .58572 .6491 L .58051 .64197 L .634 .798 .961 r
F
.60719 .63594 m .61493 .64254 L .58572 .6491 L F
.47692 .397 m .46131 .39083 L .45741 .3842 L .262 .513 .904 r
F
.4811 .40161 m .46131 .39083 L .47692 .397 L .18 .508 .912 r
F
.46751 .64169 m .46215 .64879 L .43304 .64208 L .602 .772 .961 r
F
.49541 .64546 m .46215 .64879 L .46751 .64169 L .606 .778 .963 r
F
.29233 .59946 m .25298 .56675 L .26729 .57738 L 0 .174 .652 r
F
.30547 .60543 m .29233 .59946 L .26729 .57738 L 0 .408 .846 r
F
.40404 .36152 m .38602 .3453 L .40333 .34904 L .595 .689 .908 r
F
.42111 .36498 m .40404 .36152 L .40333 .34904 L .556 .658 .904 r
F
.28327 .3776 m .26193 .35971 L .28019 .35268 L .812 .847 .875 r
F
.28327 .3776 m .2655 .38636 L .26193 .35971 L F
.55397 .40975 m .56823 .40186 L .56283 .40595 L .559 .921 .748 r
F
.71563 .61126 m .70236 .62684 L .69064 .62702 L .656 .933 .969 r
F
.71563 .61126 m .72926 .60994 L .70236 .62684 L F
.34557 .62593 m .30547 .60543 L .31893 .60889 L .12 .546 .918 r
F
.35741 .62618 m .34557 .62593 L .31893 .60889 L .311 .649 .969 r
F
.42111 .36498 m .40333 .34904 L .42059 .35429 L .556 .658 .904 r
F
.43819 .37012 m .42111 .36498 L .42059 .35429 L .512 .621 .897 r
F
.2655 .38636 m .24334 .3692 L .26193 .35971 L .844 .866 .858 r
F
.2655 .38636 m .24745 .39756 L .24334 .3692 L F
.52405 .63762 m .52397 .64677 L .49541 .64546 L .647 .761 .932 r
F
.54992 .63656 m .52397 .64677 L .52405 .63762 L F
.54992 .63656 m .55255 .6456 L .52397 .64677 L F
.49545 .40958 m .4811 .40161 L .47692 .397 L 0 .354 .823 r
F
.57522 .63325 m .55255 .6456 L .54992 .63656 L .647 .761 .932 r
F
.57522 .63325 m .58051 .64197 L .55255 .6456 L F
.45741 .3842 m .43819 .37012 L .45531 .37724 L .421 .581 .906 r
F
.47402 .39202 m .45741 .3842 L .45531 .37724 L .334 .517 .887 r
F
.47692 .397 m .45741 .3842 L .47402 .39202 L .262 .513 .904 r
F
.4982 .63643 m .49541 .64546 L .46751 .64169 L .647 .761 .932 r
F
.52405 .63762 m .49541 .64546 L .4982 .63643 L F
.63198 .62763 m .61493 .64254 L .60719 .63594 L .642 .801 .959 r
F
.63198 .62763 m .6421 .63347 L .61493 .64254 L F
.66657 .62208 m .65206 .63772 L .6421 .63347 L .648 .846 .976 r
F
.66657 .62208 m .6787 .62539 L .65206 .63772 L F
.43304 .64208 m .39591 .63708 L .40601 .63288 L .529 .761 .982 r
F
.44092 .63552 m .43304 .64208 L .40601 .63288 L .599 .765 .959 r
F
.46751 .64169 m .43304 .64208 L .44092 .63552 L .602 .772 .961 r
F
.43819 .37012 m .42059 .35429 L .43784 .36123 L .512 .621 .897 r
F
.45531 .37724 m .43819 .37012 L .43784 .36123 L .46 .577 .885 r
F
.39591 .63708 m .35741 .62618 L .36946 .6246 L .429 .721 .986 r
F
.40601 .63288 m .39591 .63708 L .36946 .6246 L .528 .747 .976 r
F
.21785 .52349 m .20423 .49487 L .18947 .46332 L 0 0 .31 r
F
.52472 .42761 m .52464 .41917 L .51892 .41887 L .545 .045 .019 r
F
.52761 .42747 m .52464 .41917 L .52472 .42761 L .477 0 .019 r
F
.52761 .42747 m .53036 .4189 L .52464 .41917 L F
.53044 .42705 m .53036 .4189 L .52761 .42747 L .39 0 0 r
F
.53044 .42705 m .53594 .41807 L .53036 .4189 L F
.52182 .42745 m .51892 .41887 L .51335 .41801 L .598 .082 0 r
F
.52472 .42761 m .51892 .41887 L .52182 .42745 L .545 .045 .019 r
F
.24745 .39756 m .22431 .38203 L .24334 .3692 L .879 .884 .833 r
F
.24745 .39756 m .229 .41207 L .22431 .38203 L F
.49267 .4065 m .47692 .397 L .47402 .39202 L .092 .394 .851 r
F
.49545 .40958 m .47692 .397 L .49267 .4065 L 0 .354 .823 r
F
.53311 .42636 m .53594 .41807 L .53044 .42705 L .277 0 0 r
F
.53311 .42636 m .54123 .4167 L .53594 .41807 L F
.51901 .42702 m .51335 .41801 L .50809 .4166 L .635 .101 0 r
F
.52182 .42745 m .51335 .41801 L .51901 .42702 L .598 .082 0 r
F
.59934 .62777 m .58051 .64197 L .57522 .63325 L .647 .761 .932 r
F
.59934 .62777 m .60719 .63594 L .58051 .64197 L F
.47296 .63299 m .46751 .64169 L .44092 .63552 L F
.4982 .63643 m .46751 .64169 L .47296 .63299 L F
.53555 .42542 m .54123 .4167 L .53311 .42636 L .125 0 0 r
F
.53555 .42542 m .54608 .41482 L .54123 .4167 L F
.51635 .42631 m .50809 .4166 L .50326 .4147 L .652 .099 0 r
F
.51901 .42702 m .50809 .4166 L .51635 .42631 L .635 .101 0 r
F
.30547 .60543 m .26729 .57738 L .28203 .58469 L 0 .408 .846 r
F
.31893 .60889 m .30547 .60543 L .28203 .58469 L .194 .552 .932 r
F
.38602 .3453 m .37174 .32686 L .38889 .33101 L .634 .714 .905 r
F
.38602 .3453 m .36866 .34298 L .37174 .32686 L F
.40333 .34904 m .38602 .3453 L .38889 .33101 L .604 .685 .899 r
F
.36866 .34298 m .35448 .32409 L .37174 .32686 L .663 .742 .909 r
F
.36866 .34298 m .35122 .34202 L .35448 .32409 L F
.70176 .61075 m .69064 .62702 L .6787 .62539 L .669 .892 .978 r
F
.70176 .61075 m .71563 .61126 L .69064 .62702 L F
.40333 .34904 m .38889 .33101 L .40595 .33657 L .604 .685 .899 r
F
.42059 .35429 m .40333 .34904 L .40595 .33657 L .571 .653 .891 r
F
.25298 .56675 m .21785 .52349 L .23279 .5408 L 0 0 .513 r
F
.26729 .57738 m .25298 .56675 L .23279 .5408 L 0 .262 .762 r
F
.35122 .34202 m .33709 .32268 L .35448 .32409 L .691 .769 .911 r
F
.35122 .34202 m .33369 .34244 L .33709 .32268 L F
.35741 .62618 m .31893 .60889 L .33266 .61027 L .311 .649 .969 r
F
.36946 .6246 m .35741 .62618 L .33266 .61027 L .441 .704 .978 r
F
.45531 .37724 m .43784 .36123 L .4551 .37014 L .46 .577 .885 r
F
.47249 .38681 m .45531 .37724 L .4551 .37014 L .395 .521 .866 r
F
.47402 .39202 m .45531 .37724 L .47249 .38681 L .334 .517 .887 r
F
.53771 .42424 m .54608 .41482 L .53555 .42542 L 0 0 0 r
F
.53771 .42424 m .55036 .41248 L .54608 .41482 L F
.51635 .42631 m .50326 .4147 L .51392 .42535 L .652 .099 0 r
F
.42059 .35429 m .40595 .33657 L .42294 .34363 L .571 .653 .891 r
F
.43784 .36123 m .42059 .35429 L .42294 .34363 L .536 .617 .88 r
F
.49076 .40318 m .47402 .39202 L .47249 .38681 L .213 .423 .85 r
F
.49267 .4065 m .47402 .39202 L .49076 .40318 L .092 .394 .851 r
F
.33369 .34244 m .31954 .32268 L .33709 .32268 L .719 .795 .911 r
F
.33369 .34244 m .31602 .34428 L .31954 .32268 L F
.52413 .62686 m .52405 .63762 L .4982 .63643 L .67 .738 .902 r
F
.54725 .6259 m .52405 .63762 L .52413 .62686 L .665 .734 .902 r
F
.54725 .6259 m .54992 .63656 L .52405 .63762 L F
.53952 .42287 m .55036 .41248 L .53771 .42424 L 0 0 0 r
F
.229 .41207 m .20459 .40014 L .22431 .38203 L .918 .902 .793 r
F
.229 .41207 m .20993 .43181 L .20459 .40014 L F
.43784 .36123 m .42294 .34363 L .43988 .35238 L .536 .617 .88 r
F
.4551 .37014 m .43784 .36123 L .43988 .35238 L .495 .576 .866 r
F
.56985 .62293 m .54992 .63656 L .54725 .6259 L .659 .73 .902 r
F
.56985 .62293 m .57522 .63325 L .54992 .63656 L F
.50103 .62578 m .4982 .63643 L .47296 .63299 L .675 .743 .902 r
F
.52413 .62686 m .4982 .63643 L .50103 .62578 L .67 .738 .902 r
F
.31602 .34428 m .3018 .32421 L .31954 .32268 L .747 .821 .909 r
F
.31602 .34428 m .2982 .34763 L .3018 .32421 L F
.62171 .62021 m .60719 .63594 L .59934 .62777 L .647 .761 .932 r
F
.62171 .62021 m .63198 .62763 L .60719 .63594 L F
.65425 .61718 m .6421 .63347 L .63198 .62763 L .65 .802 .956 r
F
.65425 .61718 m .66657 .62208 L .6421 .63347 L F
.44092 .63552 m .40601 .63288 L .41626 .62708 L .599 .765 .959 r
F
.44892 .62738 m .44092 .63552 L .41626 .62708 L .647 .761 .932 r
F
.47296 .63299 m .44092 .63552 L .44892 .62738 L F
.40601 .63288 m .36946 .6246 L .38172 .62136 L .528 .747 .976 r
F
.41626 .62708 m .40601 .63288 L .38172 .62136 L .597 .758 .956 r
F
.47249 .38681 m .4551 .37014 L .47238 .38149 L .395 .521 .866 r
F
.48976 .3997 m .47249 .38681 L .47238 .38149 L .311 .446 .836 r
F
.49076 .40318 m .47249 .38681 L .48976 .3997 L .213 .423 .85 r
F
.4551 .37014 m .43988 .35238 L .45679 .36308 L .495 .576 .866 r
F
.47238 .38149 m .4551 .37014 L .45679 .36308 L .448 .526 .846 r
F
.59137 .618 m .57522 .63325 L .56985 .62293 L .653 .727 .904 r
F
.59137 .618 m .59934 .62777 L .57522 .63325 L F
.2982 .34763 m .28383 .32744 L .3018 .32421 L .776 .847 .905 r
F
.2982 .34763 m .28019 .35268 L .28383 .32744 L F
.47848 .62269 m .47296 .63299 L .44892 .62738 L .679 .749 .904 r
F
.50103 .62578 m .47296 .63299 L .47848 .62269 L .675 .743 .902 r
F
.50861 .42125 m .49267 .4065 L .49076 .40318 L 0 .19 .72 r
F
.68769 .60858 m .6787 .62539 L .66657 .62208 L .667 .846 .969 r
F
.68769 .60858 m .70176 .61075 L .6787 .62539 L F
.31893 .60889 m .28203 .58469 L .29711 .58948 L .194 .552 .932 r
F
.33266 .61027 m .31893 .60889 L .29711 .58948 L .348 .638 .962 r
F
.36946 .6246 m .33266 .61027 L .34663 .60984 L .441 .704 .978 r
F
.38172 .62136 m .36946 .6246 L .34663 .60984 L .531 .735 .968 r
F
.42294 .34363 m .4119 .32446 L .42813 .3333 L .587 .649 .879 r
F
.42294 .34363 m .40595 .33657 L .4119 .32446 L F
.43988 .35238 m .42294 .34363 L .42813 .3333 L .559 .615 .865 r
F
.40595 .33657 m .39557 .31711 L .4119 .32446 L .613 .682 .891 r
F
.40595 .33657 m .38889 .33101 L .39557 .31711 L F
.26729 .57738 m .23279 .5408 L .24839 .55298 L 0 .262 .762 r
F
.28203 .58469 m .26729 .57738 L .24839 .55298 L .098 .444 .88 r
F
.50766 .41959 m .49076 .40318 L .48976 .3997 L .03 .273 .77 r
F
.50861 .42125 m .49076 .40318 L .50766 .41959 L 0 .19 .72 r
F
.28019 .35268 m .26558 .33266 L .28383 .32744 L .807 .874 .896 r
F
.28019 .35268 m .26193 .35971 L .26558 .33266 L F
.47238 .38149 m .45679 .36308 L .47371 .37623 L .448 .526 .846 r
F
.48972 .39617 m .47238 .38149 L .47371 .37623 L .388 .464 .817 r
F
.48976 .3997 m .47238 .38149 L .48972 .39617 L .311 .446 .836 r
F
.52421 .61443 m .52413 .62686 L .50103 .62578 L .686 .717 .873 r
F
.54454 .61358 m .52413 .62686 L .52421 .61443 L .676 .709 .873 r
F
.54454 .61358 m .54725 .6259 L .52413 .62686 L F
.43988 .35238 m .42813 .3333 L .44428 .34381 L .559 .615 .865 r
F
.45679 .36308 m .43988 .35238 L .44428 .34381 L .528 .577 .848 r
F
.20993 .43181 m .18339 .43016 L .20459 .40014 L .964 .911 .712 r
F
.20993 .43181 m .18947 .46332 L .18339 .43016 L F
.38889 .33101 m .37913 .31116 L .39557 .31711 L .638 .712 .901 r
F
.38889 .33101 m .37174 .32686 L .37913 .31116 L F
.5644 .61094 m .54725 .6259 L .54454 .61358 L .666 .702 .874 r
F
.5644 .61094 m .56985 .62293 L .54725 .6259 L F
.5039 .61347 m .50103 .62578 L .47848 .62269 L .694 .725 .874 r
F
.52421 .61443 m .50103 .62578 L .5039 .61347 L .686 .717 .873 r
F
.61131 .61121 m .59934 .62777 L .59137 .618 L .647 .725 .906 r
F
.61131 .61121 m .62171 .62021 L .59934 .62777 L F
.64178 .61073 m .63198 .62763 L .62171 .62021 L .647 .761 .932 r
F
.64178 .61073 m .65425 .61718 L .63198 .62763 L F
.45679 .36308 m .44428 .34381 L .46038 .35627 L .528 .577 .848 r
F
.47371 .37623 m .45679 .36308 L .46038 .35627 L .492 .533 .827 r
F
.44892 .62738 m .41626 .62708 L .42666 .61971 L .647 .761 .932 r
F
.45703 .61765 m .44892 .62738 L .42666 .61971 L .682 .754 .906 r
F
.47848 .62269 m .44892 .62738 L .45703 .61765 L .679 .749 .904 r
F
.41626 .62708 m .38172 .62136 L .39415 .61652 L .597 .758 .956 r
F
.42666 .61971 m .41626 .62708 L .39415 .61652 L .647 .761 .932 r
F
.37174 .32686 m .36256 .30657 L .37913 .31116 L .663 .742 .909 r
F
.37174 .32686 m .35448 .32409 L .36256 .30657 L F
.21785 .52349 m .18947 .46332 L .20397 .4938 L 0 0 .31 r
F
.23279 .5408 m .21785 .52349 L .20397 .4938 L 0 .11 .662 r
F
.50717 .41786 m .48976 .3997 L .48972 .39617 L .187 .333 .78 r
F
.50766 .41959 m .48976 .3997 L .50717 .41786 L .03 .273 .77 r
F
.5833 .60658 m .56985 .62293 L .5644 .61094 L .655 .697 .876 r
F
.5833 .60658 m .59137 .618 L .56985 .62293 L F
.5248 .44785 m .52472 .42761 L .52182 .42745 L .653 .261 .29 r
F
.5248 .44785 m .52761 .42747 L .52472 .42761 L .596 .215 .29 r
F
.48408 .61074 m .47848 .62269 L .45703 .61765 L .702 .735 .876 r
F
.5039 .61347 m .47848 .62269 L .48408 .61074 L .694 .725 .874 r
F
.5248 .44785 m .53044 .42705 L .52761 .42747 L .53 .157 .278 r
F
.5248 .44785 m .52182 .42745 L .51901 .42702 L .704 .299 .277 r
F
.35448 .32409 m .34582 .30334 L .36256 .30657 L .688 .772 .916 r
F
.35448 .32409 m .33709 .32268 L .34582 .30334 L F
.47371 .37623 m .46038 .35627 L .47644 .37115 L .492 .533 .827 r
F
.49064 .39268 m .47371 .37623 L .47644 .37115 L .45 .48 .799 r
F
.48972 .39617 m .47371 .37623 L .49064 .39268 L .388 .464 .817 r
F
.26193 .35971 m .24697 .34036 L .26558 .33266 L .84 .901 .881 r
F
.26193 .35971 m .24334 .3692 L .24697 .34036 L F
.5248 .44785 m .53311 .42636 L .53044 .42705 L .448 .083 .252 r
F
.5248 .44785 m .51901 .42702 L .51635 .42631 L .751 .33 .25 r
F
.67343 .60483 m .66657 .62208 L .65425 .61718 L .658 .802 .952 r
F
.67343 .60483 m .68769 .60858 L .66657 .62208 L F
.33266 .61027 m .29711 .58948 L .31247 .59219 L .348 .638 .962 r
F
.34663 .60984 m .33266 .61027 L .31247 .59219 L .457 .69 .967 r
F
.5248 .44785 m .53555 .42542 L .53311 .42636 L .342 0 .207 r
F
.5248 .44785 m .51635 .42631 L .51392 .42535 L .793 .353 .204 r
F
.38172 .62136 m .34663 .60984 L .36081 .60774 L .531 .735 .968 r
F
.39415 .61652 m .38172 .62136 L .36081 .60774 L .597 .752 .952 r
F
.50717 .4161 m .48972 .39617 L .49064 .39268 L .305 .376 .772 r
F
.50717 .41786 m .48972 .39617 L .50717 .4161 L .187 .333 .78 r
F
.5248 .44785 m .53771 .42424 L .53555 .42542 L .196 0 .133 r
F
.5248 .44785 m .51392 .42535 L .51178 .42417 L .825 .365 .127 r
F
.5248 .44785 m .53952 .42287 L .53771 .42424 L 0 0 .014 r
F
.5248 .44785 m .51178 .42417 L .50999 .42279 L .829 .354 .006 r
F
.44428 .34381 m .43606 .32361 L .45095 .33579 L .58 .616 .852 r
F
.44428 .34381 m .42813 .3333 L .43606 .32361 L F
.46038 .35627 m .44428 .34381 L .45095 .33579 L .557 .58 .833 r
F
.46038 .35627 m .45095 .33579 L .46577 .3499 L F
.47644 .37115 m .46038 .35627 L .46577 .3499 L .531 .541 .811 r
F
.33709 .32268 m .3289 .30152 L .34582 .30334 L .712 .802 .92 r
F
.33709 .32268 m .31954 .32268 L .3289 .30152 L F
.52429 .60021 m .52421 .61443 L .5039 .61347 L .697 .696 .845 r
F
.5418 .59948 m .52421 .61443 L .52429 .60021 L .684 .685 .845 r
F
.5418 .59948 m .54454 .61358 L .52421 .61443 L F
.42813 .3333 m .42107 .31307 L .43606 .32361 L .602 .648 .869 r
F
.42813 .3333 m .4119 .32446 L .42107 .31307 L F
.28203 .58469 m .24839 .55298 L .26444 .5618 L .098 .444 .88 r
F
.29711 .58948 m .28203 .58469 L .26444 .5618 L .267 .556 .93 r
F
.55889 .59719 m .54454 .61358 L .5418 .59948 L .67 .676 .847 r
F
.55889 .59719 m .5644 .61094 L .54454 .61358 L F
.62916 .6027 m .62171 .62021 L .61131 .61121 L .641 .724 .909 r
F
.62916 .6027 m .64178 .61073 L .62171 .62021 L F
.60079 .60057 m .59137 .618 L .5833 .60658 L .644 .692 .88 r
F
.60079 .60057 m .61131 .61121 L .59137 .618 L F
.47644 .37115 m .46577 .3499 L .48053 .36641 L .531 .541 .811 r
F
.4925 .38932 m .47644 .37115 L .48053 .36641 L .5 .496 .783 r
F
.49064 .39268 m .47644 .37115 L .4925 .38932 L .45 .48 .799 r
F
.5068 .59939 m .5039 .61347 L .48408 .61074 L .709 .708 .847 r
F
.52429 .60021 m .5039 .61347 L .5068 .59939 L .697 .696 .845 r
F
.50765 .41436 m .49064 .39268 L .4925 .38932 L .393 .41 .759 r
F
.50717 .4161 m .49064 .39268 L .50765 .41436 L .305 .376 .772 r
F
.45703 .61765 m .42666 .61971 L .4372 .61076 L .682 .754 .906 r
F
.46525 .60627 m .45703 .61765 L .4372 .61076 L .709 .745 .88 r
F
.48408 .61074 m .45703 .61765 L .46525 .60627 L .702 .735 .876 r
F
.42666 .61971 m .39415 .61652 L .40675 .61013 L .647 .761 .932 r
F
.4372 .61076 m .42666 .61971 L .40675 .61013 L .685 .76 .909 r
F
.4119 .32446 m .40597 .30402 L .42107 .31307 L .623 .68 .883 r
F
.4119 .32446 m .39557 .31711 L .40597 .30402 L F
.24334 .3692 m .22787 .35143 L .24697 .34036 L .875 .929 .855 r
F
.24334 .3692 m .22431 .38203 L .22787 .35143 L F
.5248 .44785 m .50766 .41959 L .50717 .41786 L 0 0 .564 r
F
.31954 .32268 m .31177 .30122 L .3289 .30152 L .738 .833 .923 r
F
.31954 .32268 m .3018 .32421 L .31177 .30122 L F
.57514 .5934 m .5644 .61094 L .55889 .59719 L .655 .668 .85 r
F
.57514 .5934 m .5833 .60658 L .5644 .61094 L F
.48975 .59701 m .48408 .61074 L .46525 .60627 L .72 .721 .85 r
F
.5068 .59939 m .48408 .61074 L .48975 .59701 L .709 .708 .847 r
F
.4925 .38932 m .48053 .36641 L .49525 .38619 L .5 .496 .783 r
F
.5086 .4127 m .4925 .38932 L .49525 .38619 L .461 .437 .746 r
F
.50765 .41436 m .4925 .38932 L .5086 .4127 L .393 .41 .759 r
F
.65901 .59952 m .65425 .61718 L .64178 .61073 L .647 .761 .932 r
F
.65901 .59952 m .67343 .60483 L .65425 .61718 L F
.39557 .31711 m .39074 .29634 L .40597 .30402 L .643 .711 .897 r
F
.39557 .31711 m .37913 .31116 L .39074 .29634 L F
.34663 .60984 m .31247 .59219 L .32807 .59308 L .457 .69 .967 r
F
.36081 .60774 m .34663 .60984 L .32807 .59308 L .537 .724 .96 r
F
.39415 .61652 m .36081 .60774 L .37517 .60406 L .597 .752 .952 r
F
.40675 .61013 m .39415 .61652 L .37517 .60406 L .647 .761 .932 r
F
.5248 .44785 m .50717 .41786 L .50717 .4161 L 0 .124 .651 r
F
.23279 .5408 m .20397 .4938 L .21984 .51288 L 0 .11 .662 r
F
.24839 .55298 m .23279 .5408 L .21984 .51288 L .034 .333 .815 r
F
.5248 .44785 m .50717 .4161 L .50765 .41436 L .164 .225 .681 r
F
.20397 .4938 m .18947 .46332 L .18339 .43016 L 0 0 .506 r
F
.5086 .4127 m .49525 .38619 L .50999 .41115 L .461 .437 .746 r
F
.52438 .58404 m .52429 .60021 L .5068 .59939 L .705 .676 .819 r
F
.53902 .58342 m .52429 .60021 L .52438 .58404 L .689 .663 .819 r
F
.53902 .58342 m .5418 .59948 L .52429 .60021 L F
.37913 .31116 m .37535 .29001 L .39074 .29634 L .663 .742 .909 r
F
.37913 .31116 m .36256 .30657 L .37535 .29001 L F
.6164 .59306 m .61131 .61121 L .60079 .60057 L .633 .689 .885 r
F
.6164 .59306 m .62916 .6027 L .61131 .61121 L F
.59015 .58819 m .5833 .60658 L .57514 .5934 L .64 .661 .855 r
F
.59015 .58819 m .60079 .60057 L .5833 .60658 L F
.3018 .32421 m .29437 .30262 L .31177 .30122 L .765 .865 .922 r
F
.3018 .32421 m .28383 .32744 L .29437 .30262 L F
.5248 .44785 m .50765 .41436 L .5086 .4127 L .301 .296 .686 r
F
.55331 .58148 m .5418 .59948 L .53902 .58342 L .672 .651 .821 r
F
.55331 .58148 m .55889 .59719 L .5418 .59948 L F
.50974 .58334 m .5068 .59939 L .48975 .59701 L .72 .691 .821 r
F
.52438 .58404 m .5068 .59939 L .50974 .58334 L .705 .676 .819 r
F
.46525 .60627 m .4372 .61076 L .44786 .60018 L .709 .745 .88 r
F
.47356 .59314 m .46525 .60627 L .44786 .60018 L .73 .736 .855 r
F
.48975 .59701 m .46525 .60627 L .47356 .59314 L .72 .721 .85 r
F
.4372 .61076 m .40675 .61013 L .41949 .60216 L .685 .76 .909 r
F
.44786 .60018 m .4372 .61076 L .41949 .60216 L .715 .756 .885 r
F
.29711 .58948 m .26444 .5618 L .28082 .56809 L .267 .556 .93 r
F
.31247 .59219 m .29711 .58948 L .28082 .56809 L .388 .629 .95 r
F
.5248 .44785 m .5086 .4127 L .50999 .41115 L .399 .347 .684 r
F
.56689 .57828 m .55889 .59719 L .55331 .58148 L .653 .641 .825 r
F
.56689 .57828 m .57514 .5934 L .55889 .59719 L F
.22431 .38203 m .20803 .36782 L .22787 .35143 L .913 .954 .807 r
F
.22431 .38203 m .20459 .40014 L .20803 .36782 L F
.64444 .59267 m .64178 .61073 L .62916 .6027 L .634 .723 .912 r
F
.64444 .59267 m .65901 .59952 L .64178 .61073 L F
.49548 .58133 m .48975 .59701 L .47356 .59314 L .735 .707 .825 r
F
.50974 .58334 m .48975 .59701 L .49548 .58133 L .72 .691 .821 r
F
.40675 .61013 m .37517 .60406 L .38969 .59883 L .647 .761 .932 r
F
.41949 .60216 m .40675 .61013 L .38969 .59883 L .686 .766 .912 r
F
.36081 .60774 m .32807 .59308 L .34387 .59231 L .537 .724 .96 r
F
.37517 .60406 m .36081 .60774 L .34387 .59231 L .598 .746 .947 r
F
.36256 .30657 m .35979 .28503 L .37535 .29001 L .683 .774 .92 r
F
.36256 .30657 m .34582 .30334 L .35979 .28503 L F
.28383 .32744 m .27667 .306 L .29437 .30262 L .793 .898 .917 r
F
.28383 .32744 m .26558 .33266 L .27667 .306 L F
.52446 .56562 m .52438 .58404 L .50974 .58334 L .711 .656 .794 r
F
.53622 .56512 m .52438 .58404 L .52446 .56562 L .692 .641 .794 r
F
.53622 .56512 m .53902 .58342 L .52438 .58404 L F
.60353 .58168 m .60079 .60057 L .59015 .58819 L .624 .656 .861 r
F
.60353 .58168 m .6164 .59306 L .60079 .60057 L F
.57941 .57389 m .57514 .5934 L .56689 .57828 L .634 .632 .83 r
F
.57941 .57389 m .59015 .58819 L .57514 .5934 L F
.44786 .60018 m .41949 .60216 L .43236 .59258 L .715 .756 .885 r
F
.45863 .58785 m .44786 .60018 L .43236 .59258 L .739 .751 .862 r
F
.47356 .59314 m .44786 .60018 L .45863 .58785 L .73 .736 .855 r
F
.48196 .57806 m .47356 .59314 L .45863 .58785 L .748 .725 .831 r
F
.49548 .58133 m .47356 .59314 L .48196 .57806 L .735 .707 .825 r
F
.54768 .56355 m .53902 .58342 L .53622 .56512 L .672 .626 .796 r
F
.54768 .56355 m .55331 .58148 L .53902 .58342 L F
.51271 .56505 m .50974 .58334 L .49548 .58133 L .729 .674 .796 r
F
.52446 .56562 m .50974 .58334 L .51271 .56505 L .711 .656 .794 r
F
.31247 .59219 m .28082 .56809 L .29748 .5723 L .388 .629 .95 r
F
.32807 .59308 m .31247 .59219 L .29748 .5723 L .476 .679 .954 r
F
.24839 .55298 m .21984 .51288 L .23639 .52676 L .034 .333 .815 r
F
.26444 .5618 m .24839 .55298 L .23639 .52676 L .211 .47 .885 r
F
.34582 .30334 m .34402 .28144 L .35979 .28503 L .704 .807 .929 r
F
.34582 .30334 m .3289 .30152 L .34402 .28144 L F
.62974 .5842 m .62916 .6027 L .6164 .59306 L .621 .688 .891 r
F
.62974 .5842 m .64444 .59267 L .62916 .6027 L F
.55857 .56095 m .55331 .58148 L .54768 .56355 L .65 .614 .8 r
F
.55857 .56095 m .56689 .57828 L .55331 .58148 L F
.50127 .56342 m .49548 .58133 L .48196 .57806 L .747 .693 .8 r
F
.51271 .56505 m .49548 .58133 L .50127 .56342 L .729 .674 .796 r
F
.41949 .60216 m .38969 .59883 L .40437 .59204 L .686 .766 .912 r
F
.43236 .59258 m .41949 .60216 L .40437 .59204 L .719 .768 .891 r
F
.37517 .60406 m .34387 .59231 L .35985 .58995 L .598 .746 .947 r
F
.38969 .59883 m .37517 .60406 L .35985 .58995 L .647 .761 .932 r
F
.59055 .56841 m .59015 .58819 L .57941 .57389 L .614 .625 .838 r
F
.59055 .56841 m .60353 .58168 L .59015 .58819 L F
.52455 .54449 m .52446 .56562 L .51271 .56505 L .716 .636 .768 r
F
.53339 .5441 m .52446 .56562 L .52455 .54449 L .694 .618 .768 r
F
.53339 .5441 m .53622 .56512 L .52446 .56562 L F
.56859 .55739 m .56689 .57828 L .55857 .56095 L .628 .603 .806 r
F
.56859 .55739 m .57941 .57389 L .56689 .57828 L F
.45863 .58785 m .43236 .59258 L .44536 .58127 L .739 .751 .862 r
F
.46951 .5736 m .45863 .58785 L .44536 .58127 L .76 .745 .839 r
F
.48196 .57806 m .45863 .58785 L .46951 .5736 L .748 .725 .831 r
F
.49043 .56077 m .48196 .57806 L .46951 .5736 L .763 .714 .806 r
F
.50127 .56342 m .48196 .57806 L .49043 .56077 L .747 .693 .8 r
F
.542 .54291 m .53622 .56512 L .53339 .5441 L .671 .602 .77 r
F
.542 .54291 m .54768 .56355 L .53622 .56512 L F
.26558 .33266 m .25859 .31187 L .27667 .306 L .823 .933 .903 r
F
.26558 .33266 m .24697 .34036 L .25859 .31187 L F
.51571 .54405 m .51271 .56505 L .50127 .56342 L .737 .656 .77 r
F
.52455 .54449 m .51271 .56505 L .51571 .54405 L .716 .636 .768 r
F
.20459 .40014 m .18667 .39622 L .20803 .36782 L .944 .961 .692 r
F
.20459 .40014 m .18339 .43016 L .18667 .39622 L F
.5248 .44785 m .50809 .47538 L .50829 .47501 L .622 .805 .379 r
F
.50809 .47538 m .50732 .47664 L .50829 .47501 L F
.50829 .47501 m .49433 .48767 L .50851 .47459 L .581 .88 .582 r
F
.5248 .44785 m .50683 .47835 L .50732 .47664 L .862 .934 .556 r
F
.5248 .44785 m .50684 .48008 L .50683 .47835 L .963 .94 .648 r
F
.5248 .44785 m .50829 .47501 L .50971 .47348 L 0 0 0 r
F
.50829 .47501 m .50851 .47459 L .50971 .47348 L .581 .88 .582 r
F
.5248 .44785 m .50733 .48178 L .50684 .48008 L .974 .89 .68 r
F
.5248 .44785 m .5083 .48341 L .50733 .48178 L .951 .829 .686 r
F
.5248 .44785 m .50971 .48493 L .5083 .48341 L .918 .772 .684 r
F
.5248 .44785 m .51153 .48629 L .50971 .48493 L .883 .723 .679 r
F
.5248 .44785 m .51371 .48746 L .51153 .48629 L .849 .681 .674 r
F
.5248 .44785 m .51619 .4884 L .51371 .48746 L .816 .645 .67 r
F
.5248 .44785 m .5189 .48909 L .51619 .4884 L .785 .613 .667 r
F
.5248 .44785 m .52177 .48952 L .5189 .48909 L .754 .583 .665 r
F
.5248 .44785 m .52472 .48967 L .52177 .48952 L .723 .556 .664 r
F
.5248 .44785 m .52767 .48954 L .52472 .48967 L .691 .53 .664 r
F
.5248 .44785 m .53054 .48913 L .52767 .48954 L .657 .504 .665 r
F
.5248 .44785 m .53326 .48845 L .53054 .48913 L .62 .478 .667 r
F
.5248 .44785 m .53576 .48752 L .53326 .48845 L .579 .451 .67 r
F
.5248 .44785 m .53796 .48636 L .53576 .48752 L .531 .421 .674 r
F
.5248 .44785 m .5398 .48501 L .53796 .48636 L .473 .388 .679 r
F
.3289 .30152 m .32803 .27936 L .34402 .28144 L .725 .842 .936 r
F
.3289 .30152 m .31177 .30122 L .32803 .27936 L F
.32807 .59308 m .29748 .5723 L .31437 .57468 L .476 .679 .954 r
F
.34387 .59231 m .32807 .59308 L .31437 .57468 L .545 .714 .951 r
F
.55018 .54093 m .54768 .56355 L .542 .54291 L .646 .587 .774 r
F
.55018 .54093 m .55857 .56095 L .54768 .56355 L F
.61492 .57403 m .6164 .59306 L .60353 .58168 L .607 .653 .87 r
F
.61492 .57403 m .62974 .5842 L .6164 .59306 L F
.50712 .54281 m .50127 .56342 L .49043 .56077 L .757 .678 .774 r
F
.51571 .54405 m .50127 .56342 L .50712 .54281 L .737 .656 .77 r
F
.43236 .59258 m .40437 .59204 L .41917 .58365 L .719 .768 .891 r
F
.44536 .58127 m .43236 .59258 L .41917 .58365 L .747 .768 .87 r
F
.38969 .59883 m .35985 .58995 L .37599 .58606 L .647 .761 .932 r
F
.40437 .59204 m .38969 .59883 L .37599 .58606 L .687 .772 .916 r
F
.20397 .4938 m .18339 .43016 L .19842 .46265 L 0 0 .506 r
F
.21984 .51288 m .20397 .4938 L .19842 .46265 L 0 .223 .734 r
F
.26444 .5618 m .23639 .52676 L .25338 .53726 L .211 .47 .885 r
F
.28082 .56809 m .26444 .5618 L .25338 .53726 L .335 .559 .918 r
F
.52463 .51979 m .52455 .54449 L .51571 .54405 L .719 .615 .74 r
F
.53053 .51952 m .52455 .54449 L .52463 .51979 L .695 .595 .74 r
F
.53053 .51952 m .53339 .5441 L .52455 .54449 L F
.57748 .55296 m .57941 .57389 L .56859 .55739 L .603 .593 .814 r
F
.57748 .55296 m .59055 .56841 L .57941 .57389 L F
.55769 .53823 m .55857 .56095 L .55018 .54093 L .62 .573 .78 r
F
.55769 .53823 m .56859 .55739 L .55857 .56095 L F
.53629 .51872 m .53339 .5441 L .53053 .51952 L .669 .576 .742 r
F
.53629 .51872 m .542 .54291 L .53339 .5441 L F
.51873 .51949 m .51571 .54405 L .50712 .54281 L .743 .637 .742 r
F
.52463 .51979 m .51571 .54405 L .51873 .51949 L .719 .615 .74 r
F
.49043 .56077 m .46951 .5736 L .48047 .55716 L .763 .714 .806 r
F
.49898 .5408 m .49043 .56077 L .48047 .55716 L .777 .702 .78 r
F
.50712 .54281 m .49043 .56077 L .49898 .5408 L .757 .678 .774 r
F
.46951 .5736 m .44536 .58127 L .45846 .56806 L .76 .745 .839 r
F
.48047 .55716 m .46951 .5736 L .45846 .56806 L .779 .737 .815 r
F
.54173 .51738 m .542 .54291 L .53629 .51872 L .641 .558 .746 r
F
.54173 .51738 m .55018 .54093 L .542 .54291 L F
.513 .51865 m .50712 .54281 L .49898 .5408 L .767 .661 .746 r
F
.51873 .51949 m .50712 .54281 L .513 .51865 L .743 .637 .742 r
F
.60001 .56197 m .60353 .58168 L .59055 .56841 L .593 .62 .848 r
F
.60001 .56197 m .61492 .57403 L .60353 .58168 L F
.44536 .58127 m .41917 .58365 L .43409 .57355 L .747 .768 .87 r
F
.45846 .56806 m .44536 .58127 L .43409 .57355 L .771 .766 .848 r
F
.52472 .48967 m .52463 .51979 L .51873 .51949 L .722 .59 .708 r
F
.52767 .48954 m .52463 .51979 L .52472 .48967 L .694 .567 .708 r
F
.52767 .48954 m .53053 .51952 L .52463 .51979 L F
.52472 .48967 m .51873 .51949 L .52177 .48952 L .722 .59 .708 r
F
.53054 .48913 m .53053 .51952 L .52767 .48954 L .665 .546 .71 r
F
.52177 .48952 m .513 .51865 L .5189 .48909 L .749 .615 .71 r
F
.52177 .48952 m .51873 .51949 L .513 .51865 L F
.53054 .48913 m .53629 .51872 L .53053 .51952 L .665 .546 .71 r
F
.34387 .59231 m .31437 .57468 L .33145 .57539 L .545 .714 .951 r
F
.35985 .58995 m .34387 .59231 L .33145 .57539 L .601 .741 .943 r
F
.40437 .59204 m .37599 .58606 L .39227 .58063 L .687 .772 .916 r
F
.41917 .58365 m .40437 .59204 L .39227 .58063 L .721 .78 .898 r
F
.53326 .48845 m .53629 .51872 L .53054 .48913 L .633 .525 .713 r
F
.5189 .48909 m .50757 .51729 L .51619 .4884 L .776 .641 .713 r
F
.5189 .48909 m .513 .51865 L .50757 .51729 L F
.54674 .51555 m .55018 .54093 L .54173 .51738 L .611 .541 .752 r
F
.54674 .51555 m .55769 .53823 L .55018 .54093 L F
.49898 .5408 m .48047 .55716 L .49151 .53805 L .777 .702 .78 r
F
.50757 .51729 m .49898 .5408 L .49151 .53805 L .79 .688 .752 r
F
.513 .51865 m .49898 .5408 L .50757 .51729 L .767 .661 .746 r
F
.53326 .48845 m .54173 .51738 L .53629 .51872 L .633 .525 .713 r
F
.56434 .53486 m .56859 .55739 L .55769 .53823 L .591 .561 .788 r
F
.56434 .53486 m .57748 .55296 L .56859 .55739 L F
.31177 .30122 m .31177 .27896 L .32803 .27936 L .747 .879 .94 r
F
.31177 .30122 m .29437 .30262 L .31177 .27896 L F
.53576 .48752 m .54173 .51738 L .53326 .48845 L .598 .504 .718 r
F
.48047 .55716 m .45846 .56806 L .47165 .55268 L .779 .737 .815 r
F
.49151 .53805 m .48047 .55716 L .47165 .55268 L .796 .728 .789 r
F
.51619 .4884 m .5026 .51543 L .51371 .48746 L .802 .671 .718 r
F
.51619 .4884 m .50757 .51729 L .5026 .51543 L F
.24697 .34036 m .23999 .32113 L .25859 .31187 L .852 .968 .873 r
F
.24697 .34036 m .22787 .35143 L .23999 .32113 L F
.53576 .48752 m .54674 .51555 L .54173 .51738 L .598 .504 .718 r
F
.53796 .48636 m .54674 .51555 L .53576 .48752 L .559 .482 .725 r
F
.51371 .48746 m .49821 .51313 L .51153 .48629 L .829 .704 .726 r
F
.51371 .48746 m .5026 .51543 L .49821 .51313 L F
.50757 .51729 m .49151 .53805 L .5026 .51543 L .79 .688 .752 r
F
.58501 .54775 m .59055 .56841 L .57748 .55296 L .577 .585 .825 r
F
.58501 .54775 m .60001 .56197 L .59055 .56841 L F
.28082 .56809 m .25338 .53726 L .2707 .5452 L .335 .559 .918 r
F
.29748 .5723 m .28082 .56809 L .2707 .5452 L .426 .622 .934 r
F
.53796 .48636 m .55116 .51327 L .54674 .51555 L .559 .482 .725 r
F
.5398 .48501 m .55116 .51327 L .53796 .48636 L .513 .46 .734 r
F
.45846 .56806 m .43409 .57355 L .44911 .56157 L .771 .766 .848 r
F
.47165 .55268 m .45846 .56806 L .44911 .56157 L .793 .763 .825 r
F
.51153 .48629 m .49454 .51045 L .50971 .48493 L .857 .741 .735 r
F
.51153 .48629 m .49821 .51313 L .49454 .51045 L F
.55116 .51327 m .55769 .53823 L .54674 .51555 L .577 .525 .76 r
F
.55116 .51327 m .56434 .53486 L .55769 .53823 L F
.49151 .53805 m .47165 .55268 L .48491 .53465 L .796 .728 .789 r
F
.5026 .51543 m .49151 .53805 L .48491 .53465 L .813 .718 .76 r
F
.5026 .51543 m .48491 .53465 L .49821 .51313 L F
.41917 .58365 m .39227 .58063 L .40866 .5736 L .721 .78 .898 r
F
.43409 .57355 m .41917 .58365 L .40866 .5736 L .752 .785 .88 r
F
.5398 .48501 m .55488 .51061 L .55116 .51327 L .513 .46 .734 r
F
.50971 .48493 m .49167 .50745 L .5083 .48341 L .884 .785 .746 r
F
.50971 .48493 m .49454 .51045 L .49167 .50745 L F
.35985 .58995 m .33145 .57539 L .34869 .57452 L .601 .741 .943 r
F
.37599 .58606 m .35985 .58995 L .34869 .57452 L .647 .761 .932 r
F
.56996 .53091 m .57748 .55296 L .56434 .53486 L .56 .549 .799 r
F
.56996 .53091 m .58501 .54775 L .57748 .55296 L F
.47165 .55268 m .44911 .56157 L .46421 .54743 L .793 .763 .825 r
F
.48491 .53465 m .47165 .55268 L .46421 .54743 L .814 .758 .8 r
F
.5083 .48341 m .4897 .50422 L .50733 .48178 L .909 .834 .759 r
F
.5083 .48341 m .49167 .50745 L .4897 .50422 L F
.55488 .51061 m .56434 .53486 L .55116 .51327 L .539 .509 .771 r
F
.49821 .51313 m .47936 .53067 L .49454 .51045 L .835 .751 .771 r
F
.49821 .51313 m .48491 .53465 L .47936 .53067 L F
.21984 .51288 m .19842 .46265 L .21485 .48362 L 0 .223 .734 r
F
.23639 .52676 m .21984 .51288 L .21485 .48362 L .184 .386 .827 r
F
.55488 .51061 m .56996 .53091 L .56434 .53486 L .539 .509 .771 r
F
.48491 .53465 m .46421 .54743 L .47936 .53067 L .814 .758 .8 r
F
.43409 .57355 m .40866 .5736 L .42515 .56487 L .752 .785 .88 r
F
.44911 .56157 m .43409 .57355 L .42515 .56487 L .779 .789 .86 r
F
.50733 .48178 m .48867 .50084 L .50684 .48008 L .929 .89 .772 r
F
.50733 .48178 m .4897 .50422 L .48867 .50084 L F
.29437 .30262 m .29518 .28055 L .31177 .27896 L .769 .918 .938 r
F
.29437 .30262 m .27667 .306 L .29518 .28055 L F
.29748 .5723 m .2707 .5452 L .28828 .55105 L .426 .622 .934 r
F
.31437 .57468 m .29748 .5723 L .28828 .55105 L .497 .669 .94 r
F
.37599 .58606 m .34869 .57452 L .36607 .57212 L .647 .761 .932 r
F
.39227 .58063 m .37599 .58606 L .36607 .57212 L .687 .778 .92 r
F
.49454 .51045 m .47501 .52622 L .49167 .50745 L .856 .789 .785 r
F
.49454 .51045 m .47936 .53067 L .47501 .52622 L F
.50684 .48008 m .48863 .4974 L .50683 .47835 L .931 .946 .778 r
F
.50684 .48008 m .48867 .50084 L .48863 .4974 L F
.44911 .56157 m .42515 .56487 L .44172 .55428 L .779 .789 .86 r
F
.46421 .54743 m .44911 .56157 L .44172 .55428 L .805 .79 .839 r
F
.19842 .46265 m .18339 .43016 L .18667 .39622 L 0 .083 .611 r
F
.47936 .53067 m .45835 .54155 L .47501 .52622 L .831 .791 .814 r
F
.47936 .53067 m .46421 .54743 L .45835 .54155 L F
.50683 .47835 m .48957 .494 L .50732 .47664 L .896 .988 .765 r
F
.50683 .47835 m .48863 .4974 L .48957 .494 L F
.46421 .54743 m .44172 .55428 L .45835 .54155 L .805 .79 .839 r
F
.22787 .35143 m .22063 .33575 L .23999 .32113 L .873 .993 .806 r
F
.22787 .35143 m .20803 .36782 L .22063 .33575 L F
.49167 .50745 m .47199 .52141 L .4897 .50422 L .875 .832 .801 r
F
.49167 .50745 m .47501 .52622 L .47199 .52141 L F
.39227 .58063 m .36607 .57212 L .38356 .56818 L .687 .778 .92 r
F
.40866 .5736 m .39227 .58063 L .38356 .56818 L .722 .791 .907 r
F
.50732 .47664 m .49149 .49072 L .50829 .47501 L .787 .98 .706 r
F
.50732 .47664 m .48957 .494 L .49149 .49072 L F
.31437 .57468 m .28828 .55105 L .30606 .55505 L .497 .669 .94 r
F
.33145 .57539 m .31437 .57468 L .30606 .55505 L .555 .706 .941 r
F
.50829 .47501 m .49149 .49072 L .49433 .48767 L .581 .88 .582 r
F
.40866 .5736 m .38356 .56818 L .40115 .56265 L .722 .791 .907 r
F
.42515 .56487 m .40866 .5736 L .40115 .56265 L .755 .803 .891 r
F
.23639 .52676 m .21485 .48362 L .23194 .49934 L .184 .386 .827 r
F
.25338 .53726 m .23639 .52676 L .23194 .49934 L .306 .489 .875 r
F
.4897 .50422 m .47039 .51637 L .48867 .50084 L .889 .879 .819 r
F
.4897 .50422 m .47199 .52141 L .47039 .51637 L F
.47501 .52622 m .45425 .53518 L .47199 .52141 L .844 .827 .831 r
F
.47501 .52622 m .45835 .54155 L .45425 .53518 L F
.42515 .56487 m .40115 .56265 L .41881 .55544 L .755 .803 .891 r
F
.44172 .55428 m .42515 .56487 L .41881 .55544 L .785 .812 .874 r
F
.27667 .306 m .27821 .28462 L .29518 .28055 L .788 .958 .923 r
F
.27667 .306 m .25859 .31187 L .27821 .28462 L F
.45835 .54155 m .43652 .54637 L .45425 .53518 L .815 .82 .854 r
F
.45835 .54155 m .44172 .55428 L .43652 .54637 L F
.44172 .55428 m .41881 .55544 L .43652 .54637 L .785 .812 .874 r
F
.33145 .57539 m .30606 .55505 L .32401 .55738 L .555 .706 .941 r
F
.34869 .57452 m .33145 .57539 L .32401 .55738 L .604 .736 .938 r
F
.48867 .50084 m .47027 .51123 L .48863 .4974 L .892 .928 .837 r
F
.48867 .50084 m .47039 .51637 L .47027 .51123 L F
.47199 .52141 m .45205 .5285 L .47039 .51637 L .853 .866 .85 r
F
.47199 .52141 m .45425 .53518 L .45205 .5285 L F
.34869 .57452 m .32401 .55738 L .34209 .55813 L .604 .736 .938 r
F
.36607 .57212 m .34869 .57452 L .34209 .55813 L .647 .761 .932 r
F
.25338 .53726 m .23194 .49934 L .24946 .51164 L .306 .489 .875 r
F
.2707 .5452 m .25338 .53726 L .24946 .51164 L .394 .562 .901 r
F
.48863 .4974 m .47164 .50614 L .48957 .494 L .873 .973 .848 r
F
.48863 .4974 m .47027 .51123 L .47164 .50614 L F
.36607 .57212 m .34209 .55813 L .36029 .55734 L .647 .761 .932 r
F
.38356 .56818 m .36607 .57212 L .36029 .55734 L .685 .783 .925 r
F
.45425 .53518 m .43366 .53805 L .45205 .5285 L .819 .852 .872 r
F
.45425 .53518 m .43652 .54637 L .43366 .53805 L F
.20803 .36782 m .19973 .36248 L .22063 .33575 L .844 .96 .623 r
F
.20803 .36782 m .18667 .39622 L .19973 .36248 L F
.38356 .56818 m .36029 .55734 L .37856 .55501 L .685 .783 .925 r
F
.40115 .56265 m .38356 .56818 L .37856 .55501 L .721 .803 .915 r
F
.47039 .51637 m .45181 .52167 L .47027 .51123 L .854 .906 .87 r
F
.47039 .51637 m .45205 .5285 L .45181 .52167 L F
.43652 .54637 m .41527 .5455 L .43366 .53805 L .787 .836 .89 r
F
.43652 .54637 m .41881 .55544 L .41527 .5455 L F
.48957 .494 m .47449 .50123 L .49149 .49072 L .816 .998 .842 r
F
.48957 .494 m .47164 .50614 L .47449 .50123 L F
.40115 .56265 m .37856 .55501 L .3969 .55109 L .721 .803 .915 r
F
.41881 .55544 m .40115 .56265 L .3969 .55109 L .754 .82 .904 r
F
.41881 .55544 m .3969 .55109 L .41527 .5455 L F
.19842 .46265 m .18667 .39622 L .20182 .43083 L 0 .083 .611 r
F
.21485 .48362 m .19842 .46265 L .20182 .43083 L .18 .304 .755 r
F
.2707 .5452 m .24946 .51164 L .26728 .52136 L .394 .562 .901 r
F
.28828 .55105 m .2707 .5452 L .26728 .52136 L .462 .618 .917 r
F
.25859 .31187 m .26072 .29209 L .27821 .28462 L .797 .991 .881 r
F
.25859 .31187 m .23999 .32113 L .26072 .29209 L F
.49149 .49072 m .47873 .49665 L .49433 .48767 L .703 .981 .803 r
F
.49149 .49072 m .47449 .50123 L .47873 .49665 L F
.45205 .5285 m .43327 .52954 L .45181 .52167 L .818 .884 .892 r
F
.45205 .5285 m .43366 .53805 L .43327 .52954 L F
.47027 .51123 m .45357 .51489 L .47164 .50614 L .84 .945 .89 r
F
.47027 .51123 m .45181 .52167 L .45357 .51489 L F
.28828 .55105 m .26728 .52136 L .28533 .52895 L .462 .618 .917 r
F
.30606 .55505 m .28828 .55105 L .28533 .52895 L .518 .662 .926 r
F
.43366 .53805 m .41469 .5353 L .43327 .52954 L .784 .861 .907 r
F
.43366 .53805 m .41527 .5455 L .41469 .5353 L F
.30606 .55505 m .28533 .52895 L .30355 .53469 L .518 .662 .926 r
F
.32401 .55738 m .30606 .55505 L .30355 .53469 L .566 .7 .931 r
F
.47164 .50614 m .45732 .50834 L .47449 .50123 L .805 .974 .903 r
F
.47164 .50614 m .45357 .51489 L .45732 .50834 L F
.21485 .48362 m .20182 .43083 L .21836 .45379 L .18 .304 .755 r
F
.23194 .49934 m .21485 .48362 L .21836 .45379 L .3 .423 .82 r
F
.32401 .55738 m .30355 .53469 L .32191 .53873 L .566 .7 .931 r
F
.34209 .55813 m .32401 .55738 L .32191 .53873 L .609 .732 .933 r
F
.41527 .5455 m .39609 .53922 L .41469 .5353 L .75 .837 .917 r
F
.41527 .5455 m .3969 .55109 L .39609 .53922 L F
.45181 .52167 m .4354 .52107 L .45357 .51489 L .807 .914 .912 r
F
.45181 .52167 m .43327 .52954 L .4354 .52107 L F
.34209 .55813 m .32191 .53873 L .34037 .54118 L .609 .732 .933 r
F
.36029 .55734 m .34209 .55813 L .34037 .54118 L .647 .761 .932 r
F
.3969 .55109 m .37748 .54145 L .39609 .53922 L .717 .813 .925 r
F
.3969 .55109 m .37856 .55501 L .37748 .54145 L F
.23999 .32113 m .24247 .30494 L .26072 .29209 L .772 .992 .772 r
F
.23999 .32113 m .22063 .33575 L .24247 .30494 L F
.36029 .55734 m .34037 .54118 L .3589 .54209 L .647 .761 .932 r
F
.37856 .55501 m .36029 .55734 L .3589 .54209 L .683 .788 .93 r
F
.37856 .55501 m .3589 .54209 L .37748 .54145 L F
.47449 .50123 m .46295 .50221 L .47873 .49665 L .739 .985 .903 r
F
.47449 .50123 m .45732 .50834 L .46295 .50221 L F
.23194 .49934 m .21836 .45379 L .23553 .47143 L .3 .423 .82 r
F
.24946 .51164 m .23194 .49934 L .23553 .47143 L .383 .504 .857 r
F
.43327 .52954 m .41713 .52513 L .4354 .52107 L .774 .883 .925 r
F
.43327 .52954 m .41469 .5353 L .41713 .52513 L F
.20182 .43083 m .18667 .39622 L .19973 .36248 L .172 .202 .652 r
F
.45357 .51489 m .44001 .51287 L .45732 .50834 L .782 .939 .93 r
F
.45357 .51489 m .4354 .52107 L .44001 .51287 L F
.41469 .5353 m .39881 .52735 L .41713 .52513 L .742 .853 .932 r
F
.41469 .5353 m .39609 .53922 L .39881 .52735 L F
.24946 .51164 m .23553 .47143 L .2531 .48562 L .383 .504 .857 r
F
.26728 .52136 m .24946 .51164 L .2531 .48562 L .445 .566 .882 r
F
.39609 .53922 m .38046 .52786 L .39881 .52735 L .71 .822 .935 r
F
.39609 .53922 m .37748 .54145 L .38046 .52786 L F
.45732 .50834 m .44702 .50518 L .46295 .50221 L .74 .955 .944 r
F
.45732 .50834 m .44001 .51287 L .44702 .50518 L F
.26728 .52136 m .2531 .48562 L .27093 .49718 L .445 .566 .882 r
F
.28533 .52895 m .26728 .52136 L .27093 .49718 L .496 .615 .9 r
F
.4354 .52107 m .42259 .51527 L .44001 .51287 L .755 .902 .942 r
F
.4354 .52107 m .41713 .52513 L .42259 .51527 L F
.37748 .54145 m .36208 .52678 L .38046 .52786 L .679 .792 .935 r
F
.37748 .54145 m .3589 .54209 L .36208 .52678 L F
.22063 .33575 m .22273 .32999 L .24247 .30494 L .62 .851 .478 r
F
.22063 .33575 m .19973 .36248 L .22273 .32999 L F
.28533 .52895 m .27093 .49718 L .28896 .50659 L .496 .615 .9 r
F
.30355 .53469 m .28533 .52895 L .28896 .50659 L .54 .658 .912 r
F
.3589 .54209 m .34372 .52414 L .36208 .52678 L .647 .761 .932 r
F
.3589 .54209 m .34037 .54118 L .34372 .52414 L F
.30355 .53469 m .28896 .50659 L .30713 .51412 L .54 .658 .912 r
F
.32191 .53873 m .30355 .53469 L .30713 .51412 L .578 .695 .921 r
F
.34037 .54118 m .32539 .51994 L .34372 .52414 L .614 .729 .928 r
F
.34037 .54118 m .32191 .53873 L .32539 .51994 L F
.32191 .53873 m .30713 .51412 L .32539 .51994 L .578 .695 .921 r
F
.20182 .43083 m .19973 .36248 L .21456 .39923 L .172 .202 .652 r
F
.21836 .45379 m .20182 .43083 L .21456 .39923 L .31 .361 .753 r
F
.41713 .52513 m .40508 .51581 L .42259 .51527 L .728 .865 .946 r
F
.41713 .52513 m .39881 .52735 L .40508 .51581 L F
.44001 .51287 m .43095 .50601 L .44702 .50518 L .727 .915 .958 r
F
.44001 .51287 m .42259 .51527 L .43095 .50601 L F
.39881 .52735 m .38749 .51464 L .40508 .51581 L .701 .83 .944 r
F
.39881 .52735 m .38046 .52786 L .38749 .51464 L F
.21836 .45379 m .21456 .39923 L .23071 .42422 L .31 .361 .753 r
F
.23553 .47143 m .21836 .45379 L .23071 .42422 L .389 .452 .805 r
F
.38046 .52786 m .36986 .51185 L .38749 .51464 L .674 .795 .94 r
F
.38046 .52786 m .36208 .52678 L .36986 .51185 L F
.42259 .51527 m .41477 .50496 L .43095 .50601 L .709 .875 .959 r
F
.42259 .51527 m .40508 .51581 L .41477 .50496 L F
.23553 .47143 m .23071 .42422 L .24745 .44383 L .389 .452 .805 r
F
.2531 .48562 m .23553 .47143 L .24745 .44383 L .445 .518 .839 r
F
.36208 .52678 m .35221 .50748 L .36986 .51185 L .647 .761 .932 r
F
.36208 .52678 m .34372 .52414 L .35221 .50748 L F
.34372 .52414 m .33455 .50153 L .35221 .50748 L .619 .727 .923 r
F
.34372 .52414 m .32539 .51994 L .33455 .50153 L F
.2531 .48562 m .24745 .44383 L .26454 .45993 L .445 .518 .839 r
F
.27093 .49718 m .2531 .48562 L .26454 .45993 L .489 .57 .864 r
F
.40508 .51581 m .39849 .50217 L .41477 .50496 L .689 .835 .954 r
F
.40508 .51581 m .38749 .51464 L .39849 .50217 L F
.21456 .39923 m .19973 .36248 L .22273 .32999 L .317 .285 .664 r
F
.32539 .51994 m .31692 .49394 L .33455 .50153 L .591 .692 .912 r
F
.32539 .51994 m .30713 .51412 L .31692 .49394 L F
.27093 .49718 m .26454 .45993 L .28187 .47336 L .489 .57 .864 r
F
.28896 .50659 m .27093 .49718 L .28187 .47336 L .527 .615 .883 r
F
.30713 .51412 m .29934 .48461 L .31692 .49394 L .56 .655 .899 r
F
.30713 .51412 m .28896 .50659 L .29934 .48461 L F
.28896 .50659 m .28187 .47336 L .29934 .48461 L .527 .615 .883 r
F
.38749 .51464 m .38214 .49775 L .39849 .50217 L .668 .798 .944 r
F
.38749 .51464 m .36986 .51185 L .38214 .49775 L F
.36986 .51185 m .36573 .49171 L .38214 .49775 L .647 .761 .932 r
F
.36986 .51185 m .35221 .50748 L .36573 .49171 L F
.21456 .39923 m .22273 .32999 L .23674 .36886 L .317 .285 .664 r
F
.23071 .42422 m .21456 .39923 L .23674 .36886 L .405 .403 .744 r
F
.35221 .50748 m .34929 .48407 L .36573 .49171 L .625 .726 .919 r
F
.35221 .50748 m .33455 .50153 L .34929 .48407 L F
.33455 .50153 m .33284 .47475 L .34929 .48407 L .603 .691 .904 r
F
.33455 .50153 m .31692 .49394 L .33284 .47475 L F
.23071 .42422 m .23674 .36886 L .25197 .39585 L .405 .403 .744 r
F
.24745 .44383 m .23071 .42422 L .25197 .39585 L .457 .476 .79 r
F
.31692 .49394 m .31641 .46367 L .33284 .47475 L .58 .655 .888 r
F
.31692 .49394 m .29934 .48461 L .31641 .46367 L F
.24745 .44383 m .25197 .39585 L .26774 .4174 L .457 .476 .79 r
F
.26454 .45993 m .24745 .44383 L .26774 .4174 L .496 .531 .822 r
F
.29934 .48461 m .30005 .45063 L .31641 .46367 L .555 .617 .869 r
F
.29934 .48461 m .28187 .47336 L .30005 .45063 L F
.26454 .45993 m .26774 .4174 L .2838 .43537 L .496 .531 .822 r
F
.28187 .47336 m .26454 .45993 L .2838 .43537 L .528 .576 .848 r
F
.28187 .47336 m .2838 .43537 L .30005 .45063 L F
0 g
.68983 0 m
.97212 .42994 L
s
.97212 .42994 m
1 .63389 L
s
1 .63389 m
.70278 .22319 L
s
.70278 .22319 m
.68983 0 L
s
.03379 .25563 m
0 .46887 L
s
0 .46887 m
.70278 .22319 L
s
.70278 .22319 m
.68983 0 L
s
.68983 0 m
.03379 .25563 L
s
.03379 .25563 m
.68983 0 L
s
.18297 .1975 m
.18754 .2022 L
s
gsave
.17382 .18809 -77.2087 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.34172 .13564 m
.34602 .1406 L
s
gsave
.33313 .12573 -69.8677 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.51052 .06987 m
.51449 .07509 L
s
gsave
.50257 .05943 -69.3676 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.06261 .2444 m
.06547 .24711 L
s
.09217 .23288 m
.095 .23561 L
s
.12208 .22123 m
.12488 .22399 L
s
.15234 .20943 m
.15512 .21223 L
s
.21396 .18543 m
.21667 .18828 L
s
.24532 .1732 m
.248 .17609 L
s
.27706 .16084 m
.27971 .16375 L
s
.3092 .14832 m
.31181 .15126 L
s
.37465 .12281 m
.37719 .12582 L
s
.40798 .10982 m
.41049 .11286 L
s
.44173 .09667 m
.4442 .09974 L
s
.47591 .08335 m
.47833 .08645 L
s
.54557 .05621 m
.54791 .05938 L
s
.58106 .04238 m
.58336 .04557 L
s
.61702 .02837 m
.61927 .0316 L
s
.65344 .01418 m
.65565 .01744 L
s
gsave
.29016 .07616 -72.493 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 228.25},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000i1000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003<ool2001Bool00<[oo`800003ool00000057oo`00aooo0`000ooo0P00DOoo0033ool4
0006ool00`00ool0001@ool00<;oo`<000Soo`04003ooooo001?ool00;ooo`<000_oo`04003ooooo
001?ool00;goo`8000koo`05003oooooool0001>ool00;[oo`<0013oo`06003ooooo003oo`00COoo
002Gool00`00ooooo`0Nool3000Bool00`00ooooo`02ool00`00ooooo`1;ool009Ooo`03003ooooo
01_oo`<001Goo`03003ooooo00?oo`03003ooooo04[oo`00Uooo00<00?ooool06?oo0`006Ooo00<0
0?ooool00ooo00<00?ooool0BOoo002Gool00`00ooooo`0Fool2000Lool00`00ooooo`03ool00`00
ooooo`19ool005[oo`04003ooooo0002ool00`00ooooo`0dool00`00ooooo`0Cool300000ooo003o
o`0Kool00`00ooooo`04ool00`00ooooo`18ool005[oo`04003ooooo0002ool00`00ooooo`0dool0
0`00ooooo`0Aool2000Qool00`00ooooo`05ool00`00ooooo`17ool005[oo`04003ooooo0002ool0
0`00ooooo`0cool2000?ool4000Sool00`00ooooo`04ool20019ool005[oo`04003ooooo0002ool0
0`00ooooo`0dool00`00ooooo`0;ool4000Uool00`00ooooo`06ool00`00ooooo`16ool005[oo`04
003ooooo0002ool00`00ooooo`10ool2000Yool00`00ooooo`06ool00`00ooooo`16ool005[oo`<0
0003ool00000043oo`<002_oo`03003ooooo00Ooo`03003ooooo04Goo`00W_oo0P00;_oo00<00?oo
ool02?oo00<00?ooool0A?oo002Kool300000ooo003oo`0]ool00`00ooooo`08ool00`00ooooo`14
ool009Woo`8003?oo`03003ooooo00Soo`8004Goo`00UOoo1000=Ooo00<00?ooool02_oo00<00?oo
ool0@_oo002Cool3000hool00`00ooooo`0:ool00`00ooooo`12ool0097oo`8003_oo`03003ooooo
00_oo`03003ooooo047oo`00S_oo0`00?Ooo00<00?ooool03?oo00<00?ooool0@?oo002<ool20010
ool00`00ooooo`0<ool00`00ooooo`10ool006Woo`<001goo`@0047oo`03003ooooo00goo`03003o
oooo03ooo`00J?oo00D00?ooooooo`0001Woo`<004Goo`03003ooooo00coo`03003oo`00043oo`00
J?oo00D00?ooooooo`0001Koo`<004Soo`03003ooooo00koo`03003ooooo00ooo`03003ooooo02co
o`00J?oo00D00?ooooooo`0001Coo`<004[oo`03003ooooo00ooo`03003ooooo00koo`03003ooooo
02coo`00J?oo00D00?ooooooo`0001;oo`8004koo`03003ooooo00ooo`03003ooooo00Goo`@000Co
o`03003ooooo02coo`00J?oo00D00?ooooooo`0000ooo`<0053oo`03003ooooo00ooo`03003ooooo
00goo`03003ooooo02coo`00J?oo00D00?ooooooo`0000goo`8005?oo`03003ooooo013oo`03003o
oooo00coo`03003ooooo02coo`00JOoo0`002ooo0`0000?oo`00ool0D_oo00<00?ooool03ooo0`00
3Ooo00<00?ooool0;?oo001dool3001Hool00`00ooooo`0Aool00`00ooooo`0:ool2000^ool0077o
o`<005_oo`03003ooooo01;oo`03003ooooo00[oo`03003ooooo02coo`00Kooo0`00GOoo00<00?oo
ool04ooo00<00?ooool0>?oo001]ool20003ool00`00ooooo`1Jool00`00ooooo`0Cool00`00oooo
o`0hool006[oo`<006;oo`03003ooooo01Coo`03003ooooo03Ooo`00J?oo0P00IOoo00<00?ooool0
5?oo0P00>?oo001Uool3001Wool00`00ooooo`0Eool00`00ooooo`0fool006;oo`<006[oo`03003o
oooo01Koo`03003ooooo03Goo`00@?oo00<00?ooool07Ooo0P00KOoo00<00?ooool05ooo00<00?oo
ool0=?oo0010ool00`00ooooo`0Jool300000ooo003oo`1/ool00`00ooooo`0Gool00`00ooooo`0d
ool003Soo`@000Coo`03003ooooo01Soo`8007;oo`03003ooooo01Soo`03003ooooo03?oo`00@?oo
00<00?ooool05Ooo0`00M?oo00<00?ooool06?oo0P00=?oo0010ool00`00ooooo`0Bool300000ooo
003oo`1dool00`00ooooo`0Iool00`00ooooo`0bool0043oo`03003ooooo013oo`8007[oo`03003o
oooo01[oo`03003ooooo037oo`00?ooo0P003ooo0`00O?oo00<00?ooool06_oo00<00?ooool0<Ooo
0010ool00`00ooooo`0;ool3001oool00`00ooooo`0Jool00`00ooooo`0`ool004_oo`<008;oo`03
003ooooo01_oo`03003ooooo02ooo`00BOoo0P00QOoo00<00?ooool06ooo00<00?ooool0;ooo0016
ool30027ool00`00ooooo`0Lool00`00ooooo`0Jool01@00oooooooo00003ooo0013ool30002ool2
0026ool00`00ooooo`0Mool00`00ooooo`0Iool01@00oooooooo00003ooo0011ool2002=ool00`00
ooooo`0Mool00`00ooooo`0Iool01@00oooooooo00003ooo000nool3002?ool00`00ooooo`0Nool0
0`00ooooo`0Hool01@00oooooooo00003ooo000lool2002Bool00`00ooooo`0Oool00`00ooooo`0G
ool20002ool00`00ooooo`0=ool003Woo`<009Coo`03003ooooo01koo`8001Woo`04003oo`00000@
ool003Koo`<009Koo`8002;oo`03003ooooo00Koo`<0027oo`00=?oo0P000_oo00<00?ooool0TOoo
0`000_oo00<00?ooool08?oo00<00?ooool01?oo00D00?ooooooo`00023oo`00<Ooo0`00UOoo0`00
1Ooo00<00?ooool08?oo00<00?ooool01?oo00D00?ooooooo`00023oo`00;ooo0P00U_oo0P002Ooo
00<00?ooool08?oo00<00?ooool00ooo00D00?ooooooo`00023oo`00;?oo0`0000?oo`00ool0T_oo
0`003?oo00<00?ooool07ooo0P001?oo00D00?ooooooo`00023oo`00:_oo0P00UOoo0`004?oo00<0
0?ooool07Ooo00<00?oo00001?oo00D00?ooooooo`00023oo`009ooo0`00U?oo0`004ooo00<00?oo
ool08?oo00D00?ooooooo`0000?oo`03003ooooo01koo`009?oo0`000_oo00<00?ooool0Sooo0`00
5ooo00<00?ooool08?oo00@00?ooooooo`<0027oo`008_oo0P00U?oo0`006ooo00<00?ooool07ooo
00<00?ooool09Ooo000Pool2002Cool3000Oool00`00ooooo`0Oool00`00ooooo`0Tool0023oo`80
097oo`8002;oo`03003ooooo01ooo`8002Goo`008?oo00<00?oo0000SOoo0`009Ooo00<00?ooool0
7ooo00<00?ooool08ooo000Pool01000ooooo`00ROoo0`00:Ooo00<00?ooool07ooo00<00?ooool0
8_oo000Oool00`00ooooo`02ool00`00ooooo`23ool3000]ool00`00ooooo`0Nool00`00ooooo`0R
ool001ooo`03003ooooo00?oo`03003ooooo07ooo`<0033oo`03003ooooo01ooo`03003ooooo027o
o`007ooo00<00?ooool01?oo0P00O?oo0`00=?oo00<00?ooool07ooo00<00?ooool08?oo000Oool3
0006ool00`00ooooo`0fool4ckd4aeh5_ah4_[d`ool2000hool00`00ooooo`0Mool2000Rool001oo
o`03003ooooo00Ooo`03003ooooo03?oo`;?o0??_@C7GPFo7PFn_@BfOBWoo`<003[oo`03003ooooo
01ooo`03003ooooo01ooo`007ooo00<00?ooool02?oo00<00?ooool0;ooo1<ol0lnm1<MN1KlN1Kjm
1;Im1Jhm8_oo0`00?_oo00<00?ooool07ooo00<00?ooool07_oo000=ool30003ool00`00ooooo`03
0005ool00`00ooooo`0:ool00`00ooooo`0]ool01<Ohcoc?o<ol1<nm1<MN1;lN1Kjm1;Im1Zhm0Zgm
7Ooo0`00@_oo00<00?ooool07_oo00<00?ooool07_oo000<ool01@00oooooooo00001?oo00D00?oo
ooooo`0000Coo`8000coo`03003ooooo02_oo`04aoS?o<olco`4ckd4aeh4_ah5_[d4]Wd6[Sd5[OdH
ool30016ool00`00ooooo`0Nool2000Nool000Koo`@000;oo`05003oooooool00008ool00`00oooo
o`02ool00`00ooooo`0<ool00`00ooooo`0Yool00lOhcoc?o002co`3ckd4aeh4_ah5_[d4]Wd6[Sd5
[Od3YK`Cool30019ool00`00ooooo`0Nool2000Nool000coo`05003oooooool00008ool00`00oooo
o`02ool00`00ooooo`0=ool00`00ooooo`0Vool2aoP4co`3ckd5ccd4a_d5_[d4]Wd5]Sd5[Od6YK`>
ool3001=ool00`00ooooo`0Nool00`00ooooo`0Lool000coo`05003oooooool00004ool40005ool0
0`00ooooo`0>ool00`00ooooo`0Uool2aoP3co`2ckd2eg`5ccd4a_d4_[d5]Wd5]Sd4[Od6YK`3WG`:
ool2001Aool00`00ooooo`0Nool00`00ooooo`0Kool000coo`05003oooooool00004ool00`00oooo
o`06ool2000@ool00`00ooooo`0Sool2aoP3co`5eg`4ccd4a_d5_[d4]Wd6]Sd4[Od5YK`6WG`5ool3
001Dool00`00ooooo`0Nool00`00ooooo`0Jool000coo`05003oooooool00004ool00`00ooooo`05
ool2000Bool00`00ooooo`0Qool2aoP2co`2gk/4eg`5ccd4a_d4_[d5]Wd5]Sd5[Od4YK`7WG`2WC/3
001Gool00`00ooooo`0Nool00`00ooooo`0Jool000goo`<000Goo`D000?oo`03003ooooo01;oo`80
023oo`;7n0GO^`CGO0C??@G6o@>n_@FfO@Jf?@B]o@FU_0JMO0<00003WC_ooooo05Soo`03003ooooo
01goo`8000[oo`03003ooooo00koo`007Ooo00<00?ooool05?oo00<00?ooool07?oo00>NclOhgoT0
1=nk1=Ml1Llm1<Km1;jM1KiM1KHm1Jgm1JFl0iel0`001IdkF_oo00<00?ooool07_oo00<00?ooool0
1ooo00<00?ooool03_oo000Mool2000Fool00`00ooooo`0Jool019k?aoSOnMoi1=nk1=Ml1<lm1LKL
1;jM1KiM1KHm1:gm1ZFl0`000Yel0YDl0idk0iCkF?oo00<00?ooool07_oo00<00?ooool01ooo00<0
0?ooool03_oo000Mool00`00ooooo`0Fool00`00ooooo`0Iool00e9EgoWOn@04gk/4eg`5c_`5a]`4
_Yd5_Ud5]Sd4[Od4YK`20004WG`5UC`5U?]Hool00`00ooooo`0Nool00`00ooooo`06ool00`00oooo
o`0>ool001goo`03003ooooo01Ooo`03003ooooo01Ooo`9BE@;On@CO^`;GO0;G?0G>o0G6g0BnW@Fn
G@Ff?@B]o@05YK`00000002U_004WG`6UC`2S?/4U?]Hool00`00ooooo`0Nool00`00ooooo`05ool0
0`00ooooo`0>ool001coo`03003ooooo01Woo`03003ooooo01Goo`ABE@04goWO^mnkgk/5ec`5c_`5
a]`4_Yd5_Ud5]Sd2[Od30004YK`4WG`6UC`3S?/2U?/2S;YHool00`00ooooo`0Lool20007ool00`00
ooooo`0>ool001coo`<001[oo`03003ooooo01Coo`ABE@?O^`03gg_G?=Ll00?G?0G>o0G6g0BnW@Bn
G@Ff?@<00003[OfU_:Fl00>U_0FMO0FE?0F<n`B<^UOoo`03003ooooo01koo`03003ooooo00?oo`80
013oo`007?oo00<00?ooool06ooo00<00?ooool04_oo1E9E00CO^mmkgg_ON`GG?0G>o0C6g0G6O0Fn
G004]Qd000000005[Od4YKd4WId6UC`2S?`3S?/2Q9/3S;YGool00`00ooooo`0Nool00`00ooooo`03
ool00`00ooooo`0>ool001coo`03003ooooo01coo`03003ooooo013oo`MBE@?ON`GG?0C>o0K>W0C6
O0>nG0<000>f7@F]o@BU_@FMW@:=G0>E?0B<o0B4V`><^UOoo`03003ooooo01goo`03003ooooo01Co
o`007?oo0`007Ooo00<00?ooool03ooo1e9E0mmk1MLl0/kl0lkK1LjL1<Il0`000[iL1;HM1Jgm1:Fm
1IfM18eL1Hcl0WbK0hBK0hAIEooo00<00?ooool07Ooo00<00?ooool04ooo000Lool00`00ooooo`0N
ool00`00ooooo`0=ool8DUD3gg/4ec`6c]/5cY`2aW`20005_U`4]Qd5[Od4YKd5WId4SE`3Q?`2S?`4
O9/00hBKO5YlFP02Q5UFool00`00ooooo`0Mool2000Dool001coo`03003ooooo01ooo`8000coo`YB
E@;ON`?G?0;Nn`G>f`C>W0<000;6O0FnG0Ff70F]o@BUg@BEW@B=G0F4o0ElV`=lFP:4FEKoo`03003o
oooo01goo`03003ooooo01;oo`004_oo0`001_oo00<00?ooool08_oo00<00?ooool02Ooo00<YU59E
DUD01e9E0]mk00?G?=kkg_/00]kk1LkK00G>W00000000<jL00C6O0Jn?0Bf70F]o@BUg@FEW@>=G@F4
o09dW0=lV`04M3]lFWaJO5X2Q5UFool00`00ooooo`0Mool00`00ooooo`0Aool0017oo`05003ooooo
ool00005ool2000Tool00`00ooooo`08ool00bVDDUEBE@07DUD00mmkg__Nn`04g_/3c]/30004cY`5
aU`5_S`5]Q`4[Od4YMd5UId4SEd4OAd4M9`3M3/3O5X2NoUFool00`00ooooo`0Mool00`00ooooo`0@
ool0017oo`05003oooooool00005ool00`00ooooo`0Tool00`00ooooo`06ool3:I@8DUD00f<gia[N
n`04g_/30002c]/3cY`3cW/4aU`5_S`5]Q`4[Od4YMd5UId4SEd4OAd2K;`2M9`2I3/2M3/2O5X00g?I
NoUkn@1Eool00`00ooooo`0Mool00`00ooooo`0@ool0017oo`05003oooooool00005ool00`00oooo
o`0Uool00`00ooooo`05ool3:I@7DUD3HcL2g_/30005c]/6cW/5aU`4_S`5]Q`5[Od4WMd5UKd4QGd3
MAd4K;`4I3/017@kLmUcfG?I0W_iEOoo00<00?ooool07?oo0P004Ooo000Aool01@00oooooooo0000
1Ooo00<00?ooool09_oo00<00?ooool00ooo12VD1U9E16<g0P000mkk0lkK0ljK1Lik1LIL1;hl1[HL
1Jgm19gM1IFm18Em0gDM0VBm0Vbl0U@l0V@k00AS^W?ILmUcf@9knEGoo`03003ooooo01coo`03003o
oooo00ooo`004Ooo00D00?ooooooo`0000Goo`8002Soo`03003ooooo00;oo`DYU0ABE@9S=`<00003
HcONnmkk00;Nn`K>V`K>N`C6G0Fn?0Jf70F]o@BMg@BE_@B5O@Ae7@=T_@AD?003BiYS^W?I009cf@03
NoWooooo05?oo`03003ooooo01goo`03003ooooo00koo`000ooo0P003?oo00D00?ooooooo`0000Co
o`8002[oo`03003ooooo00HYU0=BE@<000AS=`?Nn`;F^PG>V`K>N`;6G0?6>`Fn?0Jf70B]o@FMg@BE
_@B5WPAe?P=DgP06A1aD?5@l<g];VV>j0W?I0W=gEOoo00<00?ooool07Ooo00<00?ooool03Ooo0002
ool01000ooooo`003?oo0`001Ooo00<00?ooool0:_oo00<00?oo:I@01BVD0`0026<g1=Jj1/jK1Lik
1/Hk1Khl1KHL1Jgm1IgM19Fm18FN17Dn0eCN00H/7D@L<g/cNd^JHkX2HeP2LgMEool00`00ooooo`0L
ool2000>ool000Goo`03003ooooo01;oo`03003ooooo02_oo`@YU0<00003:IABEF<g00QS=`GF^PG>
V`?>N`?6F`G6>`Jn?0Ff70F]o@FMg@>E_@F5_PA]GP9<oP</7@044c/cNd^JBaP2HeP00g=gooooo`0F
ool3]ch5]_hfool00`00ooooo`0Kool2000>ool000?oo`8001Goo`8002coo`040;<000000004:I@:
HcL00g?Ie[[F^P02e[X5cY/6aU/6aS/5_S`6]Q`5[Od2WMd3WOd4UMh4QKh4KEh3C?h271`01@;J<g/Z
^4/HHeP00W=g4?oo0joL0[NN1;Ln1;Kn1KJN<ooo00<00?ooool07Ooo00<00?ooool02ooo0002ool0
1000ooooo`005?oo00<00?ooool0:Ooo0`001bVD00=:n6<gHcL01V<g0g?I1=Jj0ljK0/iJ1/IK1LHk
1[hL1[HL1:gm1Ygm19GN18Fn1FFO0TDN0P?k00H2N08h:[Q;66=HLgL>ool4[m`2Yih4[cl3]_h5]Yh6
[Sd`ool00`00ooooo`0Lool00`00ooooo`0;ool000?oo`8001Goo`03003ooooo02Ooo`8000;oo`80
/`DYU0=:n0IS=`Ecf@?F^P;>V`C>FPG6F`C6>`:n6`Jn70Ff70J]o@FMo@FEoPF5g`=UW`957P<3n`05
0ILZ^4/HHeQcM`0;ool00hmGSg^?N`03Yih3[cl4[_l5[Yh7[Sd4[Od^ool00`00ooooo`0Lool00`00
ooooo`0:ool001Woo`03003ooooo02Goo`<000Coo`80/`DYU0=:n0ES=`Mcf@;F^PK>FPK6F`;6>`Bn
6`Jn70>f70>eo0F]o@JMo@FEoPF5o`AU_`8m?P050oX0/bZhBaQcM`0:ool01000I]Z?GXmN19lo1:KO
1ZjN1Zhm1Jgm0jFl;Ooo00<00?ooool06ooo0P002ooo000Iool2000Sool30007ool30;<3:I@5B_P3
HcL8LmT00mJjeW[FNP06cUX5aU/7_Q/6_Q`6]O`5[Od7WOd6UOh4QOl5IOl01CFMX80Z^4YEH]D01Ooo
0REg0P0000=VWILOUal00iLO1:KO1jjN1Jhm1Zgm1ZFl:ooo00<00?ooool07?oo00<00?ooool02Ooo
000Iool00`00ooooo`0Oool3000:ool30;<3:I@6B_P00f<gLmUcf@07LmT017`jeW[FN]Ij1/iJ0/IK
0lHK1khK0khL1;gk1KGl1jgm1Igm1iGn1XHO0fho00D0/`3dH]EP050000900004:01004000003Q]l6
W]l7[Yh6[Sd6[Od6YK`3YG/Zool00`00ooooo`0Lool00`00ooooo`08ool001Woo`03003ooooo01co
o`<000goo`@0/`03:IA:n4[h00E:n0Ucf@=l>P;FNPK>FPK66`Nn6`Nmn`Feo0R]o@JUo@>EoPFF7PJ6
?`04`V1:EIRPV:02N0000f00@01nW`05U[l6YWh4[Yh7[Sd6[Od6YK`6YG/Yool00`00ooooo`0Lool0
0`00ooooo`07ool001Woo`03003ooooo01Woo`<0013oo`@0/`03:IA:n4[h00E:n003HiUcfG?I00Ec
f@El>P;FNPC>FP?>>PG66`Fn6`Vmn`Neo0N]o@JUo@JF7PFF?P:>O`08`V1ReIRPN01P0400<0BFW`bV
OPR^?@J]o@NU_0JUN`:M>bSoo`03003ooooo01coo`03003ooooo00Ooo`006Ooo0P006?oo0P004ooo
102c24[h0V>I1G?I1g`j0]Ij0/iJ1Lhj1LHK0khK2kgk2;Gl1jgm0jGm1ZHM1YHn0iiN00E:EL:WVJV1
B72X00>NGPJVOPZ^?@N]o@NU_0JUN`FM>bSoo`03003ooooo01_oo`8000Soo`006?oo0P005_oo0`00
5_oo0`2c00<ZN4[hB_P014[h16>I0g?I27`j0]Ij2<hj1LHK3;gk0kGk2KGl1Zgm1jHM1ZHN0iiN00C2
H<:WVJV1B0BNGPNV?PJ^?@R]o@NU_0NUN`NM>bSoo`03003ooooo01Koo`@00003ool00?oo00Ooo`00
1ooo0`000ooo00<00?ooool00`001Ooo00<00?ooool04_oo0`006Ooo0`2c0RYh1D[h1F>I00=cfG`j
O3X01g`j00>4VmHieST02<hj0lHK0lGj2;gk1kGk2KGl2Zgm2jHN00=:EIVYL:P02jHn2jgm1Jfl0jFl
1jEk29dk0icj9ooo00<00?ooool04_oo0`001Ooo00<00?ooool01_oo0006ool01@00oooooooo0000
1?oo00D00?ooooooo`0000Coo`03003ooooo00ooo`<001coo`030100/`2c00<ZN0A:n0ESV@Ul>P>4
V`;F>@S>>PO5nPFmn`>mf`Nen`Veo0j]o@JV7P03VJVV?ZHn00BV?Pj]o@V]_0RUN`:U>`FM>`JLnRKo
o`03003ooooo00ooo`<000Soo`03003ooooo00Koo`001_oo00D00?ooooooo`0000Soo`03003ooooo
00;oo`8000goo`<001ooo`030100/`2c00@ZN09:n0ISV@03M3Yl>W`j00El>PF4V`;F>@K>>P?=nPO5
nP:mn`Fmf`Fen`Fef`Beo0B]g2>]o@Z]_0RUN`FU>`>M>`RLnRKoo`03003ooooo00[oo`@000coo`03
003ooooo00Goo`001_oo00D00?ooooooo`0000Soo`03003ooooo00;oo`03003ooooo00Woo`<002;o
o`8040030;<ZN2Yh00<ZN003B_QSVF>I00ASV@9d>PIl>PJ4V`;F>@C>>PG=nPO5nPRmf`:en`Vef`R]
g0j]o@03]3F]oJgm00^]o@b]_0RUN`RU>`VLnP:L^RKoo`03003ooooo00Koo`<0013oo`03003ooooo
00Goo`001_oo00D00?ooooooo`0000Coo`@000Goo`03003ooooo00Koo`<002Goo`8040030;<ZN2Yh
00<ZN0ISV@Ad>PAl>PN4V`:<n`03eSW>>/hj00S=nPC5nP?5fPNmf`Zef`Be^`^]g0J]o@03miBd=Jgm
00F]oA2]_0VUN`VU>`:TnPJLnPFL^RKoo`04003oooooool4000Cool00`00ooooo`05ool000Koo`05
003oooooool00004ool00`00ooooo`05ool00`00ooooo`05ool2000Xool30105:WP00d]jHiUSV@03
HiT5M3X2O3X7Q9/4S?/00mHicO[=nP08cOX2aOX6aMX5_M/4_MX5]M/8]K/>[M`00nGE]3F3E@0>[K`8
[G/5YG/4YCX6YC/5Y?X3W?X8W;XUool4000Gool00`00ooooo`05ool000Koo`05003oooooool00004
ool00`00ooooo`05ool00`00ooooo`02ool3000Zool30105:WP2BgX4HiT6M3X7Q9/6S?/2cOT9cOX9
aMX2_M/9_MX@]K/6[M`01?NDgGFd=I_E1Zfl2JfK2:ek2JDj0jDk2:Cj2Ibj0YAi8_oo10006Ooo00<0
0?ooool01Ooo0007ool30005ool50003ool5000^ool30104:WP3BgX2HiT7M3X2O9/5Q9/7S?/2cOT7
cOX3aMT8aMX:_MX4_KX<]K/6]I/01>GEgGFd=I_E3jfK1:ek1JeJ2JDj2:Cj0ibi1ibj19Ai7Ooo1000
1?oo00<00?ooool05_oo00<00?ooool01Ooo000Gool2000aool30100107G:WPZN2Yh14]j00=SVG@j
M3X017@j1GbK0XBK1hck0iDl0/gi1<gj1/GI1LGJ1;fj1[gJ2Kfj2;Fk1KFK00KgU>GEc?Fd=J`EPeD>
[I/9[EX7YCX3YAX5Y?X6W;T4W;X7U7TIool30009ool00`00ooooo`0Fool00`00ooooo`04ool001So
o`03003ooooo033oo`8040040MLZN2Yh:WP4BgX7M3X6O9/7S?/5UC`2cOT2cOX9aMT2aMX8_KX3_MX9
_KX4]IX4]K/4]I/01`00m[GUeLce]3F/5H=E00Z]V`j]FP>U>PNU6P:TnPVL^@:L^PVDNAGoo`<000co
o`03003ooooo01Koo`03003ooooo00Coo`006Ooo0P00<?oo0P0@0P7G0RYh14]j0V@K17@j1gbK0XCl
18ck1iDl0/gi2lGI5;fj2KFJ0kFK00VG4_NDiMGMMLce]3F/5I_ENaD01JfK4ZeJ2ZDJ2ibi2YAi0Y@h
4?oo10004?oo00<00?ooool05Ooo00<00?ooool01?oo000Kool00`00ooooo`0^ool01@0@0ML1e`7G
:WP014]j16@K0W@j1WbK18Cl0Xck29Dl0YfL0lfh2<GI0lFI2;fj1;fJ1Kfj2KFJ0[Ej00ZG4^nHm[GU
eMeec?Fd=J`EVmF3E@FeNPj]FPF]6PNU6P>Tf@RL^@>LV0RDN@BD>0coo`<001Goo`03003ooooo01Co
o`03003ooooo00Coo`007?oo00<00?ooool0;Ooo00@0407G0ML1e`E;NPET6`MlV`F4o0RE?0FMW0?=
^0G5f@O5V@Bm^PVmVPZeVP04]GZG4^nHkaP2iMD01]eec?Fd=J`EVmF3E@FeNPV]FPZ]6PFU6PJTf@FL
^@JLV0FDN@ND>0Ooo`@001Soo`03003ooooo01Coo`03003ooooo00Coo`007Ooo00<00?ooool0;Ooo
107G14]j1F@K0WBL17bK1XCl0Xdl1IDl1YfL0igM0/fh0lGI2/FI2[fJ2Kei00jeNYLBkiS_6>jhgOOM
MLcea;Fd=J`EVmF3EH>g1;Ej2Zdi2ZdJ0ZDJ2JCI0Ybi29bH19Ai2I@h0ooo0`007Ooo00<00?ooool0
4ooo00<00?ooool01?oo000Nool2000]ool40ML012/JBgY;NT]j1F@K17BL0WbK1HCl1Hdl0YDl1YfL
1YgM0/fh2lFI0kei1kfJ2;ei0[OI00?_V>lHk[P00]gg00?E]lDf_?H00[BF00B/EZ@fRmN3]`Be>@V]
>@Z]6P^Tf@^LV0:DN@ZD>0<0027oo`03003ooooo01;oo`03003ooooo00Coo`008?oo00<00?ooool0
:_oo107G0R/J0T]j1F@K1GBL1XCl1Xdl1YfL1YgM0jHM0lFH2<FI1[ei1;fJ1[ei0[OI00KGn^nHkaS^
^>IGgOL2eKL02<Df_?JdU[BF[5JT=X_GPkL4]CT:[CT5[AX5[?T8Y=T3Y9P:W9P;U3P2RmLTool00`00
ooooo`0Bool00`00ooooo`03ool0027oo`03003ooooo02[oo`<1e`<[6PIT6`EdW09lo0>4o0N=?0:E
W@>MW0JMg@JV7@?5V0G5V@nmN@06_ocGn]Ojeo[WN^lH0^jh0]gg00CE]leFaCJlmP:dUP05[5JT=Y`F
RmN3]`03]CT:[CT:[?T6Y=T5Y9P8W9P3W5P8U3P5RmLSool00`00ooooo`0Bool00`00ooooo`03ool0
02;oo`03003ooooo02[oo`81e`@[6P03Bo]T6f@K009T6`EdW0=lo0:4o0J=?0FEW@JMg@JV7@F^OP04
aIS5VLFIaIT:_GT3_ET01kolcmc?g=Ojgm_WN^LJ00;^^005iUOMmmFgeKO5=P02_?H2]9H01JaFY3JL
5X_GPkL00kDi5Jci0jCI2:BH1IbH1YaH1Y@h1X_G9?oo00<00?ooool04Ooo00<00?ooool00ooo000S
ool00`00ooooo`0Yool00`3e0ML[6P03:aX3Bo/2I1/5M9`4O?`7SC`5UId5WMd6YQd5[Wh5][h5]_h4
_GT3_kh3cm`2gm/01NMjia[W6]jiiUL00]gg00?E]leFaCH00[cf0[BF00J/EZ@fY3JL5X_GPkL3]ATD
[?T;Y9P3W9P8W5P4U3P9RmLTool00`00ooooo`0@ool00`00ooooo`03ool002Coo`8002[oo`030?D[
6R/J008[6PA;n`IdW0Alo0>=G@>=?0FEW@JMg@FV7@F^OPFf_PFfoPBoGP:o_P;?W@03cmcGW=NL00;W
NP;W6P04g[WNFMgggOL2eKL01<eFaCJlm[cf0[BF00J/EZ@fY3JL5X_GPkL3]AT?[?T6Y;P:Y9P<W5P2
U3P:RmLUool00`00ooooo`0?ool00`00ooooo`03ool002Koo`03003ooooo02Ooo`030?D[6R/J00<[
6PA;n`03I7adW7BL009dW0Alo0F=G@JEW@FMg@JV7@B^GPFf_PFfoPBoGPC?W@?GW005gc_W6^LJia[N
^@02gUT00mHHeKOE]`02cEH00lDf_?JlmP02]9H01JaFY3JT=Y`FRmL00X`H0[DI2Zci2jBh1jBH19aG
2iaH3H_G9?oo00<00?ooool03ooo00<00?ooool00ooo000Wool00`00ooooo`0Wool00`3e2[X[6P02
:aX4Bo/3I7`2M9`4O?`5SEd5UId6WMd5YQd5[Uh5][h5__h4ach2cid2ced00mNLgc_O>`02g_/01>LJ
g[WNFMiI0]HH0]Fh00G=V<Df_?Jlm[bf00:dUP03[5JT=Z@f00:LF004U3R<68`H]AT5[?T6[=P;Y;P3
Y9P8W5L8W5P3ToL<RmLUool00`00ooooo`0>ool00`00ooooo`03ool002Soo`03003ooooo02Koo`80
m@8:^P03:aY;nd_k009;n`ATO0Elo0F=G@FEW@FMg@JV7@B^GPFf_PFnoPC7?PC?G@?O>`?Nn`03g[WN
FMiI00;F60;E^0;=V004aENm5kdG_?L3]=L01:bGY7NTMiaH0Y@h0X`H2jcH2jBh2iaG1YaH1Y?g2X_G
0X=E9Ooo00<00?ooool03_oo00<00?ooool00_oo000Yool2000Wool0103e2[X:^PZj14_k1FAl00Ad
oGclO?alo0F=G@FEW@FMg@FV7@B^GPFf_PFnoPG77@;?G@;G70;O>`?Nn`03gY[NFMiI00?F60;E^0;=
V004aENm5kdG_?L3]=L00jbGY7NTM`02W5P2U3P2S1P:[=P8Y;P4Y7L;W5L3W5P8ToL8RmL4PeDVool0
0`00ooooo`0=ool00`00ooooo`02ool002_oo`03003ooooo02Goo`050?D:^PZj2[Xcg002Bo/5I7`3
M?d6SEd5UId5WMd5YQd4[Ud5]Yd5_]d4aad5ea`3g_/2gYX2eUX3eQP2eKP2cIP2aEL2_AL01Kcg]=Nd
ekCG[9L00ZAg0YaH0i@h00><6:cH[=P02:cH1:Bh2:Ag2iaG39?g1H_G1h=E9Ooo00<00?ooool03Ooo
00<00?ooool00_oo000/ool00`00ooooo`0Tool0100@2[X:^PZj0S?L00=;nfAlI7`00fAl17Cm18EM
1YFM1IgM1JHM1:iM1KJM1;kM1Lkm0mLL0mKK0mjJ0mIJ0]HI0mFh0/fH0/EG0[dG00BlmkCG]=Nde`:/
U`:TM`:LF0:D>0:<N@V/f0bTM`VLE`>L5PbCm`:;e`V3EBKoo`03003ooooo00coo`03003ooooo00;o
o`00;Ooo00<00?ooool09?oo00@040Zj2[X:^P8cg0ETO0Ado@F5G@BEW@JMg@FV7@B^G@FfW@Fn_@C>
o@GFf`;FV`04gY[FF]IJeUX3eQT2cMT3cIP2aEL2_AL01;cg]=NdekCG0ZbG0ZAg0YaH0iAi0Xai2JbG
3:Ag1IaG1Y`F39?g38=E9_oo00<00?ooool02ooo00<00?ooool00_oo000^ool2000Uool32[X3<m`2
E7d2I7`4M?d5QEd5UId4WMd5YQd5[Ud5]Yd5_[d2c_d3c[`2e]/4eY/3eUX3eQT3cMT2aIP2aEL3_AL0
1;cg]=NdekCG0ZbG0ZAg0ibH0iAi0Xai2:bG3:Ag0iaG2I`F2I?g0h^E2h=E9_oo00<00?ooool02ooo
00<00?ooool00_oo000`ool00`00ooooo`0Rool0100@0QP:^PZj0S?L15Am17Cm1HEM1IFM19gM1JHM
1JiM1KJM1Kjm1Ljl1MJK0/iJ00CFF]HIeQWF6@?=f@?5V0;5N0:m>0:lm`>de`>/f0:T^0>LV0:DN@><
N@N/U`bTM`bL5PNCm`F;U@b3EBKoo`03003ooooo00_oo`03003ooooo007oo`00<Ooo00<00?ooool0
8_oo00<0408H2[X00c?L15Am00=/oGCmM?d01HEM1IFM19gM1JHM1JiM1KJM0kjm0lJL0ljl0/ik0mJK
0liJ0mHI1<gI0/FH0lEh0[dh0[DH0kCh0jcH0ZBh0ibH0iAi0Xai1jbG2:Ag1J@f39`F19?g1h^E38=E
9ooo00<00?ooool02_oo00<00?ooool00Ooo000bool00`00ooooo`0Qool20100108H<m`cg3?L15Am
0fcm1HEM1IFM19gM1JHM1JiM1KJM1/JL0/jl1<ik1<iJ0lhJ1<gI0lFH0/Eh0kdh0[DH0kCh0jcH0jBh
0ibH0YAi19Bj1JbG1:Ag2J@f39`F0Y?g2X^E2h=E:?oo00<00?ooool02Ooo00<00?ooool00Ooo000c
ool2000Rool0100@0QP261^L0S?L0eAm16cm17eN1IFM19gM1JHM1JiM1[im1LJL1Lik0/IK0/iJ1<hJ
0lGj0lFH0lEh0kdh0[DH0kCh0jcH0jBh0ibH0ibj19Bj1:bG3J@f39`F38^E2X=E00<`1_ooool09_oo
00<00?ooool02Ooo00<00?ooool00Ooo000eool00`00ooooo`0Pool00`0@0QP260026i`4E7d4K?d4
OEh5SKh4WOh5YQd5[Ud5_Wd3aY`3aW`2cW/5aU/4cQX4aOX2aKT4aGP3_CP2]AP3]?P3[=P3Y;P4Y=T3
W;X4U;X4[7H=Y3H9W1H3VkD;RiD8PeD2<0HZool00`00ooooo`08ool00`00ooooo`01ool003Koo`03
003ooooo023oo`030102608H008KW003A7eDOEAm00A/o@AmGPF=_PBMoPFV7@F^G@FnO@K6O0K6F`;6
>`;>6PC5nP?5^@>mV@>m>0>e60>dn0>/f0BTn@BTf@>L^P:D^P:Dn`>/MPfT=PJL5PJK]@b;U@F3E@@`
1R_oo`03003ooooo00Ooo`03003ooooo007oo`00=ooo00<00?ooool08?oo0P8H0a^L0TAm1Fcm17eN
1Hfn19gn1JHM1:iM1[iM1<Il0/IL1<IK1<Hk1LGj0lFi0kfI0kei1kDi0jdI1:Ci0jCI19bj19Ck0Zaf
3J@f0i`F2I^e38^E18=E1306;Ooo00<00?ooool01_oo00<00?ooool00Ooo000hool00`00ooooo`0Q
ool0108H6i`KW1^L0TAm16DN17eN1Hfn19gn1JHM1Jhm1[iM0/Il1<IL0/IK1LHk1<Gj0lFi1;fI0kei
1kDi0jdI1:Ci1:CI0Ybj0Ycj19Ck0Zaf3:@f39^e38^E0X=E1S06;Ooo00<00?ooool01ooo0@000Ooo
0Ooo000iool2000Rool0108H6i`KW1^L0TAm16DN0gen1Hfn19gn1ZHM1Jhm1KiM1lIL1LHk1<Gj1<Fi
1;fI0kei1kDi1:dI1:Ci0jCI1Icj19Ck00>/MZ@fY3H01Z@f1J?e2i^e38^E1c06;ooo00<00?ooool0
1_oo0@000Ooo0Ooo000kool00`00ooooo`0Pool46i`2A7d4IAh3OGh5SKh4WOh5YQd6[Sd6_S`3aU`4
_S/2aS/4aOX4_MX5_IT3_GT7]CT4[AT4Y?T4YAX5W?X2U?/3WC/3Y3H9XoD<VkD9RiD2D2T6<0H00`00
ooooo`0^ool00`00ooooo`05ool10001ool1ool003coo`03003ooooo023oo`030G@3F`=K00=4O@AU
7P=mOPF=_PBMoPFV7@J^?@Jn?0Nn>`C5nPFmfPBm^P>mN@Re>@B]6@FU>PBU6PBLnPNM>`ZSm@bK]@N;
U@A@:@@`1P80037oo`03003ooooo00Goo`40007oo`7oo`00?Ooo00<00?ooool08?oo00@1M0=K0e/d
O@94O@AU7P=mOPF=_PBMoPBV7@N^?@Jn?0Fn>`Bn6`FmfPFm^P>mVPBeNPFeFPB]>PBU>PFU6PVM>`>M
W0RSm@bK]@F;U@E@:@@`1P8003?oo`03003ooooo00Coo`40007oo`7oo`00?_oo0P008Ooo00<1M0=K
0e/00SAm16DN17en18fn19gn1ZHM1Zhm1[hl0khk1KhK0[gk0kgJ1;fj1;fJ1;Ej1KEJ1:dj1JDj0ZDJ
0jEK1idk1IfL1j?e39^e0h^E1e0Y0S060`00=Ooo00<00?ooool00ooo0@000Ooo0Ooo0010ool00`00
ooooo`0Pool20e/2=7d4GAh3MIh5SMh4WOh6YQd7[Sd5_S`6_Q/5_O/5_KX4_IX4]GX5]EX4[CX5YCX5
YE/6WC/7WI`7XoD;VkD:D2T0130600000000=ooo00<00?ooool00_oo0@000Ooo0Ooo0011ool00`00
ooooo`0Pool20e/2=7d4GAh4MIh4SMh4WOh6YQd7[Sd3_S`3]Q`3_Q/6_O/4_M/5_IX4]GX5]EX4[CX;
YE/3WC/4YI`3WI`6YMd3XoD9VkD2J>X9D2T4000hool00`00ooooo`03ool10001ool004;oo`03003o
oooo027oo`030e/dOCAm00AM7PAeWPB=gPBMoPNV7@J^?@Nf70Jmn`Fmf`Fe^`BeV`Z]N`ZUF`RUW0NU
g@>V7@03XoFK]I^e00BK]@EXjPM@:@8X008003_oo`03003ooooo00;oo`40007oo`00@ooo0P008ooo
0SAm15dN17FN18gN19gn1jHM0jhm1:hM1;HL1[Gl1[gK1KFk1;FK2jek1JEK2ZFL1jGM1jHM0Y^e1fSZ
1U0Y0bP00XLh?Ooo00D00?ooooooo`00007oo`00AOoo00<00?ooool08Ooo00<2n1aMGAh00edN17FN
1HGn19hN1ZHM2:hM3KGl1[Fk1;FK2jek3:FL2:GM2:HM1:in1VSZ150Y00DX09nMWifOWHLh043oo`04
003ooooo0001ool004Koo`03003ooooo02;oo`8LG@A=?`Ae_`B5oPFN7PJV7@J^7@>^70Zeo0Fef`Fe
V`J]N`J]V`VUW0>Ug0JUg@NV7@F^OPB^g`B_?`>WO`:OW@:7>47oo`04003ooooo0001ool004Ooo`03
003ooooo02;oo`030_PLGAaM00==?`Ae_`F5oPBN7PNV7@>^7@N^70Jeo0Jef`^]^`J]V`JUW0NUg0>U
g@NV7@F^OPB^g`F_?`>WO`:OW@03QcSooooo04;oo`03003oo`00007oo`00B?oo0P009?oo0aaM0ddo
17Fo18Gn1IhN1jHM1jhL1Zgl1kGK2jfk1ZfK3ZGL1jHM1JIn1JkO1:lo0jMo0YnM00>7>?ooool0AOoo
0@000Ooo0@00001:ool00`00ooooo`0Rool375d3CCl4MKl5QOl5WQh8YQd3[Q`=[O`<[K/7[M`:YM`8
YQd5YWh5Y]l5[cl3Ygl00inMEUGoo`19ool2000004_oo`03003ooooo02Coo`8<G0=5G`E]g`B5o`FN
7PRV7AB]o0j]g0JUg0VV7@FVOPFVg`FW7`>WO`03QeaFEOoo04_oo`800000C?oo00<00?ooool09Ooo
0PaL0dEO1FgO18Go1YhN3:HM3Jgl3ZgL3:HM1JIn1ZKO1JLO0imO00>7G5IEool0COoo0P00001=ool0
0`00ooooo`0Uool00`:E35`<G003AEl5KMl5QQl6WQh?YQd7[O`7[M`?YQd7YWh5Y[l6Yal2Wel2Qea=
ool40002ool004koo`8002Soo`8<G0=5G`I]o`B67`>N7PRN?R:V7@RVOPFV_`FO7`:OG`>7G4_oo`@0
00Koo`00D?oo00<00?ooool0:?oo0PAK0dEn1Fgo18HO4Ihn5ZHM2JIn1JJo1IlO0XLn0fJkB_oo1000
2_oo001Aool00`00ooooo`0Zool215/3AGh4KOl:SSl9WSh?WUh8YUh:W[l5Wal2Qch3I[]9ool4000>
ool005;oo`03003ooooo02coo`84F`95OPM^7`F>?`R>Ga2NGPVFW`FN_`J>o`:7?P9V^d[oo`<001;o
o`00Dooo0P00;?oo00<00?ooool00ooo00<4FCfN?Ih01VhO2HiO28io4YJO1Xko00AfoTHiAST004[o
o`@001Goo`00EOoo00<00?ooool0:Ooo00<00?ooool01_oo0U0000<4FCfNKSl02Fho2Hio2IJO2XKO
00AfoTHiAST004_oo`@001Woo`00E_oo00<00?ooool0:?oo00<00?ooool03?oo00=@00AhAMh01DGN
2GIo2WjO1FJN0RFHCOoo10007Ooo001Gool00`00ooooo`0Wool00`00ooooo`0Bool00`AhAOi5oP08
AOh:EUh00bFHooooo`1>ool3000Qool005Soo`8002Ooo`03003ooooo07Coo`@002Coo`00F_oo00<0
0?ooool09?oo00<00?ooool0L?oo1000:?oo001Kool00`00ooooo`0Sool00`00ooooo`1/ool4000/
ool005coo`03003ooooo02;oo`03003ooooo06Soo`@0033oo`00GOoo0P008_oo00<00?ooool0IOoo
0`00=?oo001Oool00`00ooooo`0Oool00`00ooooo`1Qool4000gool0063oo`03003ooooo01koo`03
003ooooo05goo`@003_oo`00HOoo00<00?ooool07Ooo00<00?ooool0FOoo1000?ooo001Rool00`00
ooooo`0Lool00`00ooooo`1Eool40013ool006?oo`8001coo`03003ooooo05;oo`<004Ooo`00IOoo
00<00?ooool06Ooo00<00?ooool0C_oo1000B_oo001Vool00`00ooooo`0Hool00`00ooooo`1:ool4
001>ool006Ooo`03003ooooo01Ooo`03003ooooo04Koo`@005;oo`00J?oo0P005ooo00<00?ooool0
@ooo0`00E_oo001Zool00`00ooooo`0Dool00`00ooooo`0oool4001Iool006_oo`03003ooooo01?o
o`03003ooooo03_oo`@005goo`00K?oo00<00?ooool04_oo00<00?ooool0=ooo1000HOoo001]ool2
000Bool00`00ooooo`0cool4001Uool006ooo`03003ooooo00ooo`03003ooooo033oo`<006Woo`00
L?oo00<00?ooool03_oo00<00?ooool0;?oo1000K?oo001aool00`00ooooo`0<ool00`00ooooo`0Y
ool4001`ool007;oo`8000coo`03003ooooo02Goo`@007Coo`00M?oo00<00?ooool02Ooo00<00?oo
ool08Ooo1000N?oo001eool00`00ooooo`08ool00`00ooooo`0Nool3001lool007Koo`03003ooooo
00Ooo`03003ooooo01[oo`@007ooo`00Mooo00<00?ooool01_oo00<00?ooool05_oo1000Pooo001h
ool20006ool00`00ooooo`0Bool40027ool007[oo`03003ooooo00?oo`03003ooooo00ooo`<008_o
o`00Nooo00<00?ooool00_oo00<00?ooool02ooo1000S_oo001lool01@00oooooooo00002Ooo1000
T_oo001mool200000ooo003oo`04ool4002Fool007ooo`800003ool00000008009[oo`00P?oo0P00
W_oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {227.25, 0}} -> {-0.0862838, 0.0395878, \
0.00362029, 0.00362029}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .79273 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
-2.36898e-17 1.04961 -0.0769497 1.04961 [
[.17382 .18809 -16.2087 -11.1875 ]
[.17382 .18809 .22877 0 ]
[.33313 .12573 -8.86768 -11.1875 ]
[.33313 .12573 .63232 0 ]
[.50257 .05943 -8.36757 -11.1875 ]
[.50257 .05943 1.13243 0 ]
[.29016 .07616 -11.493 -11.1875 ]
[.29016 .07616 .81952 0 ]
[.78465 .12117 0 -7.62033 ]
[.78465 .12117 16.4375 3.56717 ]
[.85858 .23387 0 -7.487 ]
[.85858 .23387 9.5 3.7005 ]
[.92494 .33506 0 -7.37014 ]
[.92494 .33506 9.5 3.81736 ]
[.92071 .21284 0 -7.487 ]
[.92071 .21284 9.5 3.7005 ]
[.0166 .29152 -24.6875 -3.44671 ]
[.0166 .29152 0 7.74079 ]
[.00516 .36326 -9.5 -3.52206 ]
[.00516 .36326 0 7.66544 ]
[-0.00683 .43837 -17.75 -3.60133 ]
[-0.00683 .43837 0 7.58617 ]
[-0.05636 .38604 -9 -3.52206 ]
[-0.05636 .38604 0 7.66544 ]
[ 0 0 0 0 ]
[ 1 .79273 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03379 .25563 m
.68983 0 L
s
.18297 .1975 m
.18754 .2022 L
s
gsave
.17382 .18809 -77.2087 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.34172 .13564 m
.34602 .1406 L
s
gsave
.33313 .12573 -69.8677 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.51052 .06987 m
.51449 .07509 L
s
gsave
.50257 .05943 -69.3676 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.06261 .2444 m
.06547 .24711 L
s
.09217 .23288 m
.095 .23561 L
s
.12208 .22123 m
.12488 .22399 L
s
.15234 .20943 m
.15512 .21223 L
s
.21396 .18543 m
.21667 .18828 L
s
.24532 .1732 m
.248 .17609 L
s
.27706 .16084 m
.27971 .16375 L
s
.3092 .14832 m
.31181 .15126 L
s
.37465 .12281 m
.37719 .12582 L
s
.40798 .10982 m
.41049 .11286 L
s
.44173 .09667 m
.4442 .09974 L
s
.47591 .08335 m
.47833 .08645 L
s
.54557 .05621 m
.54791 .05938 L
s
.58106 .04238 m
.58336 .04557 L
s
.61702 .02837 m
.61927 .0316 L
s
.65344 .01418 m
.65565 .01744 L
s
gsave
.29016 .07616 -72.493 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
1.000 setlinewidth
grestore
.25 Mabswid
.68983 0 m
.97212 .42994 L
s
.77232 .12564 m
.76615 .12787 L
s
gsave
.78465 .12117 -61 -11.6203 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.84615 .23808 m
.83994 .24018 L
s
gsave
.85858 .23387 -61 -11.487 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.91244 .33903 m
.90618 .34102 L
s
gsave
.92494 .33506 -61 -11.3701 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.70692 .02603 m
.70324 .02744 L
s
.72385 .05181 m
.72017 .05321 L
s
.74038 .07699 m
.73669 .07837 L
s
.75653 .10159 m
.75284 .10295 L
s
.78775 .14914 m
.78404 .15046 L
s
.80284 .17211 m
.79912 .17342 L
s
.81759 .19459 m
.81387 .19588 L
s
.83203 .21657 m
.8283 .21785 L
s
.85997 .25913 m
.85624 .26038 L
s
.8735 .27974 m
.86976 .28097 L
s
.88675 .29991 m
.88301 .30113 L
s
.89973 .31968 m
.89598 .32088 L
s
.92489 .358 m
.92113 .35918 L
s
.93709 .37659 m
.93333 .37775 L
s
.94906 .3948 m
.94529 .39596 L
s
.96078 .41266 m
.95702 .4138 L
s
gsave
.92071 .21284 -61 -11.487 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(n) show
1.000 setlinewidth
grestore
.25 Mabswid
.03379 .25563 m
0 .46887 L
s
.02885 .28682 m
.03497 .28447 L
s
gsave
.0166 .29152 -85.6875 -7.44671 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.01746 .3587 m
.02361 .35643 L
s
gsave
.00516 .36326 -70.5 -7.52206 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.00553 .43396 m
.01171 .43176 L
s
gsave
-0.00683 .43837 -78.75 -7.60133 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.02661 .30094 m
.03029 .29954 L
s
.02436 .31518 m
.02804 .31379 L
s
.02208 .32956 m
.02576 .32817 L
s
.01978 .34406 m
.02347 .34269 L
s
.01512 .37348 m
.01881 .37212 L
s
.01275 .38839 m
.01645 .38704 L
s
.01037 .40344 m
.01407 .4021 L
s
.00796 .41863 m
.01167 .4173 L
s
.03107 .27283 m
.03474 .27141 L
s
.03326 .25897 m
.03693 .25754 L
s
.00308 .44944 m
.00679 .44813 L
s
.0006 .46507 m
.00432 .46377 L
s
gsave
-0.05636 .38604 -70 -7.52206 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
.25 Mabswid
.03379 .25563 m
0 .46887 L
s
0 .46887 m
.39772 .79273 L
s
.39772 .79273 m
.40447 .59975 L
s
.40447 .59975 m
.03379 .25563 L
s
.68983 0 m
.97212 .42994 L
s
.97212 .42994 m
1 .63389 L
s
1 .63389 m
.70278 .22319 L
s
.70278 .22319 m
.68983 0 L
s
.03379 .25563 m
0 .46887 L
s
0 .46887 m
.70278 .22319 L
s
.70278 .22319 m
.68983 0 L
s
.68983 0 m
.03379 .25563 L
s
.40447 .59975 m
.97212 .42994 L
s
.97212 .42994 m
1 .63389 L
s
1 .63389 m
.39772 .79273 L
s
.39772 .79273 m
.40447 .59975 L
s
0 0 m
1 0 L
1 .79273 L
0 .79273 L
closepath
clip
newpath
.54275 .58979 m .49347 .62711 L .49521 .58927 L .71 .549 .669 r
F
.54275 .58979 m .54381 .62765 L .49347 .62711 L F
.54175 .56294 m .54275 .58979 L .49521 .58927 L .71 .58 .708 r
F
.58994 .58605 m .54381 .62765 L .54275 .58979 L .681 .526 .669 r
F
.58632 .55935 m .54275 .58979 L .54175 .56294 L .685 .56 .708 r
F
.58632 .55935 m .58994 .58605 L .54275 .58979 L F
.54175 .56294 m .49521 .58927 L .49685 .56244 L .71 .58 .708 r
F
.54078 .54091 m .54175 .56294 L .49685 .56244 L .709 .604 .736 r
F
.58278 .53748 m .54175 .56294 L .54078 .54091 L .687 .586 .737 r
F
.58278 .53748 m .58632 .55935 L .54175 .56294 L F
.49521 .58927 m .44372 .62216 L .44825 .58448 L .737 .573 .669 r
F
.49521 .58927 m .49347 .62711 L .44372 .62216 L F
.49685 .56244 m .49521 .58927 L .44825 .58448 L .735 .602 .709 r
F
.49685 .56244 m .44825 .58448 L .45251 .55784 L F
.49846 .54043 m .49685 .56244 L .45251 .55784 L .731 .623 .738 r
F
.54078 .54091 m .49685 .56244 L .49846 .54043 L .709 .604 .736 r
F
.53982 .5219 m .54078 .54091 L .49846 .54043 L .707 .624 .761 r
F
.57928 .51864 m .54078 .54091 L .53982 .5219 L .687 .608 .762 r
F
.57928 .51864 m .58278 .53748 L .54078 .54091 L F
.49846 .54043 m .45251 .55784 L .45667 .53604 L .731 .623 .738 r
F
.50005 .52144 m .49846 .54043 L .45667 .53604 L .726 .641 .763 r
F
.53982 .5219 m .49846 .54043 L .50005 .52144 L .707 .624 .761 r
F
.62965 .5517 m .58994 .58605 L .58632 .55935 L .658 .542 .711 r
F
.62359 .53018 m .58632 .55935 L .58278 .53748 L .663 .57 .74 r
F
.62359 .53018 m .62965 .5517 L .58632 .55935 L F
.58994 .58605 m .59378 .62378 L .54381 .62765 L .681 .526 .669 r
F
.63585 .57808 m .59378 .62378 L .58994 .58605 L .65 .504 .671 r
F
.62965 .5517 m .63585 .57808 L .58994 .58605 L .658 .542 .711 r
F
.45251 .55784 m .40279 .57549 L .40962 .54921 L .759 .624 .711 r
F
.45251 .55784 m .44825 .58448 L .40279 .57549 L F
.45667 .53604 m .45251 .55784 L .40962 .54921 L .752 .643 .74 r
F
.54306 .64892 m .54381 .62765 L .49347 .62711 L .657 .312 .376 r
F
.59106 .64525 m .54381 .62765 L .54306 .64892 L .608 .271 .374 r
F
.59106 .64525 m .59378 .62378 L .54381 .62765 L F
.44825 .58448 m .39554 .61285 L .40279 .57549 L .765 .598 .671 r
F
.44825 .58448 m .44372 .62216 L .39554 .61285 L F
.4947 .64841 m .49347 .62711 L .44372 .62216 L .702 .347 .372 r
F
.54306 .64892 m .49347 .62711 L .4947 .64841 L .657 .312 .376 r
F
.6176 .51171 m .58278 .53748 L .57928 .51864 L .666 .594 .765 r
F
.6176 .51171 m .62359 .53018 L .58278 .53748 L F
.53886 .5051 m .53982 .5219 L .50005 .52144 L .704 .643 .785 r
F
.57579 .50202 m .53982 .5219 L .53886 .5051 L .687 .629 .786 r
F
.57579 .50202 m .57928 .51864 L .53982 .5219 L F
.50005 .52144 m .45667 .53604 L .46079 .51728 L .726 .641 .763 r
F
.50163 .50467 m .50005 .52144 L .46079 .51728 L .721 .657 .786 r
F
.53886 .5051 m .50005 .52144 L .50163 .50467 L .704 .643 .785 r
F
.45667 .53604 m .40962 .54921 L .41629 .5278 L .752 .643 .74 r
F
.46079 .51728 m .45667 .53604 L .41629 .5278 L .745 .659 .766 r
F
.63585 .57808 m .64244 .61553 L .59378 .62378 L .65 .504 .671 r
F
.63778 .63744 m .59378 .62378 L .59106 .64525 L .552 .222 .364 r
F
.63778 .63744 m .64244 .61553 L .59378 .62378 L F
.61165 .49547 m .57928 .51864 L .57579 .50202 L .669 .617 .788 r
F
.61165 .49547 m .6176 .51171 L .57928 .51864 L F
.44692 .64372 m .44372 .62216 L .39554 .61285 L .745 .379 .36 r
F
.4947 .64841 m .44372 .62216 L .44692 .64372 L .702 .347 .372 r
F
.46079 .51728 m .41629 .5278 L .42287 .50945 L .745 .659 .766 r
F
.46488 .50073 m .46079 .51728 L .42287 .50945 L .737 .674 .789 r
F
.50163 .50467 m .46079 .51728 L .46488 .50073 L .721 .657 .786 r
F
.67084 .5401 m .63585 .57808 L .62965 .5517 L .63 .523 .714 r
F
.66235 .51911 m .62965 .5517 L .62359 .53018 L .638 .554 .744 r
F
.66235 .51911 m .67084 .5401 L .62965 .5517 L F
.5379 .49007 m .53886 .5051 L .50163 .50467 L .7 .661 .808 r
F
.57232 .48717 m .53886 .5051 L .5379 .49007 L .686 .65 .808 r
F
.57232 .48717 m .57579 .50202 L .53886 .5051 L F
.67955 .56598 m .64244 .61553 L .63585 .57808 L .618 .481 .673 r
F
.67084 .5401 m .67955 .56598 L .63585 .57808 L .63 .523 .714 r
F
.5032 .48966 m .50163 .50467 L .46488 .50073 L .714 .674 .809 r
F
.5379 .49007 m .50163 .50467 L .5032 .48966 L .7 .661 .808 r
F
.65396 .5012 m .62359 .53018 L .6176 .51171 L .644 .581 .769 r
F
.65396 .5012 m .66235 .51911 L .62359 .53018 L F
.40962 .54921 m .35977 .5624 L .36908 .53667 L .782 .65 .716 r
F
.40962 .54921 m .40279 .57549 L .35977 .5624 L F
.41629 .5278 m .40962 .54921 L .36908 .53667 L .773 .666 .745 r
F
.40279 .57549 m .34989 .5993 L .35977 .5624 L .792 .625 .674 r
F
.40279 .57549 m .39554 .61285 L .34989 .5993 L F
.60571 .48101 m .57579 .50202 L .57232 .48717 L .67 .64 .811 r
F
.60571 .48101 m .61165 .49547 L .57579 .50202 L F
.41629 .5278 m .36908 .53667 L .37816 .51584 L .773 .666 .745 r
F
.42287 .50945 m .41629 .5278 L .37816 .51584 L .763 .68 .771 r
F
.46488 .50073 m .42287 .50945 L .42942 .49334 L .737 .674 .789 r
F
.46897 .48596 m .46488 .50073 L .42942 .49334 L .728 .688 .812 r
F
.5032 .48966 m .46488 .50073 L .46897 .48596 L .714 .674 .809 r
F
.64563 .48555 m .6176 .51171 L .61165 .49547 L .65 .607 .792 r
F
.64563 .48555 m .65396 .5012 L .6176 .51171 L F
.53695 .47654 m .5379 .49007 L .5032 .48966 L .695 .68 .831 r
F
.56884 .47384 m .5379 .49007 L .53695 .47654 L .683 .671 .832 r
F
.56884 .47384 m .57232 .48717 L .5379 .49007 L F
.67955 .56598 m .6888 .60301 L .64244 .61553 L .618 .481 .673 r
F
.68226 .62558 m .64244 .61553 L .63778 .63744 L .484 .162 .344 r
F
.68226 .62558 m .6888 .60301 L .64244 .61553 L F
.50478 .47616 m .5032 .48966 L .46897 .48596 L .706 .69 .832 r
F
.53695 .47654 m .5032 .48966 L .50478 .47616 L .695 .68 .831 r
F
.42287 .50945 m .37816 .51584 L .38712 .4981 L .763 .68 .771 r
F
.42942 .49334 m .42287 .50945 L .38712 .4981 L .752 .692 .794 r
F
.59977 .46809 m .57232 .48717 L .56884 .47384 L .671 .663 .834 r
F
.59977 .46809 m .60571 .48101 L .57232 .48717 L F
.40067 .6349 m .39554 .61285 L .34989 .5993 L .786 .407 .338 r
F
.44692 .64372 m .39554 .61285 L .40067 .6349 L .745 .379 .36 r
F
.63732 .4717 m .61165 .49547 L .60571 .48101 L .654 .631 .815 r
F
.63732 .4717 m .64563 .48555 L .61165 .49547 L F
.46897 .48596 m .42942 .49334 L .43595 .47902 L .728 .688 .812 r
F
.47306 .4727 m .46897 .48596 L .43595 .47902 L .717 .701 .834 r
F
.50478 .47616 m .46897 .48596 L .47306 .4727 L .706 .69 .832 r
F
.709 .52471 m .67955 .56598 L .67084 .5401 L .599 .506 .72 r
F
.69819 .50444 m .67084 .5401 L .66235 .51911 L .611 .54 .75 r
F
.69819 .50444 m .709 .52471 L .67084 .5401 L F
.42942 .49334 m .38712 .4981 L .39602 .48261 L .752 .692 .794 r
F
.43595 .47902 m .42942 .49334 L .39602 .48261 L .74 .703 .816 r
F
.68753 .48729 m .66235 .51911 L .65396 .5012 L .621 .57 .776 r
F
.68753 .48729 m .69819 .50444 L .66235 .51911 L F
.7201 .54992 m .6888 .60301 L .67955 .56598 L .581 .458 .677 r
F
.709 .52471 m .7201 .54992 L .67955 .56598 L .599 .506 .72 r
F
.53599 .46437 m .53695 .47654 L .50478 .47616 L .688 .699 .855 r
F
.56535 .46186 m .53695 .47654 L .53599 .46437 L .679 .693 .856 r
F
.56535 .46186 m .56884 .47384 L .53695 .47654 L F
.50637 .46402 m .50478 .47616 L .47306 .4727 L .696 .707 .856 r
F
.53599 .46437 m .50478 .47616 L .50637 .46402 L .688 .699 .855 r
F
.36908 .53667 m .32015 .54539 L .33181 .52038 L .806 .677 .722 r
F
.36908 .53667 m .35977 .5624 L .32015 .54539 L F
.37816 .51584 m .36908 .53667 L .33181 .52038 L .793 .691 .752 r
F
.62901 .45939 m .60571 .48101 L .59977 .46809 L .658 .657 .837 r
F
.62901 .45939 m .63732 .4717 L .60571 .48101 L F
.67695 .47242 m .65396 .5012 L .64563 .48555 L .63 .597 .799 r
F
.67695 .47242 m .68753 .48729 L .65396 .5012 L F
.59381 .45653 m .56884 .47384 L .56535 .46186 L .67 .687 .857 r
F
.59381 .45653 m .59977 .46809 L .56884 .47384 L F
.37816 .51584 m .33181 .52038 L .34316 .50031 L .793 .691 .752 r
F
.38712 .4981 m .37816 .51584 L .34316 .50031 L .78 .702 .778 r
F
.35977 .5624 m .30775 .58166 L .32015 .54539 L .82 .656 .679 r
F
.35977 .5624 m .34989 .5993 L .30775 .58166 L F
.47306 .4727 m .43595 .47902 L .44248 .46622 L .717 .701 .834 r
F
.47716 .46081 m .47306 .4727 L .44248 .46622 L .703 .715 .858 r
F
.50637 .46402 m .47306 .4727 L .47716 .46081 L .696 .707 .856 r
F
.43595 .47902 m .39602 .48261 L .40489 .46895 L .74 .703 .816 r
F
.44248 .46622 m .43595 .47902 L .40489 .46895 L .726 .714 .838 r
F
.54223 .65934 m .54306 .64892 L .4947 .64841 L .591 .158 .187 r
F
.58806 .65586 m .54306 .64892 L .54223 .65934 L .532 .108 .181 r
F
.58806 .65586 m .59106 .64525 L .54306 .64892 L F
.49606 .65885 m .4947 .64841 L .44692 .64372 L .642 .196 .178 r
F
.54223 .65934 m .4947 .64841 L .49606 .65885 L .591 .158 .187 r
F
.38712 .4981 m .34316 .50031 L .35435 .48338 L .78 .702 .778 r
F
.39602 .48261 m .38712 .4981 L .35435 .48338 L .767 .712 .8 r
F
.66642 .45938 m .64563 .48555 L .63732 .4717 L .637 .624 .821 r
F
.66642 .45938 m .67695 .47242 L .64563 .48555 L F
.7201 .54992 m .73189 .58635 L .6888 .60301 L .581 .458 .677 r
F
.72355 .60982 m .6888 .60301 L .68226 .62558 L .399 .084 .312 r
F
.72355 .60982 m .73189 .58635 L .6888 .60301 L F
.53502 .45345 m .53599 .46437 L .50637 .46402 L .677 .72 .881 r
F
.56185 .45114 m .53599 .46437 L .53502 .45345 L .673 .717 .882 r
F
.56185 .45114 m .56535 .46186 L .53599 .46437 L F
.63263 .64845 m .59106 .64525 L .58806 .65586 L .46 .043 .16 r
F
.63263 .64845 m .63778 .63744 L .59106 .64525 L F
.50796 .45313 m .50637 .46402 L .47716 .46081 L .682 .724 .882 r
F
.53502 .45345 m .50637 .46402 L .50796 .45313 L .677 .72 .881 r
F
.6207 .44848 m .59977 .46809 L .59381 .45653 L .661 .683 .86 r
F
.6207 .44848 m .62901 .45939 L .59977 .46809 L F
.39602 .48261 m .35435 .48338 L .36546 .46873 L .767 .712 .8 r
F
.40489 .46895 m .39602 .48261 L .36546 .46873 L .752 .72 .822 r
F
.45046 .6544 m .44692 .64372 L .40067 .6349 L .685 .225 .152 r
F
.49606 .65885 m .44692 .64372 L .45046 .6544 L .642 .196 .178 r
F
.44248 .46622 m .40489 .46895 L .41375 .45683 L .726 .714 .838 r
F
.44903 .4548 m .44248 .46622 L .41375 .45683 L .71 .724 .861 r
F
.47716 .46081 m .44248 .46622 L .44903 .4548 L .703 .715 .858 r
F
.35688 .62207 m .34989 .5993 L .30775 .58166 L .826 .431 .302 r
F
.40067 .6349 m .34989 .5993 L .35688 .62207 L .786 .407 .338 r
F
.58783 .44625 m .56535 .46186 L .56185 .45114 L .668 .714 .882 r
F
.58783 .44625 m .59381 .45653 L .56535 .46186 L F
.6559 .44791 m .63732 .4717 L .62901 .45939 L .645 .652 .842 r
F
.6559 .44791 m .66642 .45938 L .63732 .4717 L F
.48128 .45018 m .47716 .46081 L .44903 .4548 L .686 .729 .883 r
F
.50796 .45313 m .47716 .46081 L .48128 .45018 L .682 .724 .882 r
F
.40489 .46895 m .36546 .46873 L .37651 .45592 L .752 .72 .822 r
F
.41375 .45683 m .40489 .46895 L .37651 .45592 L .735 .727 .844 r
F
.74322 .50575 m .7201 .54992 L .709 .52471 L .564 .488 .728 r
F
.73027 .48639 m .709 .52471 L .69819 .50444 L .582 .527 .759 r
F
.73027 .48639 m .74322 .50575 L .709 .52471 L F
.71751 .47019 m .69819 .50444 L .68753 .48729 L .596 .56 .784 r
F
.71751 .47019 m .73027 .48639 L .69819 .50444 L F
.61235 .43885 m .59381 .45653 L .58783 .44625 L .663 .711 .884 r
F
.61235 .43885 m .6207 .44848 L .59381 .45653 L F
.70487 .45631 m .68753 .48729 L .67695 .47242 L .608 .59 .807 r
F
.70487 .45631 m .71751 .47019 L .68753 .48729 L F
.75653 .53011 m .73189 .58635 L .7201 .54992 L .539 .434 .683 r
F
.74322 .50575 m .75653 .53011 L .7201 .54992 L .564 .488 .728 r
F
.67504 .63721 m .63778 .63744 L .63263 .64845 L .369 0 .12 r
F
.67504 .63721 m .68226 .62558 L .63778 .63744 L F
.53405 .44376 m .53502 .45345 L .50796 .45313 L .663 .742 .909 r
F
.55832 .44166 m .53502 .45345 L .53405 .44376 L F
.55832 .44166 m .56185 .45114 L .53502 .45345 L F
.64537 .43785 m .62901 .45939 L .6207 .44848 L .651 .68 .864 r
F
.64537 .43785 m .6559 .44791 L .62901 .45939 L F
.50956 .44347 m .50796 .45313 L .48128 .45018 L .663 .742 .909 r
F
.53405 .44376 m .50796 .45313 L .50956 .44347 L F
.44903 .4548 m .41375 .45683 L .42262 .4461 L .71 .724 .861 r
F
.4556 .44466 m .44903 .4548 L .42262 .4461 L .689 .733 .884 r
F
.48128 .45018 m .44903 .4548 L .4556 .44466 L .686 .729 .883 r
F
.34316 .50031 m .29869 .50059 L .31214 .48148 L .813 .719 .761 r
F
.34316 .50031 m .33181 .52038 L .29869 .50059 L F
.35435 .48338 m .34316 .50031 L .31214 .48148 L .797 .727 .787 r
F
.33181 .52038 m .28487 .5247 L .29869 .50059 L .83 .708 .73 r
F
.33181 .52038 m .32015 .54539 L .28487 .5247 L F
.58182 .43721 m .56185 .45114 L .55832 .44166 L .663 .742 .909 r
F
.58182 .43721 m .58783 .44625 L .56185 .45114 L F
.69229 .44428 m .67695 .47242 L .66642 .45938 L .62 .619 .828 r
F
.69229 .44428 m .70487 .45631 L .67695 .47242 L F
.40633 .64604 m .40067 .6349 L .35688 .62207 L .722 .242 .107 r
F
.45046 .6544 m .40067 .6349 L .40633 .64604 L .685 .225 .152 r
F
.41375 .45683 m .37651 .45592 L .38755 .44469 L .735 .727 .844 r
F
.42262 .4461 m .41375 .45683 L .38755 .44469 L .715 .733 .865 r
F
.48542 .44079 m .48128 .45018 L .4556 .44466 L .663 .742 .909 r
F
.50956 .44347 m .48128 .45018 L .48542 .44079 L F
.35435 .48338 m .31214 .48148 L .32538 .46554 L .797 .727 .787 r
F
.36546 .46873 m .35435 .48338 L .32538 .46554 L .78 .733 .809 r
F
.32015 .54539 m .27015 .56018 L .28487 .5247 L .85 .69 .684 r
F
.32015 .54539 m .30775 .58166 L .27015 .56018 L F
.54136 .66479 m .54223 .65934 L .49606 .65885 L .472 0 0 r
F
.5849 .66149 m .54223 .65934 L .54136 .66479 L .402 0 0 r
F
.5849 .66149 m .58806 .65586 L .54223 .65934 L F
.36546 .46873 m .32538 .46554 L .3385 .45193 L .78 .733 .809 r
F
.37651 .45592 m .36546 .46873 L .3385 .45193 L .762 .738 .83 r
F
.49749 .66432 m .49606 .65885 L .45046 .6544 L .525 0 0 r
F
.54136 .66479 m .49606 .65885 L .49749 .66432 L .472 0 0 r
F
.67975 .43385 m .66642 .45938 L .6559 .44791 L .631 .648 .849 r
F
.67975 .43385 m .69229 .44428 L .66642 .45938 L F
.63482 .4291 m .6207 .44848 L .61235 .43885 L .658 .71 .886 r
F
.63482 .4291 m .64537 .43785 L .6207 .44848 L F
.60397 .43049 m .58783 .44625 L .58182 .43721 L .663 .742 .909 r
F
.60397 .43049 m .61235 .43885 L .58783 .44625 L F
.75653 .53011 m .7707 .56579 L .73189 .58635 L .539 .434 .683 r
F
.76067 .59038 m .73189 .58635 L .72355 .60982 L .284 0 .26 r
F
.76067 .59038 m .7707 .56579 L .73189 .58635 L F
.4556 .44466 m .42262 .4461 L .43153 .43667 L .689 .733 .884 r
F
.46221 .43577 m .4556 .44466 L .43153 .43667 L .663 .742 .909 r
F
.48542 .44079 m .4556 .44466 L .46221 .43577 L F
.42262 .4461 m .38755 .44469 L .39859 .43487 L .715 .733 .865 r
F
.43153 .43667 m .42262 .4461 L .39859 .43487 L .692 .739 .887 r
F
.53307 .43531 m .53405 .44376 L .50956 .44347 L .641 .766 .939 r
F
.55477 .43342 m .53405 .44376 L .53307 .43531 L .647 .77 .938 r
F
.55477 .43342 m .55832 .44166 L .53405 .44376 L F
.51117 .43504 m .50956 .44347 L .48542 .44079 L .636 .761 .938 r
F
.53307 .43531 m .50956 .44347 L .51117 .43504 L .641 .766 .939 r
F
.62723 .65448 m .58806 .65586 L .5849 .66149 L .312 0 0 r
F
.62723 .65448 m .63263 .64845 L .58806 .65586 L F
.37651 .45592 m .3385 .45193 L .35154 .44018 L .762 .738 .83 r
F
.38755 .44469 m .37651 .45592 L .35154 .44018 L .743 .741 .85 r
F
.45417 .66011 m .45046 .6544 L .40633 .64604 L .562 .01 0 r
F
.49749 .66432 m .45046 .6544 L .45417 .66011 L .525 0 0 r
F
.66722 .42485 m .6559 .44791 L .64537 .43785 L .642 .678 .869 r
F
.66722 .42485 m .67975 .43385 L .6559 .44791 L F
.57576 .42942 m .55832 .44166 L .55477 .43342 L .653 .774 .937 r
F
.57576 .42942 m .58182 .43721 L .55832 .44166 L F
.4896 .43263 m .48542 .44079 L .46221 .43577 L .631 .755 .937 r
F
.51117 .43504 m .48542 .44079 L .4896 .43263 L .636 .761 .938 r
F
.31653 .60538 m .30775 .58166 L .27015 .56018 L .862 .449 .244 r
F
.35688 .62207 m .30775 .58166 L .31653 .60538 L .826 .431 .302 r
F
.71434 .6223 m .68226 .62558 L .67504 .63721 L .249 0 .055 r
F
.71434 .6223 m .72355 .60982 L .68226 .62558 L F
.62424 .42164 m .61235 .43885 L .60397 .43049 L .663 .742 .909 r
F
.62424 .42164 m .63482 .4291 L .61235 .43885 L F
.38755 .44469 m .35154 .44018 L .36454 .43004 L .743 .741 .85 r
F
.39859 .43487 m .38755 .44469 L .36454 .43004 L .72 .743 .87 r
F
.59553 .42339 m .58182 .43721 L .57576 .42942 L .66 .776 .935 r
F
.59553 .42339 m .60397 .43049 L .58182 .43721 L F
.43153 .43667 m .39859 .43487 L .40965 .42637 L .692 .739 .887 r
F
.44047 .42851 m .43153 .43667 L .40965 .42637 L .663 .742 .909 r
F
.46221 .43577 m .43153 .43667 L .44047 .42851 L F
.3646 .63389 m .35688 .62207 L .31653 .60538 L .746 .245 .034 r
F
.40633 .64604 m .35688 .62207 L .3646 .63389 L .722 .242 .107 r
F
.65468 .41719 m .64537 .43785 L .63482 .4291 L .653 .709 .889 r
F
.65468 .41719 m .66722 .42485 L .64537 .43785 L F
.46886 .42813 m .46221 .43577 L .44047 .42851 L .628 .749 .935 r
F
.4896 .43263 m .46221 .43577 L .46886 .42813 L .631 .755 .937 r
F
.66745 .64385 m .63263 .64845 L .62723 .65448 L .194 0 0 r
F
.66745 .64385 m .67504 .63721 L .63263 .64845 L F
.53208 .42814 m .53307 .43531 L .51117 .43504 L .607 .79 .969 r
F
.55119 .42647 m .53307 .43531 L .53208 .42814 L .621 .8 .968 r
F
.55119 .42647 m .55477 .43342 L .53307 .43531 L F
.5128 .42791 m .51117 .43504 L .4896 .43263 L .595 .778 .967 r
F
.53208 .42814 m .51117 .43504 L .5128 .42791 L .607 .79 .969 r
F
.39859 .43487 m .36454 .43004 L .37753 .42133 L .72 .743 .87 r
F
.40965 .42637 m .39859 .43487 L .37753 .42133 L .694 .744 .889 r
F
.31214 .48148 m .27065 .47762 L .28595 .45966 L .833 .75 .773 r
F
.31214 .48148 m .29869 .50059 L .27065 .47762 L F
.32538 .46554 m .31214 .48148 L .28595 .45966 L .812 .754 .798 r
F
.41228 .6522 m .40633 .64604 L .3646 .63389 L .579 .012 0 r
F
.45417 .66011 m .40633 .64604 L .41228 .6522 L .562 .01 0 r
F
.32538 .46554 m .28595 .45966 L .301 .44491 L .812 .754 .798 r
F
.3385 .45193 m .32538 .46554 L .301 .44491 L .792 .756 .82 r
F
.56966 .42294 m .55477 .43342 L .55119 .42647 L .636 .808 .965 r
F
.56966 .42294 m .57576 .42942 L .55477 .43342 L F
.29869 .50059 m .25489 .50066 L .27065 .47762 L .854 .744 .741 r
F
.29869 .50059 m .28487 .5247 L .25489 .50066 L F
.49381 .42578 m .4896 .43263 L .46886 .42813 L .586 .766 .965 r
F
.5128 .42791 m .4896 .43263 L .49381 .42578 L .595 .778 .967 r
F
.6136 .41545 m .60397 .43049 L .59553 .42339 L .666 .778 .933 r
F
.6136 .41545 m .62424 .42164 L .60397 .43049 L F
.54046 .66697 m .54136 .66479 L .49749 .66432 L .26 0 0 r
F
.58163 .66386 m .54136 .66479 L .54046 .66697 L .184 0 0 r
F
.58163 .66386 m .5849 .66149 L .54136 .66479 L F
.3385 .45193 m .301 .44491 L .31588 .43252 L .792 .756 .82 r
F
.35154 .44018 m .3385 .45193 L .31588 .43252 L .771 .757 .84 r
F
.49898 .66654 m .49749 .66432 L .45417 .66011 L .31 0 0 r
F
.54046 .66697 m .49749 .66432 L .49898 .66654 L .26 0 0 r
F
.6421 .41083 m .63482 .4291 L .62424 .42164 L .663 .742 .909 r
F
.6421 .41083 m .65468 .41719 L .63482 .4291 L F
.44047 .42851 m .40965 .42637 L .42074 .41916 L F
.44946 .42161 m .44047 .42851 L .42074 .41916 L .625 .743 .932 r
F
.46886 .42813 m .44047 .42851 L .44946 .42161 L .628 .749 .935 r
F
.35154 .44018 m .31588 .43252 L .33065 .42202 L .771 .757 .84 r
F
.36454 .43004 m .35154 .44018 L .33065 .42202 L .748 .756 .859 r
F
.58704 .41761 m .57576 .42942 L .56966 .42294 L .652 .814 .961 r
F
.58704 .41761 m .59553 .42339 L .57576 .42942 L F
.28487 .5247 m .23807 .53517 L .25489 .50066 L .88 .73 .692 r
F
.28487 .5247 m .27015 .56018 L .23807 .53517 L F
.62162 .65724 m .5849 .66149 L .58163 .66386 L .081 0 0 r
F
.62162 .65724 m .62723 .65448 L .5849 .66149 L F
.40965 .42637 m .37753 .42133 L .39052 .41397 L .694 .744 .889 r
F
.42074 .41916 m .40965 .42637 L .39052 .41397 L .663 .742 .909 r
F
.47556 .42179 m .46886 .42813 L .44946 .42161 L .579 .753 .96 r
F
.49381 .42578 m .46886 .42813 L .47556 .42179 L .586 .766 .965 r
F
.45802 .66256 m .45417 .66011 L .41228 .6522 L .333 0 0 r
F
.49898 .66654 m .45417 .66011 L .45802 .66256 L .31 0 0 r
F
.36454 .43004 m .33065 .42202 L .34536 .41316 L .748 .756 .859 r
F
.37753 .42133 m .36454 .43004 L .34536 .41316 L .724 .753 .876 r
F
.74962 .60391 m .72355 .60982 L .71434 .6223 L .084 0 0 r
F
.74962 .60391 m .76067 .59038 L .72355 .60982 L F
.70469 .62975 m .67504 .63721 L .66745 .64385 L .038 0 0 r
F
.70469 .62975 m .71434 .6223 L .67504 .63721 L F
.53109 .42237 m .53208 .42814 L .5128 .42791 L .55 .809 .994 r
F
.54757 .42092 m .53208 .42814 L .53109 .42237 L .575 .827 .993 r
F
.54757 .42092 m .55119 .42647 L .53208 .42814 L F
.62948 .40578 m .62424 .42164 L .6136 .41545 L .673 .778 .929 r
F
.62948 .40578 m .6421 .41083 L .62424 .42164 L F
.51444 .42217 m .5128 .42791 L .49381 .42578 L .53 .789 .992 r
F
.53109 .42237 m .5128 .42791 L .51444 .42217 L .55 .809 .994 r
F
.60289 .41061 m .59553 .42339 L .58704 .41761 L .667 .817 .956 r
F
.60289 .41061 m .6136 .41545 L .59553 .42339 L F
.5635 .41787 m .55119 .42647 L .54757 .42092 L .603 .842 .989 r
F
.5635 .41787 m .56966 .42294 L .55119 .42647 L F
.44946 .42161 m .42074 .41916 L .43189 .41323 L .625 .743 .932 r
F
.45852 .41604 m .44946 .42161 L .43189 .41323 L .575 .74 .954 r
F
.47556 .42179 m .44946 .42161 L .45852 .41604 L .579 .753 .96 r
F
.49806 .42032 m .49381 .42578 L .47556 .42179 L .516 .768 .988 r
F
.51444 .42217 m .49381 .42578 L .49806 .42032 L .53 .789 .992 r
F
.37753 .42133 m .34536 .41316 L .36003 .40575 L .724 .753 .876 r
F
.39052 .41397 m .37753 .42133 L .36003 .40575 L .696 .749 .893 r
F
.42074 .41916 m .39052 .41397 L .40354 .40791 L .663 .742 .909 r
F
.43189 .41323 m .42074 .41916 L .40354 .40791 L .624 .738 .928 r
F
.6596 .64722 m .62723 .65448 L .62162 .65724 L 0 0 0 r
F
.6596 .64722 m .66745 .64385 L .62723 .65448 L F
.3646 .63389 m .31653 .60538 L .3262 .61809 L .746 .245 .034 r
F
.37271 .64071 m .3646 .63389 L .3262 .61809 L .568 0 0 r
F
.41228 .6522 m .3646 .63389 L .37271 .64071 L .579 .012 0 r
F
.31653 .60538 m .27015 .56018 L .28057 .58508 L .862 .449 .244 r
F
.3262 .61809 m .31653 .60538 L .28057 .58508 L .747 .227 0 r
F
.28057 .58508 m .27015 .56018 L .23807 .53517 L .883 .453 .15 r
F
.57847 .41326 m .56966 .42294 L .5635 .41787 L .632 .854 .984 r
F
.57847 .41326 m .58704 .41761 L .56966 .42294 L F
.41844 .6551 m .41228 .6522 L .37271 .64071 L .325 0 0 r
F
.45802 .66256 m .41228 .6522 L .41844 .6551 L .333 0 0 r
F
.48233 .41687 m .47556 .42179 L .45852 .41604 L .507 .748 .982 r
F
.49806 .42032 m .47556 .42179 L .48233 .41687 L .516 .768 .988 r
F
.53954 .66666 m .54046 .66697 L .49898 .66654 L .032 .602 .745 r
F
.57826 .66374 m .54046 .66697 L .53954 .66666 L .101 .657 .753 r
F
.57826 .66374 m .58163 .66386 L .54046 .66697 L F
.50051 .66625 m .49898 .66654 L .45802 .66256 L 0 .565 .757 r
F
.53954 .66666 m .49898 .66654 L .50051 .66625 L .032 .602 .745 r
F
.39052 .41397 m .36003 .40575 L .37468 .39972 L .696 .749 .893 r
F
.40354 .40791 m .39052 .41397 L .37468 .39972 L .663 .742 .909 r
F
.6168 .40209 m .6136 .41545 L .60289 .41061 L .681 .818 .949 r
F
.6168 .40209 m .62948 .40578 L .6136 .41545 L F
.61586 .65752 m .58163 .66386 L .57826 .66374 L .194 .724 .779 r
F
.61586 .65752 m .62162 .65724 L .58163 .66386 L F
.59211 .40721 m .58704 .41761 L .57847 .41326 L .66 .86 .976 r
F
.59211 .40721 m .60289 .41061 L .58704 .41761 L F
.43189 .41323 m .40354 .40791 L .41661 .40317 L .624 .738 .928 r
F
.44311 .40865 m .43189 .41323 L .41661 .40317 L .574 .728 .947 r
F
.45852 .41604 m .43189 .41323 L .44311 .40865 L .575 .74 .954 r
F
.301 .44491 m .2654 .43526 L .28195 .42187 L .826 .784 .813 r
F
.301 .44491 m .28595 .45966 L .2654 .43526 L F
.31588 .43252 m .301 .44491 L .28195 .42187 L .802 .781 .834 r
F
.31588 .43252 m .28195 .42187 L .29829 .41088 L F
.33065 .42202 m .31588 .43252 L .29829 .41088 L .778 .777 .852 r
F
.28595 .45966 m .24853 .4519 L .2654 .43526 L .851 .785 .787 r
F
.28595 .45966 m .27065 .47762 L .24853 .4519 L F
.46198 .66251 m .45802 .66256 L .41844 .6551 L 0 .543 .787 r
F
.50051 .66625 m .45802 .66256 L .46198 .66251 L 0 .565 .757 r
F
.46765 .4119 m .45852 .41604 L .44311 .40865 L .505 .728 .973 r
F
.48233 .41687 m .45852 .41604 L .46765 .4119 L .507 .748 .982 r
F
.53008 .41817 m .53109 .42237 L .51444 .42217 L .449 .81 .996 r
F
.54392 .41696 m .53109 .42237 L .53008 .41817 L .49 .839 .996 r
F
.54392 .41696 m .54757 .42092 L .53109 .42237 L F
.51611 .418 m .51444 .42217 L .49806 .42032 L .419 .779 .995 r
F
.53008 .41817 m .51444 .42217 L .51611 .418 L .449 .81 .996 r
F
.33065 .42202 m .29829 .41088 L .31449 .40182 L .778 .777 .852 r
F
.34536 .41316 m .33065 .42202 L .31449 .40182 L .753 .771 .868 r
F
.55728 .41438 m .54757 .42092 L .54392 .41696 L .538 .866 .994 r
F
.55728 .41438 m .5635 .41787 L .54757 .42092 L F
.40354 .40791 m .37468 .39972 L .38934 .39501 L .663 .742 .909 r
F
.41661 .40317 m .40354 .40791 L .38934 .39501 L .624 .732 .925 r
F
.50235 .41645 m .49806 .42032 L .48233 .41687 L .401 .75 .994 r
F
.51611 .418 m .49806 .42032 L .50235 .41645 L .419 .779 .995 r
F
.27065 .47762 m .23113 .47368 L .24853 .4519 L .877 .784 .754 r
F
.27065 .47762 m .25489 .50066 L .23113 .47368 L F
.34536 .41316 m .31449 .40182 L .33059 .3944 L .753 .771 .868 r
F
.36003 .40575 m .34536 .41316 L .33059 .3944 L .726 .764 .883 r
F
.6947 .63393 m .66745 .64385 L .6596 .64722 L 0 0 0 r
F
.6947 .63393 m .70469 .62975 L .66745 .64385 L F
.73804 .6124 m .71434 .6223 L .70469 .62975 L F
.73804 .6124 m .74962 .60391 L .71434 .6223 L F
.56983 .41051 m .5635 .41787 L .55728 .41438 L .589 .888 .991 r
F
.56983 .41051 m .57847 .41326 L .5635 .41787 L F
.60405 .39985 m .60289 .41061 L .59211 .40721 L .686 .862 .965 r
F
.60405 .39985 m .6168 .40209 L .60289 .41061 L F
.48916 .41355 m .48233 .41687 L .46765 .4119 L .395 .724 .989 r
F
.50235 .41645 m .48233 .41687 L .48916 .41355 L .401 .75 .994 r
F
.36003 .40575 m .33059 .3944 L .34662 .38848 L .726 .764 .883 r
F
.37468 .39972 m .36003 .40575 L .34662 .38848 L .696 .754 .897 r
F
.65153 .64809 m .62162 .65724 L .61586 .65752 L .306 .8 .818 r
F
.65153 .64809 m .6596 .64722 L .62162 .65724 L F
.37271 .64071 m .3262 .61809 L .33634 .62579 L .568 0 0 r
F
.3811 .64425 m .37271 .64071 L .33634 .62579 L .28 0 0 r
F
.41844 .6551 m .37271 .64071 L .3811 .64425 L .325 0 0 r
F
.44311 .40865 m .41661 .40317 L .42973 .39978 L .574 .728 .947 r
F
.4544 .40552 m .44311 .40865 L .42973 .39978 L .507 .711 .963 r
F
.46765 .4119 m .44311 .40865 L .4544 .40552 L .505 .728 .973 r
F
.25489 .50066 m .21253 .50706 L .23113 .47368 L .91 .775 .7 r
F
.25489 .50066 m .23807 .53517 L .21253 .50706 L F
.42478 .65549 m .41844 .6551 L .3811 .64425 L 0 .536 .829 r
F
.46198 .66251 m .41844 .6551 L .42478 .65549 L 0 .543 .787 r
F
.41661 .40317 m .38934 .39501 L .40403 .39163 L .624 .732 .925 r
F
.42973 .39978 m .41661 .40317 L .40403 .39163 L .576 .717 .939 r
F
.53859 .66428 m .53954 .66666 L .50051 .66625 L .296 .764 .941 r
F
.57481 .66154 m .53954 .66666 L .53859 .66428 L .345 .801 .943 r
F
.57481 .66154 m .57826 .66374 L .53954 .66666 L F
.3262 .61809 m .28057 .58508 L .29205 .5989 L .747 .227 0 r
F
.33634 .62579 m .3262 .61809 L .29205 .5989 L .512 0 0 r
F
.58123 .40543 m .57847 .41326 L .56983 .41051 L .639 .902 .984 r
F
.58123 .40543 m .59211 .40721 L .57847 .41326 L F
.50207 .6639 m .50051 .66625 L .46198 .66251 L .263 .732 .944 r
F
.53859 .66428 m .50051 .66625 L .50207 .6639 L .296 .764 .941 r
F
.37468 .39972 m .34662 .38848 L .3626 .38394 L .696 .754 .897 r
F
.38934 .39501 m .37468 .39972 L .3626 .38394 L .663 .742 .909 r
F
.47686 .40937 m .46765 .4119 L .4544 .40552 L .4 .699 .982 r
F
.48916 .41355 m .46765 .4119 L .47686 .40937 L .395 .724 .989 r
F
.60996 .65571 m .57826 .66374 L .57481 .66154 L .408 .84 .95 r
F
.60996 .65571 m .61586 .65752 L .57826 .66374 L F
.52906 .41584 m .53008 .41817 L .51611 .418 L .269 .751 .927 r
F
.54022 .41486 m .53008 .41817 L .52906 .41584 L .331 .798 .93 r
F
.54022 .41486 m .54392 .41696 L .53008 .41817 L F
.51779 .4157 m .51611 .418 L .50235 .41645 L .228 .711 .931 r
F
.51009 .4148 m .51779 .4157 L .5067 .41445 L 0 .522 .718 r
F
.52906 .41584 m .52488 .41654 L .51779 .4157 L .269 .751 .927 r
F
.52802 .41586 m .52906 .41584 L .51779 .4157 L .013 0 0 r
F
.52802 .41586 m .52537 .41582 L .5195 .41576 L F
.52537 .41582 m .51779 .4157 L .5195 .41576 L F
.5195 .41576 m .51779 .4157 L .51009 .4148 L 0 .522 .718 r
F
.52488 .41654 m .51611 .418 L .51779 .4157 L .269 .751 .927 r
F
.51779 .4157 m .50235 .41645 L .5067 .41445 L .228 .711 .931 r
F
.5195 .41576 m .51619 .41542 L .51111 .41481 L 0 .522 .718 r
F
.51619 .41542 m .5067 .41445 L .51111 .41481 L F
.51111 .41481 m .5067 .41445 L .49607 .41211 L 0 .497 .755 r
F
.51111 .41481 m .50722 .41411 L .50307 .41304 L F
.50722 .41411 m .49607 .41211 L .50307 .41304 L F
.50307 .41304 m .49871 .41193 L .4956 .4105 L 0 .489 .805 r
F
.49871 .41193 m .48618 .40874 L .4956 .4105 L F
.4956 .4105 m .49087 .40893 L .4889 .40724 L 0 .492 .856 r
F
.49087 .40893 m .47728 .40443 L .4889 .40724 L F
.48678 .40543 m .4889 .40724 L .48313 .40335 L 0 .283 .714 r
F
.49227 .40896 m .4956 .4105 L .4889 .40724 L .344 0 0 r
F
.5067 .41445 m .50235 .41645 L .48916 .41355 L .211 .679 .941 r
F
.5067 .41445 m .48916 .41355 L .49607 .41211 L F
.50307 .41304 m .49607 .41211 L .48618 .40874 L 0 .489 .805 r
F
.4956 .4105 m .48618 .40874 L .47728 .40443 L 0 .492 .856 r
F
.50516 .41553 m .4956 .4105 L .49227 .40896 L .344 0 0 r
F
.49863 .4119 m .50307 .41304 L .4956 .4105 L .394 0 0 r
F
.51018 .41724 m .4956 .4105 L .50516 .41553 L F
.50516 .41553 m .5024 .41412 L .50066 .41334 L .344 0 0 r
F
.5024 .41412 m .4889 .40724 L .50066 .41334 L F
.50066 .41334 m .4889 .40724 L .48678 .40543 L 0 .283 .714 r
F
.50066 .41334 m .49769 .41165 L .49681 .41074 L F
.49769 .41165 m .48313 .40335 L .49681 .41074 L F
.49587 .40978 m .49681 .41074 L .4937 .40778 L 0 .048 .542 r
F
.49883 .41252 m .50066 .41334 L .49681 .41074 L .59 .036 0 r
F
.51261 .42468 m .50066 .41334 L .49883 .41252 L F
.51261 .42468 m .51153 .42372 L .51067 .42337 L F
.51153 .42372 m .49681 .41074 L .51067 .42337 L F
.51067 .42337 m .49681 .41074 L .49587 .40978 L 0 .048 .542 r
F
.51067 .42337 m .50951 .4223 L .50912 .42189 L F
.50951 .4223 m .4937 .40778 L .50912 .42189 L F
.51488 .42577 m .50066 .41334 L .51261 .42468 L .645 .086 0 r
F
.51018 .41724 m .50307 .41304 L .49863 .4119 L .394 0 0 r
F
.51488 .42577 m .50516 .41553 L .50066 .41334 L .645 .086 0 r
F
.50912 .42189 m .50791 .4207 L .50799 .42027 L 0 .151 .682 r
F
.50791 .4207 m .49143 .40455 L .50799 .42027 L F
.50807 .41983 m .50799 .42027 L .50731 .41857 L 0 0 .504 r
F
.50871 .42146 m .50912 .42189 L .50799 .42027 L .668 .233 0 r
F
.50912 .42189 m .4937 .40778 L .49143 .40455 L 0 .151 .682 r
F
.5248 .44785 m .50912 .42189 L .50871 .42146 L .668 .233 0 r
F
.50979 .42301 m .51067 .42337 L .50912 .42189 L .802 .328 0 r
F
.5248 .44785 m .51067 .42337 L .50979 .42301 L F
.5248 .44785 m .50799 .42027 L .50807 .41983 L 0 0 .504 r
F
.50567 .41416 m .51111 .41481 L .50307 .41304 L .4 0 0 r
F
.51558 .41842 m .51111 .41481 L .50567 .41416 L F
.51321 .41569 m .5195 .41576 L .51111 .41481 L .372 0 0 r
F
.52123 .41906 m .5195 .41576 L .51321 .41569 L F
.46604 .66039 m .46198 .66251 L .42478 .65549 L .248 .705 .952 r
F
.50207 .6639 m .46198 .66251 L .46604 .66039 L .263 .732 .944 r
F
.28057 .58508 m .23807 .53517 L .24998 .56147 L .883 .453 .15 r
F
.29205 .5989 m .28057 .58508 L .24998 .56147 L .698 .174 0 r
F
.38934 .39501 m .3626 .38394 L .37857 .38075 L .663 .742 .909 r
F
.40403 .39163 m .38934 .39501 L .37857 .38075 L .625 .727 .92 r
F
.55099 .41278 m .54392 .41696 L .54022 .41486 L .409 .846 .938 r
F
.55099 .41278 m .55728 .41438 L .54392 .41696 L F
.5912 .39926 m .59211 .40721 L .58123 .40543 L .684 .907 .974 r
F
.5912 .39926 m .60405 .39985 L .59211 .40721 L F
.42973 .39978 m .40403 .39163 L .41876 .38964 L .576 .717 .939 r
F
.44293 .39787 m .42973 .39978 L .41876 .38964 L .514 .695 .95 r
F
.4544 .40552 m .42973 .39978 L .44293 .39787 L .507 .711 .963 r
F
.46578 .40401 m .4544 .40552 L .44293 .39787 L .413 .678 .971 r
F
.47686 .40937 m .4544 .40552 L .46578 .40401 L .4 .699 .982 r
F
.56108 .40966 m .55728 .41438 L .55099 .41278 L .497 .892 .95 r
F
.56108 .40966 m .56983 .41051 L .55728 .41438 L F
.68444 .63561 m .6596 .64722 L .65153 .64809 L .429 .872 .862 r
F
.68444 .63561 m .6947 .63393 L .6596 .64722 L F
.49607 .41211 m .48916 .41355 L .47686 .40937 L .215 .653 .952 r
F
.24998 .56147 m .23807 .53517 L .21253 .50706 L .859 .425 0 r
F
.72608 .61759 m .70469 .62975 L .6947 .63393 L .397 .838 .719 r
F
.72608 .61759 m .73804 .6124 L .70469 .62975 L F
.64327 .64689 m .61586 .65752 L .60996 .65571 L .479 .877 .959 r
F
.64327 .64689 m .65153 .64809 L .61586 .65752 L F
.40403 .39163 m .37857 .38075 L .39453 .3789 L .625 .727 .92 r
F
.41876 .38964 m .40403 .39163 L .39453 .3789 L .58 .707 .93 r
F
.31449 .40182 m .28637 .38749 L .30363 .38001 L .782 .798 .866 r
F
.31449 .40182 m .29829 .41088 L .28637 .38749 L F
.33059 .3944 m .31449 .40182 L .30363 .38001 L .755 .786 .879 r
F
.29829 .41088 m .26893 .39692 L .28637 .38749 L .809 .808 .849 r
F
.29829 .41088 m .28195 .42187 L .26893 .39692 L F
.3811 .64425 m .33634 .62579 L .34683 .63019 L .28 0 0 r
F
.38972 .6453 m .3811 .64425 L .34683 .63019 L .03 .537 .872 r
F
.42478 .65549 m .3811 .64425 L .38972 .6453 L 0 .536 .829 r
F
.57025 .40557 m .56983 .41051 L .56108 .40966 L .584 .926 .958 r
F
.57025 .40557 m .58123 .40543 L .56983 .41051 L F
.33059 .3944 m .30363 .38001 L .32074 .3742 L .755 .786 .879 r
F
.34662 .38848 m .33059 .3944 L .32074 .3742 L .726 .774 .891 r
F
.43127 .65382 m .42478 .65549 L .38972 .6453 L .251 .684 .961 r
F
.46604 .66039 m .42478 .65549 L .43127 .65382 L .248 .705 .952 r
F
.28195 .42187 m .25123 .40878 L .26893 .39692 L .837 .817 .83 r
F
.28195 .42187 m .2654 .43526 L .25123 .40878 L F
.48618 .40874 m .47686 .40937 L .46578 .40401 L .238 .633 .959 r
F
.49607 .41211 m .47686 .40937 L .48618 .40874 L .215 .653 .952 r
F
.53762 .66006 m .53859 .66428 L .50207 .6639 L .464 .812 .998 r
F
.57128 .6575 m .53859 .66428 L .53762 .66006 L .495 .835 .998 r
F
.57128 .6575 m .57481 .66154 L .53859 .66428 L F
.50367 .6597 m .50207 .6639 L .46604 .66039 L .442 .789 .998 r
F
.53762 .66006 m .50207 .6639 L .50367 .6597 L .464 .812 .998 r
F
.34662 .38848 m .32074 .3742 L .33775 .3699 L .726 .774 .891 r
F
.3626 .38394 m .34662 .38848 L .33775 .3699 L .696 .759 .901 r
F
.33634 .62579 m .29205 .5989 L .30407 .60767 L .512 0 0 r
F
.34683 .63019 m .33634 .62579 L .30407 .60767 L 0 .346 .742 r
F
.2654 .43526 m .23315 .42394 L .25123 .40878 L .866 .824 .805 r
F
.2654 .43526 m .24853 .4519 L .23315 .42394 L F
.44293 .39787 m .41876 .38964 L .43355 .38913 L .514 .695 .95 r
F
.45621 .3976 m .44293 .39787 L .43355 .38913 L .432 .66 .956 r
F
.46578 .40401 m .44293 .39787 L .45621 .3976 L .413 .678 .971 r
F
.3626 .38394 m .33775 .3699 L .35469 .367 L .696 .759 .901 r
F
.37857 .38075 m .3626 .38394 L .35469 .367 L .663 .742 .909 r
F
.60393 .65207 m .57481 .66154 L .57128 .6575 L .532 .855 .997 r
F
.60393 .65207 m .60996 .65571 L .57481 .66154 L F
.41876 .38964 m .39453 .3789 L .41052 .37846 L .58 .707 .93 r
F
.43355 .38913 m .41876 .38964 L .41052 .37846 L .524 .681 .937 r
F
.57824 .4006 m .58123 .40543 L .57025 .40557 L .662 .946 .959 r
F
.57824 .4006 m .5912 .39926 L .58123 .40543 L F
.47019 .65643 m .46604 .66039 L .43127 .65382 L .428 .767 .996 r
F
.50367 .6597 m .46604 .66039 L .47019 .65643 L .442 .789 .998 r
F
.47728 .40443 m .46578 .40401 L .45621 .3976 L .273 .616 .958 r
F
.48618 .40874 m .46578 .40401 L .47728 .40443 L .238 .633 .959 r
F
.53647 .41512 m .52906 .41584 L .52802 .41586 L .069 .632 .712 r
F
.53647 .41512 m .54022 .41486 L .52906 .41584 L F
.37857 .38075 m .35469 .367 L .37157 .36546 L .663 .742 .909 r
F
.39453 .3789 m .37857 .38075 L .37157 .36546 L .626 .722 .916 r
F
.24853 .4519 m .21448 .44429 L .23315 .42394 L .899 .829 .769 r
F
.24853 .4519 m .23113 .47368 L .21448 .44429 L F
.54461 .41355 m .54022 .41486 L .53647 .41512 L .181 .714 .744 r
F
.54461 .41355 m .55099 .41278 L .54022 .41486 L F
.67396 .63522 m .65153 .64809 L .64327 .64689 L .552 .908 .967 r
F
.67396 .63522 m .68444 .63561 L .65153 .64809 L F
.29205 .5989 m .24998 .56147 L .26307 .57661 L .698 .174 0 r
F
.30407 .60767 m .29205 .5989 L .26307 .57661 L 0 .139 .594 r
F
.55223 .41119 m .55099 .41278 L .54711 .41325 L .315 .804 .792 r
F
.55223 .41119 m .56108 .40966 L .55099 .41278 L F
.55915 .4081 m .56108 .40966 L .55571 .41059 L .46 .888 .844 r
F
.55915 .4081 m .55571 .41059 L .55223 .41119 L F
.54789 .41392 m .55643 .40951 L .55223 .41119 L 0 0 0 r
F
.55643 .40951 m .55915 .4081 L .55223 .41119 L F
.55192 .41141 m .56196 .40606 L .55915 .4081 L .44 .853 .688 r
F
.56196 .40606 m .56516 .40436 L .55915 .4081 L F
.55223 .41119 m .54711 .41325 L .54461 .41355 L .315 .804 .792 r
F
.39453 .3789 m .37157 .36546 L .38843 .36529 L .626 .722 .916 r
F
.41052 .37846 m .39453 .3789 L .38843 .36529 L .585 .699 .921 r
F
.63484 .64386 m .60996 .65571 L .60393 .65207 L .571 .872 .994 r
F
.63484 .64386 m .64327 .64689 L .60996 .65571 L F
.71382 .62028 m .6947 .63393 L .68444 .63561 L .548 .928 .9 r
F
.71382 .62028 m .72608 .61759 L .6947 .63393 L F
.43355 .38913 m .41052 .37846 L .42654 .37951 L .524 .681 .937 r
F
.44842 .39028 m .43355 .38913 L .42654 .37951 L .454 .644 .94 r
F
.45621 .3976 m .43355 .38913 L .44842 .39028 L .432 .66 .956 r
F
.38972 .6453 m .34683 .63019 L .3576 .6321 L .03 .537 .872 r
F
.39854 .64428 m .38972 .6453 L .3576 .6321 L .268 .667 .968 r
F
.43127 .65382 m .38972 .6453 L .39854 .64428 L .251 .684 .961 r
F
.46961 .39926 m .45621 .3976 L .44842 .39028 L .316 .603 .949 r
F
.47728 .40443 m .45621 .3976 L .46961 .39926 L .273 .616 .958 r
F
.55915 .4081 m .57025 .40557 L .56108 .40966 L .46 .888 .844 r
F
.4379 .65031 m .43127 .65382 L .39854 .64428 L .423 .747 .994 r
F
.47019 .65643 m .43127 .65382 L .4379 .65031 L .428 .767 .996 r
F
.53663 .65414 m .53762 .66006 L .50367 .6597 L .56 .808 .991 r
F
.56768 .65177 m .53762 .66006 L .53663 .65414 L .576 .82 .991 r
F
.56768 .65177 m .57128 .6575 L .53762 .66006 L F
.50531 .65381 m .50367 .6597 L .47019 .65643 L .546 .794 .99 r
F
.53663 .65414 m .50367 .6597 L .50531 .65381 L .56 .808 .991 r
F
.23113 .47368 m .19447 .47638 L .21448 .44429 L .939 .828 .708 r
F
.23113 .47368 m .21253 .50706 L .19447 .47638 L F
.34683 .63019 m .30407 .60767 L .31649 .61314 L 0 .346 .742 r
F
.3576 .6321 m .34683 .63019 L .31649 .61314 L .091 .544 .908 r
F
.41052 .37846 m .38843 .36529 L .40527 .36652 L .585 .699 .921 r
F
.42654 .37951 m .41052 .37846 L .40527 .36652 L .537 .67 .923 r
F
.59779 .64675 m .57128 .6575 L .56768 .65177 L .596 .831 .989 r
F
.59779 .64675 m .60393 .65207 L .57128 .6575 L F
.56516 .40436 m .57025 .40557 L .55915 .4081 L .596 .95 .886 r
F
.56516 .40436 m .57824 .4006 L .57025 .40557 L F
.47442 .65078 m .47019 .65643 L .4379 .65031 L .536 .78 .988 r
F
.50531 .65381 m .47019 .65643 L .47442 .65078 L .546 .794 .99 r
F
.4889 .40724 m .47728 .40443 L .46961 .39926 L .061 .499 .893 r
F
.24998 .56147 m .21253 .50706 L .2257 .53497 L .859 .425 0 r
F
.26307 .57661 m .24998 .56147 L .2257 .53497 L .562 .075 0 r
F
.33775 .3699 m .31625 .35303 L .33382 .35046 L .724 .783 .899 r
F
.33775 .3699 m .32074 .3742 L .31625 .35303 L F
.35469 .367 m .33775 .3699 L .33382 .35046 L .694 .764 .905 r
F
.44842 .39028 m .42654 .37951 L .44262 .38225 L .454 .644 .94 r
F
.46338 .39339 m .44842 .39028 L .44262 .38225 L .36 .592 .933 r
F
.46961 .39926 m .44842 .39028 L .46338 .39339 L .316 .603 .949 r
F
.32074 .3742 m .29854 .35711 L .31625 .35303 L .754 .802 .891 r
F
.32074 .3742 m .30363 .38001 L .29854 .35711 L F
.35469 .367 m .33382 .35046 L .35127 .34932 L .694 .764 .905 r
F
.37157 .36546 m .35469 .367 L .35127 .34932 L .663 .742 .909 r
F
.30363 .38001 m .28065 .36288 L .29854 .35711 L .783 .819 .881 r
F
.30363 .38001 m .28637 .38749 L .28065 .36288 L F
.66327 .63301 m .64327 .64689 L .63484 .64386 L .611 .885 .99 r
F
.66327 .63301 m .67396 .63522 L .64327 .64689 L F
.42654 .37951 m .40527 .36652 L .42212 .36926 L .537 .67 .923 r
F
.44262 .38225 m .42654 .37951 L .42212 .36926 L .478 .633 .922 r
F
.37157 .36546 m .35127 .34932 L .36864 .34953 L .663 .742 .909 r
F
.38843 .36529 m .37157 .36546 L .36864 .34953 L .629 .719 .911 r
F
.28637 .38749 m .26253 .37062 L .28065 .36288 L .812 .835 .867 r
F
.28637 .38749 m .26893 .39692 L .26253 .37062 L F
.52697 .41913 m .52802 .41586 L .5195 .41576 L .314 0 0 r
F
.53265 .41863 m .52802 .41586 L .52697 .41913 L .228 0 0 r
F
.53265 .41863 m .53647 .41512 L .52802 .41586 L F
.52697 .41913 m .5195 .41576 L .52123 .41906 L .314 0 0 r
F
.30407 .60767 m .26307 .57661 L .27677 .58666 L 0 .139 .594 r
F
.31649 .61314 m .30407 .60767 L .27677 .58666 L 0 .391 .822 r
F
.62625 .63915 m .60393 .65207 L .59779 .64675 L .616 .839 .985 r
F
.62625 .63915 m .63484 .64386 L .60393 .65207 L F
.48313 .40335 m .46961 .39926 L .46338 .39339 L .146 .506 .911 r
F
.4889 .40724 m .46961 .39926 L .48313 .40335 L .061 .499 .893 r
F
.53813 .41758 m .53647 .41512 L .53265 .41863 L .11 0 0 r
F
.53813 .41758 m .54461 .41355 L .53647 .41512 L F
.70129 .6209 m .68444 .63561 L .67396 .63522 L .621 .928 .97 r
F
.70129 .6209 m .71382 .62028 L .68444 .63561 L F
.52123 .41906 m .51111 .41481 L .51558 .41842 L .372 0 0 r
F
.39854 .64428 m .3576 .6321 L .3686 .63194 L .268 .667 .968 r
F
.40754 .64144 m .39854 .64428 L .3686 .63194 L .426 .728 .989 r
F
.4379 .65031 m .39854 .64428 L .40754 .64144 L .423 .747 .994 r
F
.38843 .36529 m .36864 .34953 L .38595 .35112 L .629 .719 .911 r
F
.40527 .36652 m .38843 .36529 L .38595 .35112 L .592 .692 .911 r
F
.54326 .41599 m .54461 .41355 L .53813 .41758 L 0 0 0 r
F
.54326 .41599 m .55223 .41119 L .54461 .41355 L F
.44465 .64511 m .4379 .65031 L .40754 .64144 L .53 .766 .984 r
F
.47442 .65078 m .4379 .65031 L .44465 .64511 L .536 .78 .988 r
F
.51558 .41842 m .50307 .41304 L .51018 .41724 L .4 0 0 r
F
.26893 .39692 m .2441 .38082 L .26253 .37062 L .843 .851 .85 r
F
.26893 .39692 m .25123 .40878 L .2441 .38082 L F
.53562 .6466 m .53663 .65414 L .50531 .65381 L .614 .786 .964 r
F
.56402 .64442 m .53663 .65414 L .53562 .6466 L .621 .792 .964 r
F
.56402 .64442 m .56768 .65177 L .53663 .65414 L F
.50697 .64629 m .50531 .65381 L .47442 .65078 L .608 .781 .963 r
F
.53562 .6466 m .50531 .65381 L .50697 .64629 L .614 .786 .964 r
F
.54789 .41392 m .55223 .41119 L .54326 .41599 L 0 0 0 r
F
.40527 .36652 m .38595 .35112 L .40322 .35413 L .592 .692 .911 r
F
.42212 .36926 m .40527 .36652 L .40322 .35413 L .55 .661 .909 r
F
.3576 .6321 m .31649 .61314 L .32921 .61612 L .091 .544 .908 r
F
.3686 .63194 m .3576 .6321 L .32921 .61612 L .297 .654 .97 r
F
.2257 .53497 m .21253 .50706 L .19447 .47638 L .727 .331 0 r
F
.44262 .38225 m .42212 .36926 L .43901 .37369 L .478 .633 .922 r
F
.45878 .38694 m .44262 .38225 L .43901 .37369 L .404 .584 .914 r
F
.46338 .39339 m .44262 .38225 L .45878 .38694 L .36 .592 .933 r
F
.59154 .6398 m .56768 .65177 L .56402 .64442 L .629 .796 .963 r
F
.59154 .6398 m .59779 .64675 L .56768 .65177 L F
.47847 .39893 m .46338 .39339 L .45878 .38694 L .23 .511 .909 r
F
.48313 .40335 m .46338 .39339 L .47847 .39893 L .146 .506 .911 r
F
.47872 .64351 m .47442 .65078 L .44465 .64511 L .603 .774 .962 r
F
.50697 .64629 m .47442 .65078 L .47872 .64351 L .608 .781 .963 r
F
.25123 .40878 m .22525 .39435 L .2441 .38082 L .877 .866 .825 r
F
.25123 .40878 m .23315 .42394 L .22525 .39435 L F
.55192 .41141 m .55915 .4081 L .54789 .41392 L .44 .853 .688 r
F
.42212 .36926 m .40322 .35413 L .42046 .35864 L .55 .661 .909 r
F
.43901 .37369 m .42212 .36926 L .42046 .35864 L .502 .624 .904 r
F
.6524 .62912 m .63484 .64386 L .62625 .63915 L .636 .844 .98 r
F
.6524 .62912 m .66327 .63301 L .63484 .64386 L F
.26307 .57661 m .2257 .53497 L .24016 .55162 L .562 .075 0 r
F
.27677 .58666 m .26307 .57661 L .24016 .55162 L 0 .227 .724 r
F
.61753 .63283 m .59779 .64675 L .59154 .6398 L .637 .799 .961 r
F
.61753 .63283 m .62625 .63915 L .59779 .64675 L F
.68854 .61971 m .67396 .63522 L .66327 .63301 L .649 .891 .983 r
F
.68854 .61971 m .70129 .6209 L .67396 .63522 L F
.31649 .61314 m .27677 .58666 L .29089 .5934 L 0 .391 .822 r
F
.32921 .61612 m .31649 .61314 L .29089 .5934 L .163 .55 .928 r
F
.49681 .41074 m .48313 .40335 L .47847 .39893 L 0 .335 .8 r
F
.40754 .64144 m .3686 .63194 L .37981 .62996 L .426 .728 .989 r
F
.4167 .63691 m .40754 .64144 L .37981 .62996 L .528 .753 .978 r
F
.44465 .64511 m .40754 .64144 L .4167 .63691 L .53 .766 .984 r
F
.45878 .38694 m .43901 .37369 L .45594 .3801 L .404 .584 .914 r
F
.47504 .39408 m .45878 .38694 L .45594 .3801 L .306 .515 .895 r
F
.47847 .39893 m .45878 .38694 L .47504 .39408 L .23 .511 .909 r
F
.23315 .42394 m .20573 .41314 L .22525 .39435 L .915 .88 .786 r
F
.23315 .42394 m .21448 .44429 L .20573 .41314 L F
.45152 .63831 m .44465 .64511 L .4167 .63691 L .6 .768 .96 r
F
.47872 .64351 m .44465 .64511 L .45152 .63831 L .603 .774 .962 r
F
.43901 .37369 m .42046 .35864 L .4377 .36485 L .502 .624 .904 r
F
.45594 .3801 m .43901 .37369 L .4377 .36485 L .444 .578 .893 r
F
.53459 .63746 m .53562 .6466 L .50697 .64629 L .647 .761 .932 r
F
.5603 .63548 m .53562 .6466 L .53459 .63746 L F
.5603 .63548 m .56402 .64442 L .53562 .6466 L F
.50866 .63718 m .50697 .64629 L .47872 .64351 L F
.53459 .63746 m .50697 .64629 L .50866 .63718 L F
.36864 .34953 m .35258 .33135 L .36997 .33339 L .663 .742 .909 r
F
.36864 .34953 m .35127 .34932 L .35258 .33135 L F
.38595 .35112 m .36864 .34953 L .36997 .33339 L .632 .715 .907 r
F
.35127 .34932 m .33507 .33069 L .35258 .33135 L .692 .768 .909 r
F
.35127 .34932 m .33382 .35046 L .33507 .33069 L F
.38595 .35112 m .36997 .33339 L .38726 .33679 L .632 .715 .907 r
F
.40322 .35413 m .38595 .35112 L .38726 .33679 L .6 .686 .903 r
F
.3686 .63194 m .32921 .61612 L .34221 .61702 L .297 .654 .97 r
F
.37981 .62996 m .3686 .63194 L .34221 .61702 L .435 .711 .981 r
F
.33382 .35046 m .31741 .33144 L .33507 .33069 L .721 .792 .908 r
F
.33382 .35046 m .31625 .35303 L .31741 .33144 L F
.58519 .63128 m .56402 .64442 L .5603 .63548 L .647 .761 .932 r
F
.58519 .63128 m .59154 .6398 L .56402 .64442 L F
.40322 .35413 m .38726 .33679 L .40448 .34161 L .6 .686 .903 r
F
.42046 .35864 m .40322 .35413 L .40448 .34161 L .565 .654 .896 r
F
.4937 .40778 m .47847 .39893 L .47504 .39408 L .036 .379 .844 r
F
.49681 .41074 m .47847 .39893 L .4937 .40778 L 0 .335 .8 r
F
.4831 .63465 m .47872 .64351 L .45152 .63831 L .647 .761 .932 r
F
.50866 .63718 m .47872 .64351 L .4831 .63465 L F
.31625 .35303 m .29958 .33371 L .31741 .33144 L .75 .816 .904 r
F
.31625 .35303 m .29854 .35711 L .29958 .33371 L F
.5259 .42759 m .52697 .41913 L .52123 .41906 L .519 .024 .022 r
F
.52877 .42733 m .52697 .41913 L .5259 .42759 L .444 0 .013 r
F
.52877 .42733 m .53265 .41863 L .52697 .41913 L F
.523 .42755 m .52123 .41906 L .51558 .41842 L .578 .069 .007 r
F
.5259 .42759 m .52123 .41906 L .523 .42755 L .519 .024 .022 r
F
.53154 .4268 m .53265 .41863 L .52877 .42733 L .348 0 0 r
F
.53154 .4268 m .53813 .41758 L .53265 .41863 L F
.52014 .42723 m .51558 .41842 L .51018 .41724 L .622 .096 0 r
F
.523 .42755 m .51558 .41842 L .52014 .42723 L .578 .069 .007 r
F
.42046 .35864 m .40448 .34161 L .42164 .34794 L .565 .654 .896 r
F
.4377 .36485 m .42046 .35864 L .42164 .34794 L .526 .618 .887 r
F
.45594 .3801 m .4377 .36485 L .45495 .37303 L .444 .578 .893 r
F
.47294 .38895 m .45594 .3801 L .45495 .37303 L .372 .519 .875 r
F
.47504 .39408 m .45594 .3801 L .47294 .38895 L .306 .515 .895 r
F
.53413 .42601 m .53813 .41758 L .53154 .4268 L .221 0 0 r
F
.53413 .42601 m .54326 .41599 L .53813 .41758 L F
.51741 .42663 m .51018 .41724 L .50516 .41553 L .649 .103 0 r
F
.52014 .42723 m .51018 .41724 L .51741 .42663 L .622 .096 0 r
F
.64137 .62363 m .62625 .63915 L .61753 .63283 L .645 .801 .958 r
F
.64137 .62363 m .6524 .62912 L .62625 .63915 L F
.29854 .35711 m .28153 .33769 L .29958 .33371 L .779 .839 .898 r
F
.29854 .35711 m .28065 .36288 L .28153 .33769 L F
.53647 .42497 m .54326 .41599 L .53413 .42601 L .05 0 0 r
F
.53647 .42497 m .54789 .41392 L .54326 .41599 L F
.51741 .42663 m .50516 .41553 L .51488 .42577 L .649 .103 0 r
F
.49143 .40455 m .47504 .39408 L .47294 .38895 L .167 .412 .853 r
F
.4937 .40778 m .47504 .39408 L .49143 .40455 L .036 .379 .844 r
F
.60867 .62494 m .59154 .6398 L .58519 .63128 L .647 .761 .932 r
F
.60867 .62494 m .61753 .63283 L .59154 .6398 L F
.21448 .44429 m .18477 .44378 L .20573 .41314 L .961 .887 .713 r
F
.21448 .44429 m .19447 .47638 L .18477 .44378 L F
.4377 .36485 m .42164 .34794 L .43876 .35595 L .526 .618 .887 r
F
.45495 .37303 m .4377 .36485 L .43876 .35595 L .481 .576 .873 r
F
.67559 .61684 m .66327 .63301 L .6524 .62912 L .656 .846 .973 r
F
.67559 .61684 m .68854 .61971 L .66327 .63301 L F
.4167 .63691 m .37981 .62996 L .39121 .6263 L .528 .753 .978 r
F
.42601 .63077 m .4167 .63691 L .39121 .6263 L .598 .761 .957 r
F
.45152 .63831 m .4167 .63691 L .42601 .63077 L .6 .768 .96 r
F
.32921 .61612 m .29089 .5934 L .30535 .59762 L .163 .55 .928 r
F
.34221 .61702 m .32921 .61612 L .30535 .59762 L .333 .642 .966 r
F
.53849 .42371 m .54789 .41392 L .53647 .42497 L 0 0 0 r
F
.53849 .42371 m .55192 .41141 L .54789 .41392 L F
.27677 .58666 m .24016 .55162 L .25528 .56314 L 0 .227 .724 r
F
.29089 .5934 m .27677 .58666 L .25528 .56314 L .047 .43 .87 r
F
.4585 .62992 m .45152 .63831 L .42601 .63077 L .647 .761 .932 r
F
.4831 .63465 m .45152 .63831 L .4585 .62992 L F
.28065 .36288 m .26321 .34365 L .28153 .33769 L .81 .863 .887 r
F
.28065 .36288 m .26253 .37062 L .26321 .34365 L F
.53355 .62672 m .53459 .63746 L .50866 .63718 L .668 .737 .902 r
F
.55653 .62493 m .53459 .63746 L .53355 .62672 L .662 .733 .902 r
F
.55653 .62493 m .5603 .63548 L .53459 .63746 L F
.2257 .53497 m .19447 .47638 L .20864 .50608 L .727 .331 0 r
F
.24016 .55162 m .2257 .53497 L .20864 .50608 L 0 .056 .611 r
F
.51038 .62647 m .50866 .63718 L .4831 .63465 L .673 .741 .902 r
F
.53355 .62672 m .50866 .63718 L .51038 .62647 L .668 .737 .902 r
F
.37981 .62996 m .34221 .61702 L .35543 .6161 L .435 .711 .981 r
F
.39121 .6263 m .37981 .62996 L .35543 .6161 L .53 .74 .971 r
F
.45495 .37303 m .43876 .35595 L .45587 .36593 L .481 .576 .873 r
F
.47225 .38366 m .45495 .37303 L .45587 .36593 L .427 .524 .854 r
F
.47294 .38895 m .45495 .37303 L .47225 .38366 L .372 .519 .875 r
F
.49005 .40113 m .47294 .38895 L .47225 .38366 L .274 .437 .843 r
F
.49143 .40455 m .47294 .38895 L .49005 .40113 L .167 .412 .853 r
F
.57875 .62116 m .5603 .63548 L .55653 .62493 L .657 .729 .903 r
F
.57875 .62116 m .58519 .63128 L .5603 .63548 L F
.48754 .62419 m .4831 .63465 L .4585 .62992 L .677 .746 .903 r
F
.51038 .62647 m .4831 .63465 L .48754 .62419 L .673 .741 .902 r
F
.26253 .37062 m .24454 .35208 L .26321 .34365 L .843 .887 .872 r
F
.26253 .37062 m .2441 .38082 L .24454 .35208 L F
.40448 .34161 m .3924 .32268 L .40908 .32931 L .609 .683 .894 r
F
.40448 .34161 m .38726 .33679 L .3924 .32268 L F
.42164 .34794 m .40448 .34161 L .40908 .32931 L .581 .65 .884 r
F
.38726 .33679 m .37561 .31746 L .3924 .32268 L .636 .713 .902 r
F
.38726 .33679 m .36997 .33339 L .37561 .31746 L F
.42164 .34794 m .40908 .32931 L .42568 .33744 L .581 .65 .884 r
F
.43876 .35595 m .42164 .34794 L .42568 .33744 L .55 .615 .871 r
F
.63017 .61658 m .61753 .63283 L .60867 .62494 L .647 .761 .932 r
F
.63017 .61658 m .64137 .62363 L .61753 .63283 L F
.36997 .33339 m .3587 .3136 L .37561 .31746 L .663 .742 .909 r
F
.36997 .33339 m .35258 .33135 L .3587 .3136 L F
.43876 .35595 m .42568 .33744 L .44221 .34724 L .55 .615 .871 r
F
.45587 .36593 m .43876 .35595 L .44221 .34724 L .515 .576 .855 r
F
.66245 .61238 m .6524 .62912 L .64137 .62363 L .654 .802 .954 r
F
.66245 .61238 m .67559 .61684 L .6524 .62912 L F
.59969 .61546 m .58519 .63128 L .57875 .62116 L .651 .727 .904 r
F
.59969 .61546 m .60867 .62494 L .58519 .63128 L F
.47225 .38366 m .45587 .36593 L .473 .37835 L .427 .524 .854 r
F
.48962 .39761 m .47225 .38366 L .473 .37835 L .358 .457 .825 r
F
.49005 .40113 m .47225 .38366 L .48962 .39761 L .274 .437 .843 r
F
.42601 .63077 m .39121 .6263 L .40279 .62105 L .598 .761 .957 r
F
.43545 .62307 m .42601 .63077 L .40279 .62105 L .647 .761 .932 r
F
.4585 .62992 m .42601 .63077 L .43545 .62307 L F
.35258 .33135 m .34164 .31111 L .3587 .3136 L .689 .771 .914 r
F
.35258 .33135 m .33507 .33069 L .34164 .31111 L F
.50799 .42027 m .49143 .40455 L .49005 .40113 L 0 .242 .757 r
F
.34221 .61702 m .30535 .59762 L .32008 .59978 L .333 .642 .966 r
F
.35543 .6161 m .34221 .61702 L .32008 .59978 L .45 .696 .971 r
F
.46558 .61993 m .4585 .62992 L .43545 .62307 L .681 .752 .905 r
F
.48754 .62419 m .4585 .62992 L .46558 .61993 L .677 .746 .903 r
F
.45587 .36593 m .44221 .34724 L .4587 .359 L .515 .576 .855 r
F
.473 .37835 m .45587 .36593 L .4587 .359 L .475 .53 .834 r
F
.29089 .5934 m .25528 .56314 L .27083 .57133 L .047 .43 .87 r
F
.30535 .59762 m .29089 .5934 L .27083 .57133 L .238 .555 .933 r
F
.5325 .6143 m .53355 .62672 L .51038 .62647 L .682 .713 .872 r
F
.55269 .61272 m .53355 .62672 L .5325 .6143 L .672 .706 .873 r
F
.55269 .61272 m .55653 .62493 L .53355 .62672 L F
.51212 .61408 m .51038 .62647 L .48754 .62419 L .691 .722 .873 r
F
.5325 .6143 m .51038 .62647 L .51212 .61408 L .682 .713 .872 r
F
.2441 .38082 m .22541 .36387 L .24454 .35208 L .879 .911 .846 r
F
.2441 .38082 m .22525 .39435 L .22541 .36387 L F
.39121 .6263 m .35543 .6161 L .36886 .61351 L .53 .74 .971 r
F
.40279 .62105 m .39121 .6263 L .36886 .61351 L .597 .755 .953 r
F
.33507 .33069 m .3244 .31003 L .34164 .31111 L .715 .799 .917 r
F
.33507 .33069 m .31741 .33144 L .3244 .31003 L F
.50731 .41857 m .49005 .40113 L .48962 .39761 L .129 .311 .779 r
F
.50799 .42027 m .49005 .40113 L .50731 .41857 L 0 .242 .757 r
F
.57222 .60937 m .55653 .62493 L .55269 .61272 L .662 .7 .875 r
F
.57222 .60937 m .57875 .62116 L .55653 .62493 L F
.20864 .50608 m .19447 .47638 L .18477 .44378 L 0 0 .436 r
F
.473 .37835 m .4587 .359 L .47516 .37318 L .475 .53 .834 r
F
.49015 .39409 m .473 .37835 L .47516 .37318 L .426 .474 .806 r
F
.48962 .39761 m .473 .37835 L .49015 .39409 L .358 .457 .825 r
F
.49204 .61206 m .48754 .62419 L .46558 .61993 L .699 .731 .875 r
F
.51212 .61408 m .48754 .62419 L .49204 .61206 L .691 .722 .873 r
F
.24016 .55162 m .20864 .50608 L .22418 .52442 L 0 .056 .611 r
F
.25528 .56314 m .24016 .55162 L .22418 .52442 L 0 .307 .8 r
F
.31741 .33144 m .30695 .31047 L .3244 .31003 L .742 .828 .918 r
F
.31741 .33144 m .29958 .33371 L .30695 .31047 L F
.61884 .60795 m .60867 .62494 L .59969 .61546 L .644 .725 .907 r
F
.61884 .60795 m .63017 .61658 L .60867 .62494 L F
.5248 .44785 m .5259 .42759 L .523 .42755 L .631 .243 .291 r
F
.5248 .44785 m .52877 .42733 L .5259 .42759 L .571 .193 .287 r
F
.5248 .44785 m .523 .42755 L .52014 .42723 L .684 .285 .284 r
F
.5248 .44785 m .53154 .4268 L .52877 .42733 L .499 .129 .27 r
F
.44221 .34724 m .43252 .32745 L .44798 .33897 L .572 .615 .857 r
F
.44221 .34724 m .42568 .33744 L .43252 .32745 L F
.4587 .359 m .44221 .34724 L .44798 .33897 L .546 .579 .839 r
F
.5248 .44785 m .52014 .42723 L .51741 .42663 L .733 .319 .263 r
F
.50711 .41681 m .48962 .39761 L .49015 .39409 L .261 .36 .776 r
F
.50731 .41857 m .48962 .39761 L .50711 .41681 L .129 .311 .779 r
F
.42568 .33744 m .41697 .31759 L .43252 .32745 L .596 .649 .873 r
F
.42568 .33744 m .40908 .32931 L .41697 .31759 L F
.5248 .44785 m .53413 .42601 L .53154 .4268 L .408 .047 .237 r
F
.5248 .44785 m .51741 .42663 L .51488 .42577 L .777 .345 .226 r
F
.4587 .359 m .44798 .33897 L .46337 .35242 L .546 .579 .839 r
F
.47516 .37318 m .4587 .359 L .46337 .35242 L .516 .538 .817 r
F
.64915 .60637 m .64137 .62363 L .63017 .61658 L .647 .761 .932 r
F
.64915 .60637 m .66245 .61238 L .64137 .62363 L F
.5248 .44785 m .53647 .42497 L .53413 .42601 L .288 0 .181 r
F
.40908 .32931 m .40131 .30921 L .41697 .31759 L .619 .68 .886 r
F
.40908 .32931 m .3924 .32268 L .40131 .30921 L F
.5906 .60433 m .57875 .62116 L .57222 .60937 L .651 .695 .878 r
F
.5906 .60433 m .59969 .61546 L .57875 .62116 L F
.5248 .44785 m .51488 .42577 L .51261 .42468 L .814 .362 .163 r
F
.43545 .62307 m .40279 .62105 L .41452 .61424 L .647 .761 .932 r
F
.44503 .61378 m .43545 .62307 L .41452 .61424 L .684 .758 .908 r
F
.46558 .61993 m .43545 .62307 L .44503 .61378 L .681 .752 .905 r
F
.35543 .6161 m .32008 .59978 L .33506 .60011 L .45 .696 .971 r
F
.36886 .61351 m .35543 .6161 L .33506 .60011 L .534 .728 .963 r
F
.5248 .44785 m .53849 .42371 L .53647 .42497 L .12 0 .091 r
F
.5248 .44785 m .51261 .42468 L .51067 .42337 L .832 .362 .062 r
F
.47275 .60829 m .46558 .61993 L .44503 .61378 L .706 .741 .879 r
F
.49204 .61206 m .46558 .61993 L .47275 .60829 L .699 .731 .875 r
F
.47516 .37318 m .46337 .35242 L .47871 .36829 L .516 .538 .817 r
F
.49164 .39066 m .47516 .37318 L .47871 .36829 L .481 .489 .789 r
F
.49015 .39409 m .47516 .37318 L .49164 .39066 L .426 .474 .806 r
F
.22525 .39435 m .20555 .38097 L .22541 .36387 L .918 .933 .802 r
F
.22525 .39435 m .20573 .41314 L .20555 .38097 L F
.3924 .32268 m .38553 .30223 L .40131 .30921 L .641 .711 .898 r
F
.3924 .32268 m .37561 .31746 L .38553 .30223 L F
.5074 .41506 m .49015 .39409 L .49164 .39066 L .36 .397 .764 r
F
.50711 .41681 m .49015 .39409 L .5074 .41506 L .261 .36 .776 r
F
.29958 .33371 m .28926 .31261 L .30695 .31047 L .77 .858 .915 r
F
.29958 .33371 m .28153 .33769 L .28926 .31261 L F
.40279 .62105 m .36886 .61351 L .38247 .60933 L .597 .755 .953 r
F
.41452 .61424 m .40279 .62105 L .38247 .60933 L .647 .761 .932 r
F
.53143 .6001 m .5325 .6143 L .51212 .61408 L .691 .691 .845 r
F
.54882 .59873 m .5325 .6143 L .53143 .6001 L .678 .681 .846 r
F
.54882 .59873 m .55269 .61272 L .5325 .6143 L F
.30535 .59762 m .27083 .57133 L .28673 .57699 L .238 .555 .933 r
F
.32008 .59978 m .30535 .59762 L .28673 .57699 L .372 .633 .955 r
F
.51388 .59991 m .51212 .61408 L .49204 .61206 L .704 .703 .846 r
F
.53143 .6001 m .51212 .61408 L .51388 .59991 L .691 .691 .845 r
F
.56562 .59583 m .55269 .61272 L .54882 .59873 L .664 .672 .848 r
F
.56562 .59583 m .57222 .60937 L .55269 .61272 L F
.37561 .31746 m .3696 .29659 L .38553 .30223 L .663 .742 .909 r
F
.37561 .31746 m .3587 .3136 L .3696 .29659 L F
.4966 .59816 m .49204 .61206 L .47275 .60829 L .716 .716 .849 r
F
.51388 .59991 m .49204 .61206 L .4966 .59816 L .704 .703 .846 r
F
.49164 .39066 m .47871 .36829 L .49403 .38743 L .481 .489 .789 r
F
.50816 .41336 m .49164 .39066 L .49403 .38743 L .435 .427 .751 r
F
.5074 .41506 m .49164 .39066 L .50816 .41336 L .36 .397 .764 r
F
.46337 .35242 m .45593 .33138 L .46977 .3464 L .573 .583 .825 r
F
.46337 .35242 m .44798 .33897 L .45593 .33138 L F
.47871 .36829 m .46337 .35242 L .46977 .3464 L .552 .547 .802 r
F
.47871 .36829 m .46977 .3464 L .48355 .36381 L F
.49403 .38743 m .47871 .36829 L .48355 .36381 L .526 .504 .775 r
F
.60738 .59769 m .59969 .61546 L .5906 .60433 L .64 .691 .882 r
F
.60738 .59769 m .61884 .60795 L .59969 .61546 L F
.44798 .33897 m .442 .31827 L .45593 .33138 L .593 .617 .845 r
F
.44798 .33897 m .43252 .32745 L .442 .31827 L F
.5248 .44785 m .50731 .41857 L .50711 .41681 L 0 .072 .625 r
F
.6357 .5988 m .63017 .61658 L .61884 .60795 L .638 .724 .91 r
F
.6357 .5988 m .64915 .60637 L .63017 .61658 L F
.28153 .33769 m .27127 .31674 L .28926 .31261 L .8 .889 .908 r
F
.28153 .33769 m .26321 .34365 L .27127 .31674 L F
.58141 .59145 m .57222 .60937 L .56562 .59583 L .649 .665 .852 r
F
.58141 .59145 m .5906 .60433 L .57222 .60937 L F
.44503 .61378 m .41452 .61424 L .4264 .60585 L .684 .758 .908 r
F
.45472 .60284 m .44503 .61378 L .4264 .60585 L .712 .752 .883 r
F
.47275 .60829 m .44503 .61378 L .45472 .60284 L .706 .741 .879 r
F
.43252 .32745 m .42797 .30679 L .442 .31827 L .611 .649 .863 r
F
.43252 .32745 m .41697 .31759 L .42797 .30679 L F
.3587 .3136 m .3535 .29231 L .3696 .29659 L .685 .773 .918 r
F
.3587 .3136 m .34164 .31111 L .3535 .29231 L F
.36886 .61351 m .33506 .60011 L .35024 .59877 L .534 .728 .963 r
F
.38247 .60933 m .36886 .61351 L .35024 .59877 L .598 .748 .949 r
F
.25528 .56314 m .22418 .52442 L .24039 .53759 L 0 .307 .8 r
F
.27083 .57133 m .25528 .56314 L .24039 .53759 L .167 .46 .886 r
F
.49403 .38743 m .48355 .36381 L .49728 .38447 L .526 .504 .775 r
F
.50937 .41176 m .49403 .38743 L .49728 .38447 L .494 .452 .739 r
F
.50816 .41336 m .49403 .38743 L .50937 .41176 L .435 .427 .751 r
F
.5248 .44785 m .50711 .41681 L .5074 .41506 L .093 .189 .673 r
F
.48001 .59488 m .47275 .60829 L .45472 .60284 L .726 .73 .853 r
F
.4966 .59816 m .47275 .60829 L .48001 .59488 L .716 .716 .849 r
F
.41452 .61424 m .38247 .60933 L .39624 .60361 L .647 .761 .932 r
F
.4264 .60585 m .41452 .61424 L .39624 .60361 L .686 .764 .911 r
F
.5248 .44785 m .5074 .41506 L .50816 .41336 L .251 .27 .686 r
F
.53035 .58395 m .53143 .6001 L .51388 .59991 L .698 .67 .819 r
F
.54489 .58279 m .53143 .6001 L .53035 .58395 L .682 .658 .82 r
F
.54489 .58279 m .54882 .59873 L .53143 .6001 L F
.51566 .58378 m .51388 .59991 L .4966 .59816 L .714 .685 .82 r
F
.53035 .58395 m .51388 .59991 L .51566 .58378 L .698 .67 .819 r
F
.41697 .31759 m .41382 .29679 L .42797 .30679 L .629 .68 .879 r
F
.41697 .31759 m .40131 .30921 L .41382 .29679 L F
.32008 .59978 m .28673 .57699 L .30291 .58057 L .372 .633 .955 r
F
.33506 .60011 m .32008 .59978 L .30291 .58057 L .468 .683 .959 r
F
.50937 .41176 m .49728 .38447 L .51101 .4103 L .494 .452 .739 r
F
.55894 .58033 m .54882 .59873 L .54489 .58279 L .664 .646 .822 r
F
.55894 .58033 m .56562 .59583 L .54882 .59873 L F
.5248 .44785 m .50816 .41336 L .50937 .41176 L .363 .328 .685 r
F
.20573 .41314 m .18417 .41004 L .20555 .38097 L .959 .944 .704 r
F
.20573 .41314 m .18477 .44378 L .18417 .41004 L F
.34164 .31111 m .3372 .28943 L .3535 .29231 L .708 .805 .926 r
F
.34164 .31111 m .3244 .31003 L .3372 .28943 L F
.50121 .5823 m .4966 .59816 L .48001 .59488 L .729 .7 .823 r
F
.51566 .58378 m .4966 .59816 L .50121 .5823 L .714 .685 .82 r
F
.5958 .5857 m .5906 .60433 L .58141 .59145 L .633 .659 .857 r
F
.5958 .5857 m .60738 .59769 L .5906 .60433 L F
.5248 .44785 m .50937 .41176 L .51101 .4103 L .445 .372 .681 r
F
.26321 .34365 m .2529 .32335 L .27127 .31674 L .832 .921 .894 r
F
.26321 .34365 m .24454 .35208 L .2529 .32335 L F
.40131 .30921 m .39953 .28815 L .41382 .29679 L .646 .711 .895 r
F
.40131 .30921 m .38553 .30223 L .39953 .28815 L F
.62212 .58961 m .61884 .60795 L .60738 .59769 L .628 .688 .887 r
F
.62212 .58961 m .6357 .5988 L .61884 .60795 L F
.20864 .50608 m .18477 .44378 L .19962 .47544 L 0 0 .436 r
F
.22418 .52442 m .20864 .50608 L .19962 .47544 L 0 .181 .713 r
F
.45472 .60284 m .4264 .60585 L .4384 .59584 L .712 .752 .883 r
F
.46452 .59016 m .45472 .60284 L .4384 .59584 L .736 .745 .859 r
F
.48001 .59488 m .45472 .60284 L .46452 .59016 L .726 .73 .853 r
F
.57213 .57664 m .56562 .59583 L .55894 .58033 L .646 .637 .827 r
F
.57213 .57664 m .58141 .59145 L .56562 .59583 L F
.38247 .60933 m .35024 .59877 L .3656 .59586 L .598 .748 .949 r
F
.39624 .60361 m .38247 .60933 L .3656 .59586 L .647 .761 .932 r
F
.48734 .57954 m .48001 .59488 L .46452 .59016 L .743 .718 .828 r
F
.50121 .5823 m .48001 .59488 L .48734 .57954 L .729 .7 .823 r
F
.4264 .60585 m .39624 .60361 L .41017 .59632 L .686 .764 .911 r
F
.4384 .59584 m .4264 .60585 L .41017 .59632 L .717 .763 .889 r
F
.27083 .57133 m .24039 .53759 L .25704 .54739 L .167 .46 .886 r
F
.28673 .57699 m .27083 .57133 L .25704 .54739 L .308 .558 .924 r
F
.52925 .56555 m .53035 .58395 L .51566 .58378 L .703 .65 .793 r
F
.54093 .5646 m .53035 .58395 L .52925 .56555 L .684 .635 .794 r
F
.54093 .5646 m .54489 .58279 L .53035 .58395 L F
.51747 .56541 m .51566 .58378 L .50121 .5823 L .722 .666 .795 r
F
.52925 .56555 m .51566 .58378 L .51747 .56541 L .703 .65 .793 r
F
.3244 .31003 m .32068 .28806 L .3372 .28943 L .731 .839 .931 r
F
.3244 .31003 m .30695 .31047 L .32068 .28806 L F
.33506 .60011 m .30291 .58057 L .31931 .58233 L .468 .683 .959 r
F
.35024 .59877 m .33506 .60011 L .31931 .58233 L .542 .718 .954 r
F
.38553 .30223 m .38508 .28084 L .39953 .28815 L .663 .742 .909 r
F
.38553 .30223 m .3696 .29659 L .38508 .28084 L F
.55219 .56261 m .54489 .58279 L .54093 .5646 L .663 .621 .797 r
F
.55219 .56261 m .55894 .58033 L .54489 .58279 L F
.50587 .56421 m .50121 .5823 L .48734 .57954 L .74 .685 .798 r
F
.51747 .56541 m .50121 .5823 L .50587 .56421 L .722 .666 .795 r
F
.58412 .57179 m .58141 .59145 L .57213 .57664 L .626 .629 .833 r
F
.58412 .57179 m .5958 .5857 L .58141 .59145 L F
.60842 .5787 m .60738 .59769 L .5958 .5857 L .617 .655 .865 r
F
.60842 .5787 m .62212 .58961 L .60738 .59769 L F
.46452 .59016 m .4384 .59584 L .45053 .58409 L .736 .745 .859 r
F
.47441 .57555 m .46452 .59016 L .45053 .58409 L .756 .737 .835 r
F
.48734 .57954 m .46452 .59016 L .47441 .57555 L .743 .718 .828 r
F
.56276 .55962 m .55894 .58033 L .55219 .56261 L .641 .609 .802 r
F
.56276 .55962 m .57213 .57664 L .55894 .58033 L F
.24454 .35208 m .23402 .33334 L .2529 .32335 L .865 .953 .867 r
F
.24454 .35208 m .22541 .36387 L .23402 .33334 L F
.39624 .60361 m .3656 .59586 L .38113 .59141 L .647 .761 .932 r
F
.41017 .59632 m .39624 .60361 L .38113 .59141 L .687 .77 .914 r
F
.49475 .56197 m .48734 .57954 L .47441 .57555 L .757 .705 .803 r
F
.50587 .56421 m .48734 .57954 L .49475 .56197 L .74 .685 .798 r
F
.4384 .59584 m .41017 .59632 L .42423 .58743 L .717 .763 .889 r
F
.45053 .58409 m .4384 .59584 L .42423 .58743 L .744 .761 .867 r
F
.52815 .54443 m .52925 .56555 L .51747 .56541 L .707 .629 .767 r
F
.53693 .54371 m .52925 .56555 L .52815 .54443 L .685 .612 .768 r
F
.53693 .54371 m .54093 .5646 L .52925 .56555 L F
.51929 .54433 m .51747 .56541 L .50587 .56421 L .728 .648 .769 r
F
.52815 .54443 m .51747 .56541 L .51929 .54433 L .707 .629 .767 r
F
.30695 .31047 m .30389 .28838 L .32068 .28806 L .755 .874 .933 r
F
.30695 .31047 m .28926 .31261 L .30389 .28838 L F
.3696 .29659 m .37045 .27487 L .38508 .28084 L .68 .775 .922 r
F
.3696 .29659 m .3535 .29231 L .37045 .27487 L F
.35024 .59877 m .31931 .58233 L .33592 .58242 L .542 .718 .954 r
F
.3656 .59586 m .35024 .59877 L .33592 .58242 L .6 .743 .945 r
F
.54539 .5422 m .54093 .5646 L .53693 .54371 L .661 .596 .771 r
F
.54539 .5422 m .55219 .56261 L .54093 .5646 L F
.51057 .54341 m .50587 .56421 L .49475 .56197 L .749 .669 .772 r
F
.51929 .54433 m .50587 .56421 L .51057 .54341 L .728 .648 .769 r
F
.28673 .57699 m .25704 .54739 L .27403 .55465 L .308 .558 .924 r
F
.30291 .58057 m .28673 .57699 L .27403 .55465 L .411 .625 .941 r
F
.5248 .44785 m .50677 .47905 L .50706 .47733 L .918 .948 .603 r
F
.5248 .44785 m .50698 .48078 L .50677 .47905 L .974 .923 .665 r
F
.5248 .44785 m .50908 .47408 L .51075 .47265 L 0 0 0 r
F
.5248 .44785 m .50784 .47603 L .50784 .47566 L .736 .874 .461 r
F
.50784 .47603 m .50706 .47733 L .50784 .47566 L F
.50784 .47566 m .49307 .48888 L .50783 .47524 L .676 .933 .64 r
F
.5248 .44785 m .50858 .47444 L .50908 .47408 L 0 0 0 r
F
.50858 .47444 m .50784 .47566 L .50908 .47408 L F
.50784 .47566 m .50783 .47524 L .50908 .47408 L .676 .933 .64 r
F
.50784 .47566 m .49299 .48976 L .49307 .48888 L F
.49299 .48976 m .4906 .49203 L .49307 .48888 L F
.49307 .48888 m .48187 .49413 L .49316 .48782 L .605 .941 .759 r
F
.50908 .47408 m .49307 .48888 L .49642 .486 L 0 0 0 r
F
.49307 .48888 m .49316 .48782 L .49642 .486 L .605 .941 .759 r
F
.50908 .47408 m .49642 .486 L .50963 .47369 L 0 0 0 r
F
.50908 .47408 m .50963 .47369 L .51075 .47265 L F
.5248 .44785 m .50767 .48246 L .50698 .48078 L .967 .865 .684 r
F
.5248 .44785 m .50882 .48405 L .50767 .48246 L .938 .805 .686 r
F
.5248 .44785 m .51041 .4855 L .50882 .48405 L .904 .751 .682 r
F
.5248 .44785 m .51238 .48679 L .51041 .4855 L .869 .706 .677 r
F
.5248 .44785 m .51469 .48787 L .51238 .48679 L .835 .666 .672 r
F
.5248 .44785 m .51727 .48871 L .51469 .48787 L .803 .631 .669 r
F
.5248 .44785 m .52005 .4893 L .51727 .48871 L .772 .6 .666 r
F
.5248 .44785 m .52296 .48962 L .52005 .4893 L .741 .572 .664 r
F
.5248 .44785 m .52592 .48965 L .52296 .48962 L .71 .545 .664 r
F
.5248 .44785 m .52885 .4894 L .52592 .48965 L .677 .519 .664 r
F
.5248 .44785 m .53167 .48888 L .52885 .4894 L .642 .493 .665 r
F
.5248 .44785 m .53431 .4881 L .53167 .48888 L .604 .467 .668 r
F
.5248 .44785 m .53669 .48707 L .53431 .4881 L .561 .439 .671 r
F
.5248 .44785 m .53875 .48584 L .53669 .48707 L .509 .408 .676 r
F
.57235 .55569 m .57213 .57664 L .56276 .55962 L .618 .599 .809 r
F
.57235 .55569 m .58412 .57179 L .57213 .57664 L F
.59461 .5659 m .5958 .5857 L .58412 .57179 L .606 .623 .842 r
F
.59461 .5659 m .60842 .5787 L .5958 .5857 L F
.22418 .52442 m .19962 .47544 L .21588 .49562 L 0 .181 .713 r
F
.24039 .53759 m .22418 .52442 L .21588 .49562 L .127 .367 .826 r
F
.47441 .57555 m .45053 .58409 L .46276 .57044 L .756 .737 .835 r
F
.48439 .55874 m .47441 .57555 L .46276 .57044 L .773 .728 .811 r
F
.49475 .56197 m .47441 .57555 L .48439 .55874 L .757 .705 .803 r
F
.55332 .53992 m .55219 .56261 L .54539 .5422 L .636 .581 .776 r
F
.55332 .53992 m .56276 .55962 L .55219 .56261 L F
.41017 .59632 m .38113 .59141 L .3968 .58541 L .687 .77 .914 r
F
.42423 .58743 m .41017 .59632 L .3968 .58541 L .721 .775 .895 r
F
.50221 .54171 m .49475 .56197 L .48439 .55874 L .769 .692 .777 r
F
.51057 .54341 m .49475 .56197 L .50221 .54171 L .749 .669 .772 r
F
.45053 .58409 m .42423 .58743 L .43841 .57681 L .744 .761 .867 r
F
.46276 .57044 m .45053 .58409 L .43841 .57681 L .767 .757 .844 r
F
.52704 .51975 m .52815 .54443 L .51929 .54433 L .709 .607 .74 r
F
.5329 .51926 m .52815 .54443 L .52704 .51975 L .684 .587 .741 r
F
.5329 .51926 m .53693 .54371 L .52815 .54443 L F
.52112 .51968 m .51929 .54433 L .51057 .54341 L .734 .628 .741 r
F
.52704 .51975 m .51929 .54433 L .52112 .51968 L .709 .607 .74 r
F
.53854 .51824 m .53693 .54371 L .5329 .51926 L .657 .568 .743 r
F
.53854 .51824 m .54539 .5422 L .53693 .54371 L F
.19962 .47544 m .18477 .44378 L .18417 .41004 L 0 .021 .578 r
F
.5153 .51906 m .51057 .54341 L .50221 .54171 L .757 .651 .744 r
F
.52112 .51968 m .51057 .54341 L .5153 .51906 L .734 .628 .741 r
F
.56051 .53694 m .56276 .55962 L .55332 .53992 L .609 .568 .783 r
F
.56051 .53694 m .57235 .55569 L .56276 .55962 L F
.3535 .29231 m .35562 .27029 L .37045 .27487 L .698 .809 .934 r
F
.3535 .29231 m .3372 .28943 L .35562 .27029 L F
.3656 .59586 m .33592 .58242 L .3527 .58093 L .6 .743 .945 r
F
.38113 .59141 m .3656 .59586 L .3527 .58093 L .647 .761 .932 r
F
.54383 .51669 m .54539 .5422 L .53854 .51824 L .629 .551 .748 r
F
.54383 .51669 m .55332 .53992 L .54539 .5422 L F
.58072 .55093 m .58412 .57179 L .57235 .55569 L .593 .59 .818 r
F
.58072 .55093 m .59461 .5659 L .58412 .57179 L F
.28926 .31261 m .28678 .29069 L .30389 .28838 L .78 .911 .93 r
F
.28926 .31261 m .27127 .31674 L .28678 .29069 L F
.48439 .55874 m .46276 .57044 L .47508 .5546 L .773 .728 .811 r
F
.49445 .53925 m .48439 .55874 L .47508 .5546 L .788 .717 .785 r
F
.50221 .54171 m .48439 .55874 L .49445 .53925 L .769 .692 .777 r
F
.22541 .36387 m .2144 .34868 L .23402 .33334 L .895 .98 .809 r
F
.22541 .36387 m .20555 .38097 L .2144 .34868 L F
.50973 .5179 m .50221 .54171 L .49445 .53925 L .78 .677 .749 r
F
.5153 .51906 m .50221 .54171 L .50973 .5179 L .757 .651 .744 r
F
.52592 .48965 m .52704 .51975 L .52112 .51968 L .711 .581 .708 r
F
.52885 .4894 m .52704 .51975 L .52592 .48965 L .682 .558 .708 r
F
.52885 .4894 m .5329 .51926 L .52704 .51975 L F
.52296 .48962 m .52112 .51968 L .5153 .51906 L .738 .604 .709 r
F
.52592 .48965 m .52112 .51968 L .52296 .48962 L .711 .581 .708 r
F
.52296 .48962 m .5153 .51906 L .52005 .4893 L .738 .604 .709 r
F
.53167 .48888 m .5329 .51926 L .52885 .4894 L .652 .537 .711 r
F
.52005 .4893 m .50973 .5179 L .51727 .48871 L .765 .63 .712 r
F
.52005 .4893 m .5153 .51906 L .50973 .5179 L F
.30291 .58057 m .27403 .55465 L .29129 .55981 L .411 .625 .941 r
F
.31931 .58233 m .30291 .58057 L .29129 .55981 L .489 .673 .946 r
F
.53167 .48888 m .53854 .51824 L .5329 .51926 L .652 .537 .711 r
F
.42423 .58743 m .3968 .58541 L .41259 .5778 L .721 .775 .895 r
F
.43841 .57681 m .42423 .58743 L .41259 .5778 L .75 .778 .876 r
F
.53431 .4881 m .53854 .51824 L .53167 .48888 L .619 .516 .715 r
F
.46276 .57044 m .43841 .57681 L .45269 .56431 L .767 .757 .844 r
F
.47508 .5546 m .46276 .57044 L .45269 .56431 L .788 .752 .821 r
F
.51727 .48871 m .50455 .51624 L .51469 .48787 L .791 .658 .716 r
F
.51727 .48871 m .50973 .5179 L .50455 .51624 L F
.53431 .4881 m .54383 .51669 L .53854 .51824 L .619 .516 .715 r
F
.53669 .48707 m .54383 .51669 L .53431 .4881 L .583 .495 .721 r
F
.54861 .51468 m .55332 .53992 L .54383 .51669 L .598 .534 .755 r
F
.54861 .51468 m .56051 .53694 L .55332 .53992 L F
.51469 .48787 m .49992 .51411 L .51238 .48679 L .818 .69 .722 r
F
.51469 .48787 m .50455 .51624 L .49992 .51411 L F
.50973 .5179 m .49445 .53925 L .50455 .51624 L .78 .677 .749 r
F
.49445 .53925 m .47508 .5546 L .48747 .5361 L .788 .717 .785 r
F
.50455 .51624 m .49445 .53925 L .48747 .5361 L .803 .705 .757 r
F
.53669 .48707 m .54861 .51468 L .54383 .51669 L .583 .495 .721 r
F
.53875 .48584 m .54861 .51468 L .53669 .48707 L .541 .473 .729 r
F
.56676 .53332 m .57235 .55569 L .56051 .53694 L .579 .556 .793 r
F
.56676 .53332 m .58072 .55093 L .57235 .55569 L F
.51238 .48679 m .49594 .51158 L .51041 .4855 L .846 .726 .731 r
F
.51238 .48679 m .49992 .51411 L .49594 .51158 L F
.50455 .51624 m .48747 .5361 L .49992 .51411 L .803 .705 .757 r
F
.38113 .59141 m .3527 .58093 L .36962 .57791 L .647 .761 .932 r
F
.3968 .58541 m .38113 .59141 L .36962 .57791 L .687 .776 .918 r
F
.53875 .48584 m .55276 .51224 L .54861 .51468 L .541 .473 .729 r
F
.47508 .5546 m .45269 .56431 L .46705 .54964 L .788 .752 .821 r
F
.48747 .5361 m .47508 .5546 L .46705 .54964 L .807 .746 .795 r
F
.24039 .53759 m .21588 .49562 L .2328 .51058 L .127 .367 .826 r
F
.25704 .54739 m .24039 .53759 L .2328 .51058 L .27 .482 .88 r
F
.51041 .4855 m .49273 .5087 L .50882 .48405 L .873 .766 .741 r
F
.51041 .4855 m .49594 .51158 L .49273 .5087 L F
.43841 .57681 m .41259 .5778 L .42849 .5685 L .75 .778 .876 r
F
.45269 .56431 m .43841 .57681 L .42849 .5685 L .776 .779 .855 r
F
.55276 .51224 m .56051 .53694 L .54861 .51468 L .562 .518 .764 r
F
.55276 .51224 m .56676 .53332 L .56051 .53694 L F
.3372 .28943 m .34056 .2672 L .35562 .27029 L .715 .846 .944 r
F
.3372 .28943 m .32068 .28806 L .34056 .2672 L F
.50882 .48405 m .49039 .50555 L .50767 .48246 L .899 .813 .754 r
F
.50882 .48405 m .49273 .5087 L .49039 .50555 L F
.49992 .51411 m .48148 .53235 L .49594 .51158 L .826 .737 .767 r
F
.49992 .51411 m .48747 .5361 L .48148 .53235 L F
.48747 .5361 m .46705 .54964 L .48148 .53235 L .807 .746 .795 r
F
.31931 .58233 m .29129 .55981 L .30876 .56314 L .489 .673 .946 r
F
.33592 .58242 m .31931 .58233 L .30876 .56314 L .551 .709 .945 r
F
.50767 .48246 m .48897 .50222 L .50698 .48078 L .922 .867 .767 r
F
.50767 .48246 m .49039 .50555 L .48897 .50222 L F
.45269 .56431 m .42849 .5685 L .44447 .55732 L .776 .779 .855 r
F
.46705 .54964 m .45269 .56431 L .44447 .55732 L .801 .779 .833 r
F
.27127 .31674 m .26928 .29549 L .28678 .29069 L .805 .949 .916 r
F
.27127 .31674 m .2529 .32335 L .26928 .29549 L F
.3968 .58541 m .36962 .57791 L .38667 .57334 L .687 .776 .918 r
F
.41259 .5778 m .3968 .58541 L .38667 .57334 L .722 .787 .903 r
F
.49594 .51158 m .47662 .52807 L .49273 .5087 L .848 .773 .779 r
F
.49594 .51158 m .48148 .53235 L .47662 .52807 L F
.50698 .48078 m .48853 .4988 L .50677 .47905 L .933 .924 .777 r
F
.50698 .48078 m .48897 .50222 L .48853 .4988 L F
.46705 .54964 m .44447 .55732 L .46053 .544 L .801 .779 .833 r
F
.48148 .53235 m .46705 .54964 L .46053 .544 L .824 .777 .808 r
F
.48148 .53235 m .46053 .544 L .47662 .52807 L F
.50677 .47905 m .48907 .49537 L .50706 .47733 L .917 .975 .774 r
F
.50677 .47905 m .48853 .4988 L .48907 .49537 L F
.33592 .58242 m .30876 .56314 L .32641 .5648 L .551 .709 .945 r
F
.3527 .58093 m .33592 .58242 L .32641 .5648 L .603 .738 .94 r
F
.41259 .5778 m .38667 .57334 L .40382 .56719 L .722 .787 .903 r
F
.42849 .5685 m .41259 .5778 L .40382 .56719 L .754 .795 .887 r
F
.49273 .5087 m .47305 .5234 L .49039 .50555 L .868 .814 .794 r
F
.49273 .5087 m .47662 .52807 L .47305 .5234 L F
.25704 .54739 m .2328 .51058 L .25016 .52214 L .27 .482 .88 r
F
.27403 .55465 m .25704 .54739 L .25016 .52214 L .371 .561 .909 r
F
.20555 .38097 m .19323 .3761 L .2144 .34868 L .898 .97 .659 r
F
.20555 .38097 m .18417 .41004 L .19323 .3761 L F
.50706 .47733 m .4906 .49203 L .50784 .47566 L .843 .992 .737 r
F
.50706 .47733 m .48907 .49537 L .4906 .49203 L F
.32068 .28806 m .32523 .26579 L .34056 .2672 L .733 .885 .95 r
F
.32068 .28806 m .30389 .28838 L .32523 .26579 L F
.42849 .5685 m .40382 .56719 L .42106 .55934 L .754 .795 .887 r
F
.44447 .55732 m .42849 .5685 L .42106 .55934 L .783 .802 .868 r
F
.47662 .52807 m .4557 .53781 L .47305 .5234 L .839 .812 .824 r
F
.47662 .52807 m .46053 .544 L .4557 .53781 L F
.19962 .47544 m .18417 .41004 L .19933 .44378 L 0 .021 .578 r
F
.21588 .49562 m .19962 .47544 L .19933 .44378 L .113 .274 .75 r
F
.49039 .50555 m .47087 .51843 L .48897 .50222 L .884 .86 .812 r
F
.49039 .50555 m .47305 .5234 L .47087 .51843 L F
.44447 .55732 m .42106 .55934 L .43836 .54964 L .783 .802 .868 r
F
.46053 .544 m .44447 .55732 L .43836 .54964 L .811 .808 .848 r
F
.3527 .58093 m .32641 .5648 L .3442 .56488 L .603 .738 .94 r
F
.36962 .57791 m .3527 .58093 L .3442 .56488 L .647 .761 .932 r
F
.46053 .544 m .43836 .54964 L .4557 .53781 L .811 .808 .848 r
F
.2529 .32335 m .25127 .30367 L .26928 .29549 L .824 .985 .88 r
F
.2529 .32335 m .23402 .33334 L .25127 .30367 L F
.27403 .55465 m .25016 .52214 L .26783 .53112 L .371 .561 .909 r
F
.29129 .55981 m .27403 .55465 L .26783 .53112 L .448 .619 .924 r
F
.48897 .50222 m .47014 .51332 L .48853 .4988 L .892 .908 .83 r
F
.48897 .50222 m .47087 .51843 L .47014 .51332 L F
.36962 .57791 m .3442 .56488 L .36212 .56342 L .647 .761 .932 r
F
.38667 .57334 m .36962 .57791 L .36212 .56342 L .686 .781 .923 r
F
.47305 .5234 m .45271 .53124 L .47087 .51843 L .85 .85 .842 r
F
.47305 .5234 m .4557 .53781 L .45271 .53124 L F
.38667 .57334 m .36212 .56342 L .38013 .56043 L .686 .781 .923 r
F
.40382 .56719 m .38667 .57334 L .38013 .56043 L .722 .798 .912 r
F
.48853 .4988 m .47091 .50819 L .48907 .49537 L .884 .956 .845 r
F
.48853 .4988 m .47014 .51332 L .47091 .50819 L F
.4557 .53781 m .43453 .54147 L .45271 .53124 L .818 .839 .865 r
F
.4557 .53781 m .43836 .54964 L .43453 .54147 L F
.30389 .28838 m .30958 .26636 L .32523 .26579 L .748 .926 .949 r
F
.30389 .28838 m .28678 .29069 L .30958 .26636 L F
.40382 .56719 m .38013 .56043 L .39822 .55584 L .722 .798 .912 r
F
.42106 .55934 m .40382 .56719 L .39822 .55584 L .755 .813 .899 r
F
.29129 .55981 m .26783 .53112 L .28575 .53799 L .448 .619 .924 r
F
.30876 .56314 m .29129 .55981 L .28575 .53799 L .51 .665 .932 r
F
.43836 .54964 m .41636 .54958 L .43453 .54147 L .787 .827 .883 r
F
.43836 .54964 m .42106 .55934 L .41636 .54958 L F
.42106 .55934 m .39822 .55584 L .41636 .54958 L .755 .813 .899 r
F
.47087 .51843 m .45166 .52445 L .47014 .51332 L .855 .89 .862 r
F
.47087 .51843 m .45271 .53124 L .45166 .52445 L F
.21588 .49562 m .19933 .44378 L .21588 .46593 L .113 .274 .75 r
F
.2328 .51058 m .21588 .49562 L .21588 .46593 L .257 .409 .824 r
F
.48907 .49537 m .47316 .50319 L .4906 .49203 L .845 .992 .848 r
F
.48907 .49537 m .47091 .50819 L .47316 .50319 L F
.30876 .56314 m .28575 .53799 L .30385 .54302 L .51 .665 .932 r
F
.32641 .5648 m .30876 .56314 L .30385 .54302 L .562 .702 .935 r
F
.4906 .49203 m .47684 .49846 L .49307 .48888 L .757 .995 .824 r
F
.4906 .49203 m .47316 .50319 L .47684 .49846 L F
.45271 .53124 m .43313 .53301 L .45166 .52445 L .819 .871 .884 r
F
.45271 .53124 m .43453 .54147 L .43313 .53301 L F
.23402 .33334 m .23249 .31724 L .25127 .30367 L .822 .999 .791 r
F
.23402 .33334 m .2144 .34868 L .23249 .31724 L F
.47014 .51332 m .45262 .51762 L .47091 .50819 L .848 .93 .882 r
F
.47014 .51332 m .45166 .52445 L .45262 .51762 L F
.32641 .5648 m .30385 .54302 L .3221 .54635 L .562 .702 .935 r
F
.3442 .56488 m .32641 .5648 L .3221 .54635 L .607 .734 .935 r
F
.19933 .44378 m .18417 .41004 L .19323 .3761 L .096 .159 .64 r
F
.43453 .54147 m .41457 .53946 L .43313 .53301 L .786 .851 .9 r
F
.43453 .54147 m .41636 .54958 L .41457 .53946 L F
.28678 .29069 m .29354 .26941 L .30958 .26636 L .756 .966 .931 r
F
.28678 .29069 m .26928 .29549 L .29354 .26941 L F
.49307 .48888 m .47684 .49846 L .48187 .49413 L .605 .941 .759 r
F
.3442 .56488 m .3221 .54635 L .34047 .54811 L .607 .734 .935 r
F
.36212 .56342 m .3442 .56488 L .34047 .54811 L .647 .761 .932 r
F
.2328 .51058 m .21588 .46593 L .23308 .48278 L .257 .409 .824 r
F
.25016 .52214 m .2328 .51058 L .23308 .48278 L .353 .498 .865 r
F
.41636 .54958 m .39599 .54406 L .41457 .53946 L .752 .83 .912 r
F
.41636 .54958 m .39822 .55584 L .39599 .54406 L F
.36212 .56342 m .34047 .54811 L .35892 .54832 L .647 .761 .932 r
F
.38013 .56043 m .36212 .56342 L .35892 .54832 L .684 .786 .928 r
F
.39822 .55584 m .37744 .54698 L .39599 .54406 L .719 .809 .921 r
F
.39822 .55584 m .38013 .56043 L .37744 .54698 L F
.38013 .56043 m .35892 .54832 L .37744 .54698 L .684 .786 .928 r
F
.47091 .50819 m .45556 .51096 L .47316 .50319 L .823 .964 .899 r
F
.47091 .50819 m .45262 .51762 L .45556 .51096 L F
.45166 .52445 m .43423 .52449 L .45262 .51762 L .813 .902 .904 r
F
.45166 .52445 m .43313 .53301 L .43423 .52449 L F
.25016 .52214 m .23308 .48278 L .25068 .49619 L .353 .498 .865 r
F
.26783 .53112 m .25016 .52214 L .25068 .49619 L .425 .564 .89 r
F
.47316 .50319 m .46044 .50464 L .47684 .49846 L .77 .984 .905 r
F
.47316 .50319 m .45556 .51096 L .46044 .50464 L F
.43313 .53301 m .41578 .52924 L .43423 .52449 L .779 .874 .918 r
F
.43313 .53301 m .41457 .53946 L .41578 .52924 L F
.26783 .53112 m .25068 .49619 L .26858 .507 L .425 .564 .89 r
F
.28575 .53799 m .26783 .53112 L .26858 .507 L .483 .616 .906 r
F
.45262 .51762 m .43784 .51615 L .45556 .51096 L .794 .93 .923 r
F
.45262 .51762 m .43423 .52449 L .43784 .51615 L F
.26928 .29549 m .277 .27585 L .29354 .26941 L .745 .991 .876 r
F
.26928 .29549 m .25127 .30367 L .277 .27585 L F
.2144 .34868 m .2122 .34296 L .23249 .31724 L .726 .911 .546 r
F
.2144 .34868 m .19323 .3761 L .2122 .34296 L F
.41457 .53946 m .39728 .53215 L .41578 .52924 L .746 .847 .926 r
F
.41457 .53946 m .39599 .54406 L .39728 .53215 L F
.47684 .49846 m .46714 .49884 L .48187 .49413 L .682 .977 .893 r
F
.47684 .49846 m .46044 .50464 L .46714 .49884 L F
.28575 .53799 m .26858 .507 L .28668 .51567 L .483 .616 .906 r
F
.30385 .54302 m .28575 .53799 L .28668 .51567 L .531 .659 .918 r
F
.19933 .44378 m .19323 .3761 L .20824 .41198 L .096 .159 .64 r
F
.21588 .46593 m .19933 .44378 L .20824 .41198 L .262 .34 .755 r
F
.39599 .54406 m .37876 .53336 L .39728 .53215 L .713 .819 .931 r
F
.39599 .54406 m .37744 .54698 L .37876 .53336 L F
.30385 .54302 m .28668 .51567 L .30493 .52246 L .531 .659 .918 r
F
.3221 .54635 m .30385 .54302 L .30493 .52246 L .573 .697 .925 r
F
.37744 .54698 m .36024 .53298 L .37876 .53336 L .681 .791 .933 r
F
.37744 .54698 m .35892 .54832 L .36024 .53298 L F
.43423 .52449 m .42001 .51922 L .43784 .51615 L .764 .895 .935 r
F
.43423 .52449 m .41578 .52924 L .42001 .51922 L F
.3221 .54635 m .30493 .52246 L .3233 .52756 L .573 .697 .925 r
F
.34047 .54811 m .3221 .54635 L .3233 .52756 L .611 .73 .93 r
F
.45556 .51096 m .44389 .50823 L .46044 .50464 L .759 .95 .939 r
F
.45556 .51096 m .43784 .51615 L .44389 .50823 L F
.35892 .54832 m .34174 .53105 L .36024 .53298 L .647 .761 .932 r
F
.35892 .54832 m .34047 .54811 L .34174 .53105 L F
.34047 .54811 m .3233 .52756 L .34174 .53105 L .611 .73 .93 r
F
.41578 .52924 m .40211 .52043 L .42001 .51922 L .734 .861 .94 r
F
.41578 .52924 m .39728 .53215 L .40211 .52043 L F
.21588 .46593 m .20824 .41198 L .22461 .43614 L .262 .34 .755 r
F
.23308 .48278 m .21588 .46593 L .22461 .43614 L .355 .441 .811 r
F
.25127 .30367 m .25973 .28768 L .277 .27585 L .674 .958 .729 r
F
.25127 .30367 m .23249 .31724 L .25973 .28768 L F
.46044 .50464 m .45225 .50095 L .46714 .49884 L .706 .957 .948 r
F
.46044 .50464 m .44389 .50823 L .45225 .50095 L F
.43784 .51615 m .42721 .50968 L .44389 .50823 L .74 .911 .952 r
F
.43784 .51615 m .42001 .51922 L .42721 .50968 L F
.39728 .53215 m .38415 .51994 L .40211 .52043 L .705 .827 .94 r
F
.39728 .53215 m .37876 .53336 L .38415 .51994 L F
.23308 .48278 m .22461 .43614 L .24159 .45496 L .355 .441 .811 r
F
.25068 .49619 m .23308 .48278 L .24159 .45496 L .421 .512 .846 r
F
.37876 .53336 m .36615 .51784 L .38415 .51994 L .676 .794 .938 r
F
.37876 .53336 m .36024 .53298 L .36615 .51784 L F
.20824 .41198 m .19323 .3761 L .2122 .34296 L .264 .255 .661 r
F
.25068 .49619 m .24159 .45496 L .25895 .47027 L .421 .512 .846 r
F
.26858 .507 m .25068 .49619 L .25895 .47027 L .472 .568 .871 r
F
.42001 .51922 m .41043 .50926 L .42721 .50968 L .717 .871 .954 r
F
.42001 .51922 m .40211 .52043 L .41043 .50926 L F
.36024 .53298 m .34814 .51417 L .36615 .51784 L .647 .761 .932 r
F
.36024 .53298 m .34174 .53105 L .34814 .51417 L F
.44389 .50823 m .43721 .50091 L .45225 .50095 L .705 .92 .966 r
F
.44389 .50823 m .42721 .50968 L .43721 .50091 L F
.26858 .507 m .25895 .47027 L .27654 .48295 L .472 .568 .871 r
F
.28668 .51567 m .26858 .507 L .27654 .48295 L .515 .615 .89 r
F
.34174 .53105 m .33015 .50893 L .34814 .51417 L .617 .728 .925 r
F
.34174 .53105 m .3233 .52756 L .33015 .50893 L F
.28668 .51567 m .27654 .48295 L .29431 .49345 L .515 .615 .89 r
F
.30493 .52246 m .28668 .51567 L .29431 .49345 L .552 .656 .904 r
F
.3233 .52756 m .31219 .50205 L .33015 .50893 L .586 .693 .916 r
F
.3233 .52756 m .30493 .52246 L .31219 .50205 L F
.30493 .52246 m .29431 .49345 L .31219 .50205 L .552 .656 .904 r
F
.40211 .52043 m .39356 .50712 L .41043 .50926 L .694 .833 .95 r
F
.40211 .52043 m .38415 .51994 L .39356 .50712 L F
.23249 .31724 m .24102 .31175 L .25973 .28768 L 0 0 0 r
F
.23249 .31724 m .2122 .34296 L .24102 .31175 L F
.42721 .50968 m .42206 .49897 L .43721 .50091 L .695 .878 .967 r
F
.42721 .50968 m .41043 .50926 L .42206 .49897 L F
.38415 .51994 m .37662 .50335 L .39356 .50712 L .671 .797 .942 r
F
.38415 .51994 m .36615 .51784 L .37662 .50335 L F
.20824 .41198 m .2122 .34296 L .2266 .38098 L .264 .255 .661 r
F
.22461 .43614 m .20824 .41198 L .2266 .38098 L .37 .387 .748 r
F
.36615 .51784 m .35964 .49798 L .37662 .50335 L .647 .761 .932 r
F
.36615 .51784 m .34814 .51417 L .35964 .49798 L F
.41043 .50926 m .4068 .49528 L .42206 .49897 L .68 .837 .959 r
F
.41043 .50926 m .39356 .50712 L .4068 .49528 L F
.22461 .43614 m .2266 .38098 L .24227 .40717 L .37 .387 .748 r
F
.24159 .45496 m .22461 .43614 L .24227 .40717 L .431 .467 .796 r
F
.34814 .51417 m .34264 .49101 L .35964 .49798 L .623 .726 .921 r
F
.34814 .51417 m .33015 .50893 L .34264 .49101 L F
.33015 .50893 m .32564 .48239 L .34264 .49101 L .598 .691 .907 r
F
.33015 .50893 m .31219 .50205 L .32564 .48239 L F
.24159 .45496 m .24227 .40717 L .2585 .42794 L .431 .467 .796 r
F
.25895 .47027 m .24159 .45496 L .2585 .42794 L .477 .525 .829 r
F
.39356 .50712 m .39145 .48994 L .4068 .49528 L .664 .798 .947 r
F
.39356 .50712 m .37662 .50335 L .39145 .48994 L F
.31219 .50205 m .30868 .472 L .32564 .48239 L .572 .655 .892 r
F
.31219 .50205 m .29431 .49345 L .30868 .472 L F
.25895 .47027 m .2585 .42794 L .27505 .44516 L .477 .525 .829 r
F
.27654 .48295 m .25895 .47027 L .27505 .44516 L .513 .574 .854 r
F
.29431 .49345 m .2918 .45969 L .30868 .472 L .544 .616 .875 r
F
.29431 .49345 m .27654 .48295 L .2918 .45969 L F
.27654 .48295 m .27505 .44516 L .2918 .45969 L .513 .574 .854 r
F
.2266 .38098 m .2122 .34296 L .24102 .31175 L .382 .322 .666 r
F
.37662 .50335 m .37604 .48297 L .39145 .48994 L .647 .761 .932 r
F
.37662 .50335 m .35964 .49798 L .37604 .48297 L F
.35964 .49798 m .36058 .47438 L .37604 .48297 L .629 .726 .917 r
F
.35964 .49798 m .34264 .49101 L .36058 .47438 L F
.34264 .49101 m .34509 .46409 L .36058 .47438 L .611 .69 .9 r
F
.34264 .49101 m .32564 .48239 L .34509 .46409 L F
.2266 .38098 m .24102 .31175 L .25429 .35184 L .382 .322 .666 r
F
.24227 .40717 m .2266 .38098 L .25429 .35184 L .45 .424 .738 r
F
.32564 .48239 m .32961 .45202 L .34509 .46409 L .592 .655 .881 r
F
.32564 .48239 m .30868 .472 L .32961 .45202 L F
.24227 .40717 m .25429 .35184 L .26873 .37997 L .45 .424 .738 r
F
.2585 .42794 m .24227 .40717 L .26873 .37997 L .492 .488 .781 r
F
.30868 .472 m .31418 .43797 L .32961 .45202 L .571 .619 .861 r
F
.30868 .472 m .2918 .45969 L .31418 .43797 L F
.2918 .45969 m .29883 .42166 L .31418 .43797 L .549 .581 .839 r
F
.2918 .45969 m .27505 .44516 L .29883 .42166 L F
.2585 .42794 m .26873 .37997 L .28364 .40262 L .492 .488 .781 r
F
.27505 .44516 m .2585 .42794 L .28364 .40262 L .523 .538 .813 r
F
.27505 .44516 m .28364 .40262 L .29883 .42166 L F
0 g
.68983 0 m
.97212 .42994 L
s
.97212 .42994 m
1 .63389 L
s
1 .63389 m
.70278 .22319 L
s
.70278 .22319 m
.68983 0 L
s
.03379 .25563 m
0 .46887 L
s
0 .46887 m
.70278 .22319 L
s
.70278 .22319 m
.68983 0 L
s
.68983 0 m
.03379 .25563 L
s
.03379 .25563 m
.68983 0 L
s
.18297 .1975 m
.18754 .2022 L
s
gsave
.17382 .18809 -77.2087 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.34172 .13564 m
.34602 .1406 L
s
gsave
.33313 .12573 -69.8677 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.51052 .06987 m
.51449 .07509 L
s
gsave
.50257 .05943 -69.3676 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.06261 .2444 m
.06547 .24711 L
s
.09217 .23288 m
.095 .23561 L
s
.12208 .22123 m
.12488 .22399 L
s
.15234 .20943 m
.15512 .21223 L
s
.21396 .18543 m
.21667 .18828 L
s
.24532 .1732 m
.248 .17609 L
s
.27706 .16084 m
.27971 .16375 L
s
.3092 .14832 m
.31181 .15126 L
s
.37465 .12281 m
.37719 .12582 L
s
.40798 .10982 m
.41049 .11286 L
s
.44173 .09667 m
.4442 .09974 L
s
.47591 .08335 m
.47833 .08645 L
s
.54557 .05621 m
.54791 .05938 L
s
.58106 .04238 m
.58336 .04557 L
s
.61702 .02837 m
.61927 .0316 L
s
.65344 .01418 m
.65565 .01744 L
s
gsave
.29016 .07616 -72.493 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 228.25},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000i1000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003<ool2001Bool00<[oo`800003ool00000057oo`00aooo0`000ooo0P00DOoo0033ool4
0006ool00`00ool0001@ool00<;oo`<000Soo`04003ooooo001?ool00;ooo`<000_oo`04003ooooo
001?ool00;goo`8000koo`05003oooooool0001>ool00;[oo`<0013oo`06003ooooo003oo`00COoo
002Gool00`00ooooo`0Nool3000Bool00`00ooooo`02ool00`00ooooo`1;ool009Ooo`03003ooooo
01_oo`<001Goo`03003ooooo00?oo`03003ooooo04[oo`00Uooo00<00?ooool06?oo0`006Ooo00<0
0?ooool00ooo00<00?ooool0BOoo002Gool00`00ooooo`0Fool2000Lool00`00ooooo`03ool00`00
ooooo`19ool005[oo`04003ooooo0002ool00`00ooooo`0dool00`00ooooo`0Cool300000ooo003o
o`0Kool00`00ooooo`04ool00`00ooooo`18ool005[oo`04003ooooo0002ool00`00ooooo`0dool0
0`00ooooo`0Aool2000Qool00`00ooooo`05ool00`00ooooo`17ool005[oo`04003ooooo0002ool0
0`00ooooo`0cool2000?ool4000Sool00`00ooooo`04ool20019ool005[oo`04003ooooo0002ool0
0`00ooooo`0dool00`00ooooo`0;ool4000Uool00`00ooooo`06ool00`00ooooo`16ool005[oo`04
003ooooo0002ool00`00ooooo`10ool2000Yool00`00ooooo`06ool00`00ooooo`16ool005[oo`<0
0003ool00000043oo`<002_oo`03003ooooo00Ooo`03003ooooo04Goo`00W_oo0P00;_oo00<00?oo
ool02?oo00<00?ooool0A?oo002Kool300000ooo003oo`0]ool00`00ooooo`08ool00`00ooooo`14
ool009Woo`8003?oo`03003ooooo00Soo`8004Goo`00UOoo1000=Ooo00<00?ooool02_oo00<00?oo
ool0@_oo002Cool3000hool00`00ooooo`0:ool00`00ooooo`12ool0097oo`8003_oo`03003ooooo
00_oo`03003ooooo047oo`00S_oo0`00?Ooo00<00?ooool03?oo00<00?ooool0@?oo002<ool20010
ool00`00ooooo`0<ool00`00ooooo`10ool006Woo`<001goo`@0047oo`03003ooooo00goo`03003o
oooo03ooo`00J?oo00D00?ooooooo`0001Woo`<004Goo`03003ooooo00coo`03003oo`00043oo`00
J?oo00D00?ooooooo`0001Koo`<004Soo`03003ooooo00koo`03003ooooo00ooo`03003ooooo02co
o`00J?oo00D00?ooooooo`0001Coo`<004[oo`03003ooooo00ooo`03003ooooo00koo`03003ooooo
02coo`00J?oo00D00?ooooooo`0001;oo`8004koo`03003ooooo00ooo`03003ooooo00Goo`@000Co
o`03003ooooo02coo`00J?oo00D00?ooooooo`0000ooo`<0053oo`03003ooooo00ooo`03003ooooo
00goo`03003ooooo02coo`00J?oo00D00?ooooooo`0000goo`8005?oo`03003ooooo013oo`03003o
oooo00coo`03003ooooo02coo`00JOoo0`002ooo0`0000?oo`00ool0D_oo00<00?ooool03ooo0`00
3Ooo00<00?ooool0;?oo001dool3001Hool00`00ooooo`0Aool00`00ooooo`0:ool2000^ool0077o
o`<005_oo`03003ooooo01;oo`03003ooooo00[oo`03003ooooo02coo`00Kooo0`00GOoo00<00?oo
ool04ooo00<00?ooool0>?oo001]ool20003ool00`00ooooo`1Jool00`00ooooo`0Cool00`00oooo
o`0hool006[oo`<006;oo`03003ooooo01Coo`03003ooooo03Ooo`00J?oo0P00IOoo00<00?ooool0
5?oo0P00>?oo001Uool3001Wool00`00ooooo`0Eool00`00ooooo`0fool006;oo`<006[oo`03003o
oooo01Koo`03003ooooo03Goo`00@?oo00<00?ooool07Ooo0P00KOoo00<00?ooool05ooo00<00?oo
ool0=?oo0010ool00`00ooooo`0Jool300000ooo003oo`1/ool00`00ooooo`0Gool00`00ooooo`0d
ool003Soo`@000Coo`03003ooooo01Soo`8007;oo`03003ooooo01Soo`03003ooooo03?oo`00@?oo
00<00?ooool05Ooo0`00M?oo00<00?ooool06?oo0P00=?oo0010ool00`00ooooo`0Bool300000ooo
003oo`1dool00`00ooooo`0Iool00`00ooooo`0bool0043oo`03003ooooo013oo`8007[oo`03003o
oooo01[oo`03003ooooo037oo`00?ooo0P003ooo0`00O?oo00<00?ooool06_oo00<00?ooool0<Ooo
0010ool00`00ooooo`0;ool3001oool00`00ooooo`0Jool00`00ooooo`0`ool004_oo`<008;oo`03
003ooooo01_oo`03003ooooo02ooo`00BOoo0P00QOoo00<00?ooool06ooo00<00?ooool0;ooo0016
ool30027ool00`00ooooo`0Lool00`00ooooo`0Jool01@00oooooooo00003ooo0013ool30002ool2
0026ool00`00ooooo`0Mool00`00ooooo`0Iool01@00oooooooo00003ooo0011ool2002=ool00`00
ooooo`0Mool00`00ooooo`0Iool01@00oooooooo00003ooo000nool3002?ool00`00ooooo`0Nool0
0`00ooooo`0Hool01@00oooooooo00003ooo000lool2002Bool00`00ooooo`0Oool00`00ooooo`0G
ool20002ool00`00ooooo`0=ool003Woo`<009Coo`03003ooooo01koo`8001Woo`04003oo`00000@
ool003Koo`<009Koo`8002;oo`03003ooooo00Koo`<0027oo`00=?oo0P000_oo00<00?ooool0TOoo
0`000_oo00<00?ooool08?oo00<00?ooool01?oo00D00?ooooooo`00023oo`00<Ooo0`00UOoo0`00
1Ooo00<00?ooool08?oo00<00?ooool01?oo00D00?ooooooo`00023oo`00;ooo0P00U_oo0P002Ooo
00<00?ooool08?oo00<00?ooool00ooo00D00?ooooooo`00023oo`00;?oo0`0000?oo`00ool0T_oo
0`003?oo00<00?ooool07ooo0P001?oo00D00?ooooooo`00023oo`00:_oo0P00UOoo0`004?oo00<0
0?ooool07Ooo00<00?oo00001?oo00D00?ooooooo`00023oo`009ooo0`00U?oo0`004ooo00<00?oo
ool08?oo00D00?ooooooo`0000?oo`03003ooooo01koo`009?oo0`000_oo00<00?ooool0Sooo0`00
5ooo00<00?ooool08?oo00@00?ooooooo`<0027oo`008_oo0P00U?oo0`006ooo00<00?ooool07ooo
00<00?ooool09Ooo000Pool2002Cool3000Oool00`00ooooo`0Oool00`00ooooo`0Tool0023oo`80
097oo`8002;oo`03003ooooo01ooo`8002Goo`008?oo00<00?oo0000SOoo0`009Ooo00<00?ooool0
7ooo00<00?ooool08ooo000Pool01000ooooo`00ROoo0`00:Ooo00<00?ooool07ooo00<00?ooool0
8_oo000Oool00`00ooooo`02ool00`00ooooo`0lool00kolakg7_@02akd4_gh4_ah5]]heool3000]
ool00`00ooooo`0Nool00`00ooooo`0Rool001ooo`03003ooooo00?oo`03003ooooo03Soo`>oo0C7
_@BoOPBo7PFfgPFfOBkoo`<0033oo`03003ooooo01ooo`03003ooooo027oo`007ooo00<00?ooool0
1?oo0P00=ooo0kol1<Nm1;mn1;lN1KKN1KIm1Jhm9ooo0`00=?oo00<00?ooool07ooo00<00?ooool0
8?oo000Oool30006ool00`00ooooo`0cool3_o`4akd4_gh4_ah5]]h5]Wd6[Sd2[OdSool2000hool0
0`00ooooo`0Mool2000Rool001ooo`03003ooooo00Ooo`03003ooooo033oo`04[kNoo;ol_o`4akd3
_gh5_ah5]]h5]Wd6[Sd4[OdOool3000jool00`00ooooo`0Oool00`00ooooo`0Oool001ooo`03003o
oooo00Soo`03003ooooo02ooo`>oo0C7_@C7G@G6o@Bn_@BfO@N^?@F]o@:U_1[oo`<003koo`03003o
oooo01ooo`03003ooooo01koo`003Ooo0`000ooo00<00?ooool00`001Ooo00<00?ooool02_oo00<0
0?ooool0;Ooo0kol1LnM0lMM1LKm1Kjm1;Im1Zhm1Jgm1:Fl5_oo0`00@_oo00<00?ooool07_oo00<0
0?ooool07_oo000<ool01@00oooooooo00001?oo00D00?ooooooo`0000Coo`8000coo`03003ooooo
02_oo`:oo0;Go0C?W@C7G@C6o@Fn_@BfO@J^?@F]o@JU_1;oo`<004Koo`03003ooooo01koo`8001ko
o`001_oo10000_oo00D00?ooooooo`0000Soo`03003ooooo00;oo`03003ooooo00coo`03003ooooo
02Woo`04003Go=Oleo`5cid3aed5a_d5_[d4]Wd6[Sd4[Od6YK`3YG`=ool30019ool00`00ooooo`0N
ool2000Nool000coo`05003oooooool00008ool00`00ooooo`02ool00`00ooooo`0=ool00`00oooo
o`0Wool00`00eocGo002eo`4cid4aed4a_d5_[d4]Wd6[Sd5[Od5YK`6YG`8ool3001=ool00`00oooo
o`0Nool00`00ooooo`0Lool000coo`05003oooooool00004ool40005ool00`00ooooo`0>ool00`00
ooooo`0Uool00`00eocGo002eo`5cid3aed4a_d5_[d4]Wd6[Sd5[Od5YK`6YG`3WC/4ool2001Aool0
0`00ooooo`0Nool00`00ooooo`0Kool000coo`05003oooooool00004ool00`00ooooo`06ool2000@
ool00`00ooooo`0Sool00`00eoWGo003eo`4cid3aed5a]d5_Yd4]Wd5]Sd5[Od6YK`2WG`3YG`5WC/3
001Dool00`00ooooo`0Nool00`00ooooo`0Jool000coo`05003oooooool00004ool00`00ooooo`05
ool2000Bool00`00ooooo`0Qool00`00HYERU@03eo`4cid4cad5a]d5_Yd4]Wd5]Sd4[Od6YK`5WG`3
WC/300000idkooooo`1Dool00`00ooooo`0Nool00`00ooooo`0Jool000goo`<000Goo`D000?oo`03
003ooooo01;oo`80027oo`=RU@?Go0;?W@;GG0C?7@C6g@FnW@FfO@Ff?@B]o@FU_0JMO0<000>M>`:D
neKoo`03003ooooo01goo`8000[oo`03003ooooo00koo`007Ooo00<00?ooool05?oo00<00?ooool0
7Ooo16:E0]Ol1MML0llM1LKM1KjM1KIm1;Hm1Jgm1JFl0iel0`001Idk19CkE_oo00<00?ooool07_oo
00<00?ooool01ooo00<00?ooool03_oo000Mool2000Fool00`00ooooo`0Kool6HYD00mnKeecGG003
ee`3cad5a]d5_Yd5]Wd4]Sd5[Od4YK`01Iel00000000WG`01Ydk1YCkEOoo00<00?ooool07_oo00<0
0?ooool01ooo00<00?ooool03_oo000Mool00`00ooooo`0Fool00`00ooooo`0Iool7HYD00mnKeecG
G002ee`4cad4a]d5_Yd5]Wd4]Sd5[Od4YK`20004WG`2UC`3WC/7U?]Fool00`00ooooo`0Nool00`00
ooooo`06ool00`00ooooo`0>ool001goo`03003ooooo01Ooo`03003ooooo01Ooo`QRU@03gi_GG=ML
00;GG0??7@G6_0FnW0FnG@Bf?@F]o@04YKd000000006WG`4UC`7U?/2U;YFool00`00ooooo`0Nool0
0`00ooooo`05ool00`00ooooo`0>ool001coo`03003ooooo01Woo`03003ooooo01Goo`YRU@CGG003
cag>o<kl00G6_0FnW0FnG@Bf?@>]o@<000>U_@FMO0FE?0:<n`BDn`BD^UKoo`03003ooooo01coo`80
00Ooo`03003ooooo00koo`007?oo0`006_oo00<00?ooool04ooo2f:E0mML1<kl1LJl1KjL1KiM1;Hm
0`000Zgm1:Fm1Iel1IDl18ck0YCk0Xbj0iBjEOoo00<00?ooool07_oo00<00?ooool00ooo0P004?oo
000Lool00`00ooooo`0Kool00`00ooooo`0Bool00d8EHYERU@08HYD00mMLea_G6`04c_`5a[`5_Y`5
_Ud01;Hm000000001Jgm1:Fm1Iel19Dl1Xck18bj0iBjEOoo00<00?ooool07_oo00<00?ooool00ooo
00<00?ooool03_oo000Lool00`00ooooo`0Lool00`00ooooo`0@ool2@QD:HYD3ea/4c_`5a[`5_Y`3
_Ud30004]Q`3[Od5YKd5WG`4UC`3Q?`3S?/2Q9/3S;X3S7UEool00`00ooooo`0Mool00`00ooooo`0D
ool001coo`<001goo`03003ooooo00ooo`=25@URU@03LgOG6mLK00C>o0G6_0>nW0;6O0<000:nG0Ff
70B]o@FUg@>EW@FE?0F4o0B4V`:<^P04Q5Z<NHaiS7UEool00`00ooooo`0Mool00`00ooooo`0Cool0
01coo`03003ooooo01koo`03003ooooo00goo`A25@QRU@9cM`;G6`C>o0G6_0?6O0800003aWbnG;iL
00:nG0Ff70B]o@FUg@BEW@B=G@F4o09lV`>4V`>4FP><NECoo`03003ooooo01goo`8001Coo`007?oo
00<00?ooool07ooo0P003Ooo148E1f:E17=g00?G6lklc_`00/kl1LjL0`000lIl1;iL1KHL1:gm1JGM
19FM18eM1HCl0gbK0XBK00Al>XAJQ5Z4FP><NECoo`03003ooooo01goo`03003ooooo01;oo`004_oo
0`001_oo00<00?ooool08_oo00<00?ooool02Ooo1T8E1F:E1G=g00?G6lklc_`00ljk00G>W0000000
0<jL00G6O0BnG0Ff70B]o@FUg@BEW@B=G@F4o0AlV`=l>P>4FP>465Coo`03003ooooo01goo`03003o
oooo017oo`004Ooo00D00?ooooooo`0000Goo`8002Coo`03003ooooo00Soo`I25@ARU@McM`?>^`<0
00C>W0G6O0BnG0Jf70B]o@FUg@BEW@>=G@F4o09dW09lV`9/>`9l>P:4FP03NoV468@H05Goo`03003o
oooo01goo`03003ooooo013oo`004Ooo00D00?ooooooo`0000Goo`03003ooooo02Coo`03003ooooo
00Koo`Q25@9RU@QcM`<000;>^`G>W0G6O0Fn?0Ff70B]o@FUg@BEW@B=G@Am7@AdW0A/>`04O3YknG_i
NoT2Q1QDool00`00ooooo`0Mool00`00ooooo`0@ool0017oo`05003oooooool00005ool00`00oooo
o`0Uool00`00ooooo`04ool9@QD00f:ELgMcM`04LgL300000g=gc[_>^`03c[/4cY`3aW`3aU`5_S`5
]Q`4[Od4YMd4UId5SEd4OAd00fBmM9adW002G3/3K3/2JmT00g_iQ1R4601Eool00`00ooooo`0Lool2
000Aool0017oo`05003oooooool00005ool00`00ooooo`0Vool00`00ooooo`03ool00aUD@QE25@06
@QD5LgL20004LgL5c[/4cY`6aU`5_S`5]Q`4[Od5WMd4UKd5QGd3MCh3I;d4G3/01F`kFkY[fF_INoT0
0X@HEOoo00<00?ooool07?oo00<00?ooool03ooo000Aool01@00oooooooo00001Ooo0P00:?oo00<0
0?ooool00_oo00<IE48E@QD01T8E00=K5g=g00000P001G=g0W_h1<jk0/jL0lik1/IL1Khl1;HL1Jgm
1IgM19Fm18Em17Dn0ebm0T`L0U`k0U^j0V_I00=knH@Hool0E?oo00<00?ooool07Ooo00<00?ooool0
3_oo0003ool2000<ool01@00oooooooo00001?oo0P00:_oo00@00?ooooooo`8IE0I25@<000McM`Ak
n0?>^`K>N`G6G0Fn?0Ff70F]o@FMg@BE_@>5O@Ae?PAL_@03?1e<74`L0093NP03FkY[fF_I009kUeGo
o`03003ooooo01goo`03003ooooo00goo`000_oo00@00?ooool000coo`<000Goo`03003ooooo02[o
o`03003ooaUD008IE0=25@<000=K5`IcM`Ekn003c[_>Nlik00K>N`G6G0Jn70Ff70F]o@BMg@FE_PB5
WP=]GP=DgP<l7@8[F`04@gYK^U/hFcP2NiMEool00`00ooooo`0Lool2000>ool000Goo`03003ooooo
01;oo`03003ooooo02_oo`04000IE1UD6E@30002@QD5FaL4LgL7NoP9cW/2aU`3aS/6_Q`5]Q`4[Od5
WMd5UKh4QIh3KEh3E=h01b@M?1dl7@/K:e]3NT;h009K>003NiOooooo05Coo`03003ooooo01_oo`80
00koo`000ooo0P005Ooo0P00;Ooo0`0000@IE48E@QE25@IK5`=cM`Ukn0S>N`K6>`Jn70Bf70J]o@BM
g@BE_PJ5_P=]O`94oP8T7@<;6`038WQ2n5/h009kUeGoo`03003ooooo01goo`03003ooooo00_oo`00
0_oo00@00?ooool001Coo`03003ooooo02Woo`<000DIE0925@MK5`03LgMkn7_h00Qkn0O>N`S6>`Fn
70Feo0J]o@BMg@FEgPF5_P=]O`=4oP082o`2^@/K2a/RN4;hFcQkU`ooo`04Wib_WZnN[ih5[el4[_h4
[Yhfool00`00ooooo`0Lool00`00ooooo`0;ool000?oo`8001Goo`03003ooooo02Ooo`8000;oo`HI
E003@QEK5e/G00IK5`Ykn0:4FPG>N`[6>`Jn70Beo0J]o@FMo@FEgPF5g`AUW`8m7P070o/2^@4e8WQ2
n5/hNiL03?oo00=g6iMnUgh00YMn1:Lo1Jkn1:jN0jhm=Ooo00<00?ooool07?oo00<00?ooool02_oo
000Iool00`00ooooo`0Uool30004ool00`0b6E@IE0036E@9FaL00f^iNoQkn006NoP4Q5X2cW/<aS/7
_Q`4]O`7[Od5WOd5UOh4QMl6IMl2=Ch0104e8WQ2n7^G2_oo00=feWLKOch00Wln0jLo1Zko1JjN1Jhm
=Ooo00<00?ooool06ooo0P002ooo000Iool2000Sool30007ool00`0b6E@IE0036E@00d:hFaMK5`05
FaL3JkT6NoP6Q5X2cSX:aS/2_Q/7_Q`4]O`7[Od6WOd5UOh6QOl5IOl0104e8WQ2=G;e1_oo00<000P0
00000VkN19LO1:KO1jjN1Zhm1Jgm<Ooo00<00?ooool07?oo00<00?ooool02Ooo000Iool00`00oooo
o`0Oool3000:ool203846E@2@[P5FaL5JkT4NoP8Q5X2cSX8aS/4_Q/7_Q`5]O`6[Od7WOd2UOh3UQh3
QOl5QSl2KSl00`4e09=bm@02F0001U00>00h05P0>00000F>o`BVg`>VWPB^WPN^?@B]o@BU_33oo`03
003ooooo01coo`03003ooooo00Soo`006Ooo00<00?ooool07?oo0`003Ooo0P0b11UD0T:h1E/G1V^i
0W_h2HAJ0lhj1LHk1khK1KhL0kgk1KGl1jgm1Igm1YHN1XHo0hIO00RY`48eV<2@P80PL01H03P00iJO
1Ijo1jJN2:hm1:gm1jFl<?oo00<00?ooool07?oo00<00?ooool01ooo000Iool00`00ooooo`0Iool3
000@ool303826E@4@[P3FaL7JkT:Q5X2S;X3cSX2aS/4aQX6_Q/3_Q`5_O/5]O`8[Od8YOd6USh5QUl0
1lZ0L_F@P80PF00h04P500>FW`JVOPBVWPN^?@F]o@RU_0:UNbooo`03003ooooo01coo`03003ooooo
00Ooo`006Ooo0P006?oo0P004ooo0`0b0QUD1D:h00=K5f^iJkT01V^i00=l>XAJQ5X01XAJ18bj0/hj
1lHJ1[hK2;gk1kGl2:gm1:Gm1ZHM1Yhn00JNGd8e^XRQjGT8J6L5WWh6YWh7[Sd6[Od3[K`5YK`5YG/_
ool00`00ooooo`0Kool20008ool001Soo`8001Koo`<001Goo`@0<P036EA2^4:h00=2^0Q[^@=l>PJ4
FPJ<^P03cS[>6/hJ00O66P>n6`Zmn`Veo0R]o@NV7@JV7P06WUo:P;Z8XNUi29iO1Iin1jHm0jhm1jgm
1Zfl0jFl1jEk;ooo00<00?ooool05_oo100000?oo`00ool01ooo0007ool30003ool00`00ooooo`03
0005ool00`00ooooo`0Bool3000Hool403800aUD@[Q2^003@[P00e^IJkU[^@05JkT4O3X4Q5X8S;X3
cQX7aQX;_O/4]M/6]O`2]M`9[Od4YQd6YQh2YSh00d8eXNUXI`07YSh6YSd8[Od9[K`7YG/4YC/^ool0
0`00ooooo`0Bool30005ool00`00ooooo`06ool000Koo`05003oooooool00004ool01@00oooooooo
00001?oo00<00?ooool03ooo0`006ooo100b1T:h0U^I1F^i1W`j0XAJ28bj0YCk0lhJ1LHJ0lGj2;gk
1kGK0kGl1KGL2Zgm1ZHN1:Hn00>QjJHnYSh01ZHn2jgm2Zfl1jEk2:Dk;?oo00<00?ooool03ooo0`00
2?oo00<00?ooool01_oo0006ool01@00oooooooo00002?oo00<00?ooool00_oo0P003Ooo0`007ooo
0`0b00<J=d:h@[P00d:h0e^I16^i1g`j28bj19Ck0lhJ0lHJ1LGj1[gk2[GK2;GL8jgm2jfl1jEk2JDk
0Ycj;?oo00<00?ooool02_oo10003?oo00<00?ooool01Ooo0006ool01@00oooooooo00002?oo00<0
0?ooool00_oo00<00?ooool02Ooo0`008_oo0`0b0QXg0d:h1E^I0V^i27`j00>4VhbjS;X018bj1YCk
0lhJ2<Gj1;gk1;gK2kGK1;GL1jgL2jgm00>dEJgm[Od01jgm4:fl1jEk0jDj1ZDk1Icj;?oo00<00?oo
ool01_oo0`004?oo00<00?ooool01Ooo0006ool01@00oooooooo00001?oo10001Ooo00<00?ooool0
1_oo0`009Ooo00<03@0b03800QXg0d:h1U^I27`j0hBK18bj29Ck0/hJ0/GI1lGj0[gk1kgK3;GK3jgL
0jgm00@00;AE[Of]oAB]_0B]N`BUN`JU>P>U>`RLnRcoo`04003oooooool4000Cool00`00ooooo`05
ool000Koo`05003oooooool00004ool00`00ooooo`05ool00`00ooooo`05ool2000Yool203836SL2
@[P6FiT00f`KO3Yl>P04O3X5Q9/2S;X8U?/3UC`4aMT6aOX:_M/:]M/4]K/>[M`01>HE]5F;UJgL4:fl
2Jek2ZDj2Ycj;?oo10005ooo00<00?ooool01Ooo0006ool01@00oooooooo00001?oo00<00?ooool0
1Ooo00<00?ooool00_oo0`00:ooo00<03@0b6SL00aXg00=2^5^IFiT015^I0V`K17`j1hBK29Ck1IDl
1<GI1LGj0lGJ1kgK1;fj1KGK2;Fk2ZgL00D00=EE]5FK]JgL00R]_0n]N`>]FPNU>P>TnPNLnP>L^BWo
o`@001Woo`03003ooooo00Goo`001ooo0`001Ooo1@000ooo1@00;_oo00<03@0b6SL00aXg1e^I0f`K
0W`j28BK0Xck1ICk1iDl1LGI0/Gj1lGJ0kgK2Kfj4KFk0ZgL00GV5MEE]5FK]JgL00V]V`^]N`J]FPFU
>PFTnPFLnPJL^BCoo`@000Coo`03003ooooo01Koo`03003ooooo00Goo`005ooo0P00<_oo00<03AXg
6SL00QXg00=3FU^IFiT00e^I1F`K28BK1Hck0YCk1iDl0ifL1<GI2/GJ2[fj1;FJ3KFk00ReV`00iQG4
eKAE[3F;UKFK2:fK2:ek2ZeJ0ZDj2:Cj0Ycj2Ibi8?oo0`002Ooo00<00?ooool05_oo00<00?ooool0
1?oo000Hool00`00ooooo`0`ool00`0=6SLJ=`026SL2@eX4FiT5K1/2O9/5Q9/7S?/7UC`6WI`2aMT2
aKT8aMX3_IX6_KX9]IX9]K/02000m_GM]LCE]5F/=H^E]I/8[I/B[EX:Y?X:W;T2W7TLool3000<ool0
0`00ooooo`0Fool00`00ooooo`04ool001Woo`80033oo`0300dJ=aXg008J=`=3FP=KV@E/6`=lV`B4
V`N<n`JE?0NMW0:Ug@C5^@G5fPNmVP>m^Q6eVP09]I__TnHEeEG4eKAE[3FK]H=E01J]FPFU6PNTnP>T
f@NL^@FLNAOoo`@0013oo`03003ooooo01Goo`03003ooooo00Coo`006ooo00<00?ooool0;_oo00@0
3AXg6SLJ=`A3FP9KV@E/6`AlV`:4V`N<n`JE?0NMW0BUg@G5^@?5fPVmVQ:eVP09kmSfmNHEeEG4eKAE
[3FK]H^E01:]FPZU6P>TnPNTf@FL^@NLNA?oo`<001Goo`03003ooooo01Coo`03003ooooo00Coo`00
7?oo00<00?ooool0;Ooo00@03@5f6SLJ=`E3FPE/6`IlV`N<n`JE?0NMW0JUg@K5^@ZmVPVmV@ReVP0:
kmS_N>HEgKGEELCE]5F/=I^eRiD>[EX5[AT9YAX;Y=T2W;T:W7T>ool4000Hool00`00ooooo`0Dool0
0`00ooooo`04ool001goo`03003ooooo02goo`81MP036SM3FT=J00=3FP9Kn`=/6`IlV`>4o0><n`NE
?0>MW@>MW0JUg@FV7@;5^@C5V@FmVPZmV@NeN@0<kmS_N>khgSOEELCE_9FdEJ`eVkF;UH_G2:eJ2ZdI
1ZDJ3ZCI39ai2ooo0`007Ooo00<00?ooool04ooo00<00?ooool01?oo000Nool2000]ool30GH5@eX3
Fo/2K1/6O9/5Q?`7UC`6WId6YMd5YQd3[Wh8aIT;_IT5]GT02]OgkmS_N>khgSOMemFGaAJle[Bf0Zaf
00>L=Y?gRmL02:di2JdI0jDJ3ZCI19bH2Iai0i@h1ooo0`008Ooo00<00?ooool04_oo00<00?ooool0
1?oo000Pool00`00ooooo`0Zool00`0=0GH1MP05@eX4Fo/6O9/6Q?`2SC`4UC`6WId3WMd3YMd5YQd6
[Wh6aIT5_GT6_IT3]GT01InHgo__f>mhk_P00]hg00GMemFGaAJle[Bf00:/MP03W3JCmh_G00R]>@V]
6@jTf@RLV0JLN@JD>0;oo`@002Goo`03003ooooo01;oo`03003ooooo00?oo`008Ooo00<00?ooool0
:_oo0`5f00@RnT=J@eY3FPAKn`9/W0AlV`J4o0>=?0:E?0JMW@JMg@FV7@J^OPF^_P;5V@ZmN@>_g00=
ao[OnnNkkgS^n>JHgSOMemFGcEK55[cF];H00Zaf00BL=Y?gToN;e`N]>@F]6@F/n@ZTf@bLV0>LN@RD
>08002Woo`03003ooooo01;oo`03003ooooo00?oo`008_oo00<00?ooool0:Ooo0`5f0R;j0T=J15_k
16bL0WbK1HCl1Hdl1YfM1igM1:HM1Zin1Jjn1KLN0kMN1;Nn0lOL00KOnnNkik_WF^khiYP2gSL01]gG
eIO55/DF_=Jd]P:/MP04W3JCmi?gRmL7[CT:[?T7Y=T4Y;P;W9P<U3P[ool00`00ooooo`0Aool00`00
ooooo`03ool002?oo`03003ooooo02Soo`<1MP<RnP03@eYKne_k009Kn`E/W0J4o0F=?0FEW@NMg@FV
7@F^OPF^_PFg7P>gGPC7WP;7g007ekcW^nNkik_WF^KiiYP00]hg00?MemFGcEH00/DF00Jle[Bf[7J/
MZAFW3H2ToL00h_G[AV]6@05[AT:[?T3Y=T8Y;P8W9P3W5L;U3P/ool00`00ooooo`0@ool00`00oooo
o`03ool002Coo`8002Woo`81MP@RnPAKn`E/W0=lo0>4o0F=?0FEW@JMg@FV7@F^OPFf_PFg7PBoGP?7
WP?G_005ggcW^nNkie[Vn@02gYT01MhhgMOMemFGcEH00/DF00Jle[Bf[7J/MZAFW3H2ToL00h_G[AV]
6@05[AT:[?T;Y;P6W9P5W5L:U3P2ToL/ool00`00ooooo`0?ool00`00ooooo`03ool002Koo`03003o
oooo02Ooo`81MP@RnP03@maKne_k00E/W0Elo0J=?0FEW@FMg@JV7@B^OPJf_PBfoPBoGPC?O@04ekcO
O=mlgg`2ieX00nKigYWNV@02gSP01=GheIO=E/eF0/DF00Jle[Bf[7J/MZAFW3H2ToL2S3P6[AT5[?T6
[=P;Y;P3W9P8W5L7U3P4ToL/ool00`00ooooo`0?ool00`00ooooo`03ool002Ooo`03003ooooo02Oo
o`030GHRnR;j008RnP93g003Fo]/W6bL00=/W0Elo0>5G@>=?0BEW@JMg@FV7@B^OPJf_PBfoPG7?@??
O@COO003ga_VnNKi00;NV@;N>0;En005cKS5MlDFaAJleP02];H2[7H00jAFW3JLF002W5P00h`h[AV]
6@04[AT;[=P;Y;P;W5L5U3P7ToL/ool00`00ooooo`0>ool00`00ooooo`03ool002Soo`03003ooooo
02Koo`0307<RnR;j008RnP=3g0E/W0Elo0F5G@FEW@FMg@JV7@B^GPFfWPFnoPG7?@03cggG?=Ll00;O
O0;O6`;NfP?NV@04gSSEn=GhcKP2aGL2aCL00kdG]=Nde`03[;L01:bGY7NLF9aH0X`h4:cH2:Bh1:Ag
2iaG0Y@h2I?g;Ooo00<00?ooool03_oo00<00?ooool00_oo000Yool2000Wool58_X3@m`2G7d2K9`5
O?`5QEd4UId6WMd5YQd5[Uh5]Yh5__h4acd4ec`2ga/3g]X2eWX00mjIgSSN>002eOP00lfhaGO5M`02
aCL00kdG]=Nde`03[;L00jbGY7NLF002W5P00h`h[=R/f00>[=P4Y;P8Y7L;W5L<ToL]ool00`00oooo
o`0=ool00`00ooooo`02ool002_oo`03003ooooo02Goo`040WTRnR;j8_X3@m`4G7d5O?`5QEd4UId5
WMd6YQd5[Uh5]Yh4__h5a_d2ec`2e_`4g]X3eWX2gSP2eOP00lfhaGO5M`03aCL00kdG]=Nde`03[;L0
0jbGY7NTM`02W5P2S3P?[=P<Y7L9W5L3W1L;ToL]ool00`00ooooo`0=ool00`00ooooo`02ool002co
o`03003ooooo02Coo`0407<2N@9i8_X3@m`5G7d2M?d2O?`5QEd4UId5WMd5YQd5[Uh5]Yh5_]d4a_d4
e_`2e[/2g]X3eWX2eST3eOP00lfhaGO5M`03aCL00kdG]=Nde`03[;L2[9L01JAgW5RLF9aHS3P02ZcH
1ZbG3:Ag1IaG1Y`G2Y?g0X]e;Ooo00<00?ooool03?oo00<00?ooool00_oo000]ool00`00ooooo`0T
ool00`1c0WT2N@04@m`4G7d4M?d5QEd4UId5WMd5YQd5[Ud5]Yd5_]d2a_d3c]`2e_`3e[/4eWX2eST3
cOT01<fhaGO5MlEg0lDg00>m5kCG]=L00jbg0ZbG0ZAg0YaH0YAi1:cH2jbG3:Ag0iaG2I`G1i?g18]e
;_oo00<00?ooool02ooo00<00?ooool00_oo000^ool2000Uool30WT00b^l@ma3g004G7d5M?d3QEd5
UId5WMd5YQd5[Ud5]Yd4_]d6c]`4e[/2cW/2eWX2eST4cOT00lfiaIS5V004aCL00kdG]=Nde`03[;L2
[9L2Y7L3W9T2U7T4[;L:[9L<Y7L<W1L5ToL7RgD]ool00`00ooooo`0;ool00`00ooooo`02ool0033o
o`03003ooooo02?oo`<2N@03:ka3g5am00=LO@Edo@B5G@B=W@FMg@FV7@F^G@FfW@G6_@?>g0?>W0;F
^`C>N`;F>@C=n@;=^@;5V0>mF0:m5`:de`>/]`>/f0:T^0>LV@:DN@>/]`^/U`RTM`BT=PbL5`:Cm`V;
MBkoo`03003ooooo00_oo`03003ooooo007oo`00<Ooo00<00?ooool08ooo0P9i0R^l15am1GCm18EM
1HfM19gM1JHM1JiM1Kim1LJm1/jL1Lik0/hj1<gi0/fi0lFH0keH0[dh0kDH0jch0ZcH0ZBh0ibI0iAi
0Zbg2jbG1:Ag2:@f39`G38]e;_oo00<00?ooool02_oo00<00?ooool00Ooo000bool00`00ooooo`0R
ool30WT2:k`00damG7eLO@05M?d4QEd5SId5WMd5YQd4[Ud5_Wd3a[d3aY`4cY`4cW/3cSX2cQX2cOT3
cKT3aIP3_EP2_CP3]AP3[?P2[=P3Y;P3W9T2U7T2[;L;[9L<Y3H:W1L3TkD;RgD_ool00`00ooooo`09
ool00`00ooooo`01ool003?oo`8002?oo`030ML2NB^l008[_09<O@Edo@F5G@B=W@FMg@FV7@B^G@Fn
O@K6W0;>W0C>N`C>>PC>6PC=^@?5V0:mF0>m>0>e60>/n0>/f0:T^0>LV@BD^PJ/U`J/EPbT=PNL5`FC
]@b;MBkoo`03003ooooo00Woo`03003ooooo007oo`00=Ooo00<00?ooool08Ooo00@1e`9i:k`[_0=<
O@A/oPF5G@B=W@FMg@FV7@B^G@JnO@G6W0G>N`;6>`;>>PG>6P?5f@?5V0>mF0>m>0>e60>/n0>/f0:T
^0BLf@BD^P^/EPbT=PFL5`NC]@b;MBooo`03003ooooo00Soo`03003ooooo007oo`00=_oo00<00?oo
ool08Ooo00@1eb^l:k`[_0=<O@A/oPAmOPB=W@FMg@FV7@F^?@JnO@;6W0?6G0?>N`C6>`G>6PC5f@?5
^@:mN@Bm>0>e60>/n0>/f0>Tf@BLf@BD^PZ/EPbT=P>L5`ZC]@^;MC3oo`03003ooooo00Ooo`03003o
oooo007oo`00=ooo00<00?ooool08Ooo00@1e`]k:k`[_0=<O@A/oPAmOPB=_PFMoPFV7@F^?@FnO@K6
G0G6>`?66`;>6PC5f@C5^@:mN@BmF@>e>@B]6@>/n@>Tf@BLf@:D^P:LnPZ/EP^T=PfC]@Z;M@03B0So
oooo02ooo`03003ooooo00Koo`03003ooooo007oo`00>?oo00<00?ooool08Ooo00<1e`]k2g/014am
0fcn17en1Hfn19gn1JHM1Jhm1[iL1<IL0khl0/Hk1LHK1<GI1<Fi0kei1;eI0kDi1:dI0jci1:CI0icI
1Icj2JaF2:@f19_E39>e28]e0dP8<Ooo00<00?ooool01ooo0@000Ooo0Ooo000iool2000Rool00`7G
2g/;N`03?7d4K?h4OGh4SKh5WOh5YQd5[Sd6_U`2aU`5_S`5aQ/4aOX5aKT3_GT4_ET3]CT4[AT3[?T4
Y=T4YAX5W?X8[5H4Y3H8VmD=TkD5RgD5B0Pbool00`00ooooo`06ool10001ool1ool003_oo`03003o
oooo023oo`030ML;N`]k00<lO@=M7PAmOPF=_PBMoPFV7@J^?@FnG0Jn?0>n6`;66`G5nPBm^PBmN@Bm
F@>e>@B]6@>/n@VU6PBLnPR/EPbKe@fC]@B;M@E823Coo`03003ooooo00Goo`40007oo`7oo`00??oo
00<00?ooool08?oo00<1e`]k2g/00cam0edN0gEn1Hfn1Ign1JHM1Zhm0[iL1khl1KhK1LGj1Kfj0kfJ
1;eI1;Di1:dI1:dj2JDJ0Ycj0idk1j@E39_E39>e0X]e1dP8=?oo00<00?ooool01Ooo0@000Ooo0Ooo
000mool00`00ooooo`0Pool32g/3?7d3GAh4MGh4SKh5WOh5YQd5[Sd7_S`6_Q/3_O/3aOX4_KX4_IX4
]GX4]EX5[EX3[CX9YAX6WC/6Y1D<VmD<TkD9B0Peool00`00ooooo`04ool10001ool1ool003koo`80
02;oo`8;N`<lO@=M7PAeOPB=_PFMoPFV7@J^?@>n?0Bf70>n6`Jmn`Fm^PBmVPBeNPBeFPF]FPB]>PBU
6PFUF`JM>`FT5@bKe@ZC]@9PZ@Q823Ooo`03003ooooo00?oo`40007oo`7oo`00@?oo00<00?ooool0
8?oo00<3>Sam?7d00Sam0edN17En18fn1Ign1ZHM1Jhm2;HL1[gk1KgK1KfJ1;Ej1;EJ1JeJ1:dj2ZEK
0idk1:FL0j@E3I_E1Y>e1F2Y1TP800<@0?ooool0=ooo00<00?ooool00_oo0@000Ooo0Ooo0011ool0
0`00ooooo`0Pool0104C0cX/OBam15dN17En18fn1Ign1ZHM0jhm0jhM2;HL0kgk1[gK1;Fk1KEj1;EJ
1JeJ1Jek2ZEK2:FL00>T5I_EVmD02i_E0i>e1f2Y1DP80Q00>_oo00<00?ooool00ooo0@000Ooo0012
ool00`00ooooo`0Qool010<j;7d/OBam0eDn17FO18gN1Ign1ZHM1jhM2;HL1[gK1KFk2KFK2Zek2:EK
2JFL0jGM39_E2V2Y0dP80a00??oo00<00?ooool00_oo0@000Ooo0013ool2000Rool20cX2;7d3ECh4
MIl4SMh5WOh7YQd6[Qd6]Q`4]O`3_M/5]K/9]I/;[G/5YE/9YI`6YMd8VmD3ND/:H:T01DP8400@0100
0000?_oo00D00?ooooooo`00007oo`00AOoo00<00?ooool08Ooo00<3>Ram;7d00eDn17FO18gN1Ign
1jHM1jhM0kHL1kGl1[Fk2KFK2jek3:FL1jGM0jHM0i_E1WU;2F2Y0a000P00@?oo00@00?ooool0007o
o`00A_oo00<00?ooool08_oo0Ram0eDn17FO18gN1YhN1ZHM2:hM2;Gl1KGK2[FK1Zek1ZfK2JFL1jGM
1jHM1WU;262Y00<h0A0040000`00@Ooo00@00?ooool0007oo`00Aooo00<00?ooool08ooo00@DGEDn
ECiE?PAeW`F5o`JN7PJV7@J^7@>^70Beo0^ef`b]^`J]V`FUW0RUg@NV7@FVOP=iB`EPZ@<h0@044000
06JgI[M4ool00`00ool00001ool004Soo`8002Goo`0455e=?ddoCCl4KKl5QOl5WQh7YQd3[Qd7[Q`<
]M/<[K/6[I/7YM`4YMd7YQd5YWh6Y]l00f2Y>04h0@03>0400hmlI[MV]`17ool10001ool1000004[o
o`03003ooooo02?oo`030]LDGDdo009=?`A]_`F5o`FN7PNV7@N^70N]o0Jef`b]^`N]g0NUg0RV7@FV
OPJVg`BW?`:OO`03SgaV]fJg04[oo`800000Booo00<00?ooool09Ooo00@DGDdoCCm=?`A]_`J67`BN
7P^V7AB]o0f]g0BUg0RV7@JVOPJVg`BW?`:OO`03SgaV]ooo04coo`800000C?oo00<00?ooool09_oo
0ddo1VgO1HHO19hN3:HM4Jgl3JgL2JHM1jIn1JKO1JLo0Ymo00>?O000ool0C_oo0P00001=ool00`00
ooooo`0Wool01400AEi5GTEN1VgO18HO1Yhn2jHM3Zgl1jgL3:HM2:In1JKO1IlO0Ymo00=^noooool0
C?oo10000_oo001>ool2000Yool00d0015]5GP02AEh5KMl6QSl5WShUYQd9YWh5Y]l6Wal2Seh00fkk
ooooo`1:ool40006ool0053oo`03003ooooo02Woo`84F`95GPI]o`J6?`VN?QNV7@RVGPFVOPFN_`JO
7`:?GP9^nd[oo`@000[oo`00DOoo00<00?ooool0:ooo0PAJ0TEn1Vgo0hHo18ho3Ihn1jHM2IiN2:IN
1Ijo1iKo0XmN0VkkBOoo10003_oo001Bool00`00ooooo`0/ool00`0015X4FP02AGh5KOl9SSl9WSh@
WUh9W[l7U_l3Oah2CWY9ool3000Bool005?oo`8002coo`04003oooooool215X2AGh:KSl9SUl9WUh9
UYl4W[l6S]l5Oah2CWY8ool4000Eool005Goo`03003ooooo02Woo`03003ooooo00Ooo`0315Tm_Sfn
00@m_PYfG`V>O`VFW`J>g`E^_P9>NTSoo`@001Woo`00E_oo00<00?ooool0:?oo00<00?ooool03?oo
00<4FDGNAMh024GN2WIo2Wjo00=^_Q00ool0COoo10007Ooo001Gool00`00ooooo`0Wool00`00oooo
o`0Gool:CQh00aeHooooo`1Dool3000Qool005Soo`8002Ooo`03003ooooo07Coo`@002Coo`00F_oo
00<00?ooool09?oo00<00?ooool0L?oo1000:?oo001Kool00`00ooooo`0Sool00`00ooooo`1/ool4
000/ool005coo`03003ooooo02;oo`03003ooooo06Soo`@0033oo`00GOoo0P008_oo00<00?ooool0
IOoo0`00=?oo001Oool00`00ooooo`0Oool00`00ooooo`1Qool4000gool0063oo`03003ooooo01ko
o`03003ooooo05goo`@003_oo`00HOoo00<00?ooool07Ooo00<00?ooool0FOoo1000?ooo001Rool0
0`00ooooo`0Lool00`00ooooo`1Eool40013ool006?oo`8001coo`03003ooooo05;oo`<004Ooo`00
IOoo00<00?ooool06Ooo00<00?ooool0C_oo1000B_oo001Vool00`00ooooo`0Hool00`00ooooo`1:
ool4001>ool006Ooo`03003ooooo01Ooo`03003ooooo04Koo`@005;oo`00J?oo0P005ooo00<00?oo
ool0@ooo0`00E_oo001Zool00`00ooooo`0Dool00`00ooooo`0oool4001Iool006_oo`03003ooooo
01?oo`03003ooooo03_oo`@005goo`00K?oo00<00?ooool04_oo00<00?ooool0=ooo1000HOoo001]
ool2000Bool00`00ooooo`0cool4001Uool006ooo`03003ooooo00ooo`03003ooooo033oo`<006Wo
o`00L?oo00<00?ooool03_oo00<00?ooool0;?oo1000K?oo001aool00`00ooooo`0<ool00`00oooo
o`0Yool4001`ool007;oo`8000coo`03003ooooo02Goo`@007Coo`00M?oo00<00?ooool02Ooo00<0
0?ooool08Ooo1000N?oo001eool00`00ooooo`08ool00`00ooooo`0Nool3001lool007Koo`03003o
oooo00Ooo`03003ooooo01[oo`@007ooo`00Mooo00<00?ooool01_oo00<00?ooool05_oo1000Pooo
001hool20006ool00`00ooooo`0Bool40027ool007[oo`03003ooooo00?oo`03003ooooo00ooo`<0
08_oo`00Nooo00<00?ooool00_oo00<00?ooool02ooo1000S_oo001lool01@00oooooooo00002Ooo
1000T_oo001mool200000ooo003oo`04ool4002Fool007ooo`800003ool00000008009[oo`00P?oo
0P00W_oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {227.25, 0}} -> {-0.0862838, 0.0395878, \
0.00362029, 0.00362029}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .79273 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
-2.36898e-17 1.04961 -0.0769497 1.04961 [
[.17382 .18809 -16.2087 -11.1875 ]
[.17382 .18809 .22877 0 ]
[.33313 .12573 -8.86768 -11.1875 ]
[.33313 .12573 .63232 0 ]
[.50257 .05943 -8.36757 -11.1875 ]
[.50257 .05943 1.13243 0 ]
[.29016 .07616 -11.493 -11.1875 ]
[.29016 .07616 .81952 0 ]
[.78465 .12117 0 -7.62033 ]
[.78465 .12117 16.4375 3.56717 ]
[.85858 .23387 0 -7.487 ]
[.85858 .23387 9.5 3.7005 ]
[.92494 .33506 0 -7.37014 ]
[.92494 .33506 9.5 3.81736 ]
[.92071 .21284 0 -7.487 ]
[.92071 .21284 9.5 3.7005 ]
[.0166 .29152 -24.6875 -3.44671 ]
[.0166 .29152 0 7.74079 ]
[.00516 .36326 -9.5 -3.52206 ]
[.00516 .36326 0 7.66544 ]
[-0.00683 .43837 -17.75 -3.60133 ]
[-0.00683 .43837 0 7.58617 ]
[-0.05636 .38604 -9 -3.52206 ]
[-0.05636 .38604 0 7.66544 ]
[ 0 0 0 0 ]
[ 1 .79273 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03379 .25563 m
.68983 0 L
s
.18297 .1975 m
.18754 .2022 L
s
gsave
.17382 .18809 -77.2087 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.34172 .13564 m
.34602 .1406 L
s
gsave
.33313 .12573 -69.8677 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.51052 .06987 m
.51449 .07509 L
s
gsave
.50257 .05943 -69.3676 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.06261 .2444 m
.06547 .24711 L
s
.09217 .23288 m
.095 .23561 L
s
.12208 .22123 m
.12488 .22399 L
s
.15234 .20943 m
.15512 .21223 L
s
.21396 .18543 m
.21667 .18828 L
s
.24532 .1732 m
.248 .17609 L
s
.27706 .16084 m
.27971 .16375 L
s
.3092 .14832 m
.31181 .15126 L
s
.37465 .12281 m
.37719 .12582 L
s
.40798 .10982 m
.41049 .11286 L
s
.44173 .09667 m
.4442 .09974 L
s
.47591 .08335 m
.47833 .08645 L
s
.54557 .05621 m
.54791 .05938 L
s
.58106 .04238 m
.58336 .04557 L
s
.61702 .02837 m
.61927 .0316 L
s
.65344 .01418 m
.65565 .01744 L
s
gsave
.29016 .07616 -72.493 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
1.000 setlinewidth
grestore
.25 Mabswid
.68983 0 m
.97212 .42994 L
s
.77232 .12564 m
.76615 .12787 L
s
gsave
.78465 .12117 -61 -11.6203 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.84615 .23808 m
.83994 .24018 L
s
gsave
.85858 .23387 -61 -11.487 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.91244 .33903 m
.90618 .34102 L
s
gsave
.92494 .33506 -61 -11.3701 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.70692 .02603 m
.70324 .02744 L
s
.72385 .05181 m
.72017 .05321 L
s
.74038 .07699 m
.73669 .07837 L
s
.75653 .10159 m
.75284 .10295 L
s
.78775 .14914 m
.78404 .15046 L
s
.80284 .17211 m
.79912 .17342 L
s
.81759 .19459 m
.81387 .19588 L
s
.83203 .21657 m
.8283 .21785 L
s
.85997 .25913 m
.85624 .26038 L
s
.8735 .27974 m
.86976 .28097 L
s
.88675 .29991 m
.88301 .30113 L
s
.89973 .31968 m
.89598 .32088 L
s
.92489 .358 m
.92113 .35918 L
s
.93709 .37659 m
.93333 .37775 L
s
.94906 .3948 m
.94529 .39596 L
s
.96078 .41266 m
.95702 .4138 L
s
gsave
.92071 .21284 -61 -11.487 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(n) show
1.000 setlinewidth
grestore
.25 Mabswid
.03379 .25563 m
0 .46887 L
s
.02885 .28682 m
.03497 .28447 L
s
gsave
.0166 .29152 -85.6875 -7.44671 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.01746 .3587 m
.02361 .35643 L
s
gsave
.00516 .36326 -70.5 -7.52206 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.00553 .43396 m
.01171 .43176 L
s
gsave
-0.00683 .43837 -78.75 -7.60133 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.02661 .30094 m
.03029 .29954 L
s
.02436 .31518 m
.02804 .31379 L
s
.02208 .32956 m
.02576 .32817 L
s
.01978 .34406 m
.02347 .34269 L
s
.01512 .37348 m
.01881 .37212 L
s
.01275 .38839 m
.01645 .38704 L
s
.01037 .40344 m
.01407 .4021 L
s
.00796 .41863 m
.01167 .4173 L
s
.03107 .27283 m
.03474 .27141 L
s
.03326 .25897 m
.03693 .25754 L
s
.00308 .44944 m
.00679 .44813 L
s
.0006 .46507 m
.00432 .46377 L
s
gsave
-0.05636 .38604 -70 -7.52206 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
.25 Mabswid
.03379 .25563 m
0 .46887 L
s
0 .46887 m
.39772 .79273 L
s
.39772 .79273 m
.40447 .59975 L
s
.40447 .59975 m
.03379 .25563 L
s
.68983 0 m
.97212 .42994 L
s
.97212 .42994 m
1 .63389 L
s
1 .63389 m
.70278 .22319 L
s
.70278 .22319 m
.68983 0 L
s
.03379 .25563 m
0 .46887 L
s
0 .46887 m
.70278 .22319 L
s
.70278 .22319 m
.68983 0 L
s
.68983 0 m
.03379 .25563 L
s
.40447 .59975 m
.97212 .42994 L
s
.97212 .42994 m
1 .63389 L
s
1 .63389 m
.39772 .79273 L
s
.39772 .79273 m
.40447 .59975 L
s
0 0 m
1 0 L
1 .79273 L
0 .79273 L
closepath
clip
newpath
.51451 .59 m .4638 .6247 L .4672 .58694 L .726 .563 .669 r
F
.51451 .59 m .5139 .62786 L .4638 .6247 L F
.51508 .56314 m .51451 .59 L .4672 .58694 L .725 .593 .708 r
F
.56201 .58879 m .5139 .62786 L .51451 .59 L .698 .539 .669 r
F
.55995 .56197 m .51451 .59 L .51508 .56314 L .7 .572 .708 r
F
.55995 .56197 m .56201 .58879 L .51451 .59 L F
.51508 .56314 m .4672 .58694 L .4704 .5602 L .725 .593 .708 r
F
.51564 .5411 m .51508 .56314 L .4704 .5602 L .722 .615 .737 r
F
.55793 .53998 m .51508 .56314 L .51564 .5411 L .7 .596 .737 r
F
.55793 .53998 m .55995 .56197 L .51508 .56314 L F
.56201 .58879 m .56421 .62661 L .5139 .62786 L .698 .539 .669 r
F
.6088 .58332 m .56421 .62661 L .56201 .58879 L .669 .517 .67 r
F
.60412 .55672 m .56201 .58879 L .55995 .56197 L .674 .553 .709 r
F
.60412 .55672 m .6088 .58332 L .56201 .58879 L F
.59955 .53497 m .55995 .56197 L .55793 .53998 L .677 .579 .738 r
F
.59955 .53497 m .60412 .55672 L .55995 .56197 L F
.51564 .5411 m .4704 .5602 L .47353 .53829 L .722 .615 .737 r
F
.51619 .52208 m .51564 .5411 L .47353 .53829 L .719 .634 .762 r
F
.55593 .52102 m .51564 .5411 L .51619 .52208 L .699 .617 .762 r
F
.55593 .52102 m .55793 .53998 L .51564 .5411 L F
.4704 .5602 m .42101 .57964 L .42681 .5532 L .749 .615 .71 r
F
.4704 .5602 m .4672 .58694 L .42101 .57964 L F
.47353 .53829 m .4704 .5602 L .42681 .5532 L .744 .635 .739 r
F
.4672 .58694 m .41486 .61715 L .42101 .57964 L .754 .587 .67 r
F
.4672 .58694 m .4638 .6247 L .41486 .61715 L F
.59503 .51626 m .55793 .53998 L .55593 .52102 L .679 .602 .763 r
F
.59503 .51626 m .59955 .53497 L .55793 .53998 L F
.51433 .64912 m .5139 .62786 L .4638 .6247 L .684 .334 .375 r
F
.56266 .64793 m .5139 .62786 L .51433 .64912 L .638 .296 .376 r
F
.56266 .64793 m .56421 .62661 L .5139 .62786 L F
.47353 .53829 m .42681 .5532 L .43247 .53161 L .744 .635 .739 r
F
.47662 .51941 m .47353 .53829 L .43247 .53161 L .738 .652 .764 r
F
.51619 .52208 m .47353 .53829 L .47662 .51941 L .719 .634 .762 r
F
.6088 .58332 m .61376 .62095 L .56421 .62661 L .669 .517 .67 r
F
.61025 .64257 m .56421 .62661 L .56266 .64793 L .586 .252 .371 r
F
.61025 .64257 m .61376 .62095 L .56421 .62661 L F
.64669 .54746 m .6088 .58332 L .60412 .55672 L .647 .534 .712 r
F
.63963 .52613 m .60412 .55672 L .59955 .53497 L .653 .563 .741 r
F
.63963 .52613 m .64669 .54746 L .60412 .55672 L F
.51674 .50527 m .51619 .52208 L .47662 .51941 L .714 .651 .785 r
F
.55394 .50427 m .51619 .52208 L .51674 .50527 L .697 .637 .785 r
F
.55394 .50427 m .55593 .52102 L .51619 .52208 L F
.65393 .57366 m .61376 .62095 L .6088 .58332 L .637 .495 .672 r
F
.64669 .54746 m .65393 .57366 L .6088 .58332 L .647 .534 .712 r
F
.59053 .49977 m .55593 .52102 L .55394 .50427 L .68 .624 .786 r
F
.59053 .49977 m .59503 .51626 L .55593 .52102 L F
.4662 .64612 m .4638 .6247 L .41486 .61715 L .728 .366 .366 r
F
.51433 .64912 m .4638 .6247 L .4662 .64612 L .684 .334 .375 r
F
.63265 .50786 m .59955 .53497 L .59503 .51626 L .658 .589 .766 r
F
.63265 .50786 m .63963 .52613 L .59955 .53497 L F
.47662 .51941 m .43247 .53161 L .43806 .51307 L .738 .652 .764 r
F
.4797 .50275 m .47662 .51941 L .43806 .51307 L .731 .667 .788 r
F
.51674 .50527 m .47662 .51941 L .4797 .50275 L .714 .651 .785 r
F
.42681 .5532 m .37689 .5682 L .38521 .54223 L .773 .639 .714 r
F
.42681 .5532 m .42101 .57964 L .37689 .5682 L F
.43247 .53161 m .42681 .5532 L .38521 .54223 L .765 .657 .743 r
F
.42101 .57964 m .36806 .60531 L .37689 .5682 L .781 .614 .673 r
F
.42101 .57964 m .41486 .61715 L .36806 .60531 L F
.51729 .49023 m .51674 .50527 L .4797 .50275 L .709 .668 .808 r
F
.55196 .48929 m .51674 .50527 L .51729 .49023 L .694 .656 .808 r
F
.55196 .48929 m .55394 .50427 L .51674 .50527 L F
.43247 .53161 m .38521 .54223 L .39332 .52114 L .765 .657 .743 r
F
.43806 .51307 m .43247 .53161 L .39332 .52114 L .756 .671 .768 r
F
.62572 .49183 m .59503 .51626 L .59053 .49977 L .661 .613 .79 r
F
.62572 .49183 m .63265 .50786 L .59503 .51626 L F
.65393 .57366 m .66161 .61095 L .61376 .62095 L .637 .495 .672 r
F
.65617 .6331 m .61376 .62095 L .61025 .64257 L .526 .199 .357 r
F
.65617 .6331 m .66161 .61095 L .61376 .62095 L F
.58605 .48506 m .55394 .50427 L .55196 .48929 L .679 .646 .809 r
F
.58605 .48506 m .59053 .49977 L .55394 .50427 L F
.4797 .50275 m .43806 .51307 L .44362 .49675 L .731 .667 .788 r
F
.48277 .48786 m .4797 .50275 L .44362 .49675 L .722 .682 .81 r
F
.51729 .49023 m .4797 .50275 L .48277 .48786 L .709 .668 .808 r
F
.43806 .51307 m .39332 .52114 L .40133 .50313 L .756 .671 .768 r
F
.44362 .49675 m .43806 .51307 L .40133 .50313 L .746 .684 .792 r
F
.68676 .53429 m .65393 .57366 L .64669 .54746 L .618 .516 .716 r
F
.67731 .51357 m .64669 .54746 L .63963 .52613 L .627 .548 .746 r
F
.67731 .51357 m .68676 .53429 L .64669 .54746 L F
.41921 .63897 m .41486 .61715 L .36806 .60531 L .769 .396 .348 r
F
.4662 .64612 m .41486 .61715 L .41921 .63897 L .728 .366 .366 r
F
.69646 .55993 m .66161 .61095 L .65393 .57366 L .603 .472 .675 r
F
.68676 .53429 m .69646 .55993 L .65393 .57366 L .618 .516 .716 r
F
.6188 .4776 m .59053 .49977 L .58605 .48506 L .664 .636 .812 r
F
.6188 .4776 m .62572 .49183 L .59053 .49977 L F
.66798 .49595 m .63963 .52613 L .63265 .50786 L .635 .576 .771 r
F
.66798 .49595 m .67731 .51357 L .63963 .52613 L F
.51784 .47669 m .51729 .49023 L .48277 .48786 L .702 .686 .832 r
F
.54998 .47582 m .51729 .49023 L .51784 .47669 L .69 .676 .831 r
F
.54998 .47582 m .55196 .48929 L .51729 .49023 L F
.58156 .47186 m .55196 .48929 L .54998 .47582 L .678 .667 .832 r
F
.58156 .47186 m .58605 .48506 L .55196 .48929 L F
.44362 .49675 m .40133 .50313 L .40929 .48736 L .746 .684 .792 r
F
.44917 .48222 m .44362 .49675 L .40929 .48736 L .735 .697 .814 r
F
.48277 .48786 m .44362 .49675 L .44917 .48222 L .722 .682 .81 r
F
.48585 .47448 m .48277 .48786 L .44917 .48222 L .713 .697 .833 r
F
.51784 .47669 m .48277 .48786 L .48585 .47448 L .702 .686 .832 r
F
.65872 .48059 m .63265 .50786 L .62572 .49183 L .642 .603 .795 r
F
.65872 .48059 m .66798 .49595 L .63265 .50786 L F
.38521 .54223 m .33578 .55276 L .3465 .52743 L .797 .666 .719 r
F
.38521 .54223 m .37689 .5682 L .33578 .55276 L F
.39332 .52114 m .38521 .54223 L .3465 .52743 L .785 .681 .749 r
F
.37689 .5682 m .32438 .5893 L .33578 .55276 L .809 .643 .677 r
F
.37689 .5682 m .36806 .60531 L .32438 .5893 L F
.39332 .52114 m .3465 .52743 L .35695 .50704 L .785 .681 .749 r
F
.40133 .50313 m .39332 .52114 L .35695 .50704 L .773 .693 .774 r
F
.61189 .4649 m .58605 .48506 L .58156 .47186 L .666 .66 .835 r
F
.61189 .4649 m .6188 .4776 L .58605 .48506 L F
.69646 .55993 m .70676 .59673 L .66161 .61095 L .603 .472 .675 r
F
.69947 .61964 m .66161 .61095 L .65617 .6331 L .452 .133 .333 r
F
.69947 .61964 m .70676 .59673 L .66161 .61095 L F
.51839 .4645 m .51784 .47669 L .48585 .47448 L .693 .704 .856 r
F
.54798 .46369 m .51784 .47669 L .51839 .4645 L .684 .697 .856 r
F
.54798 .46369 m .54998 .47582 L .51784 .47669 L F
.64948 .46705 m .62572 .49183 L .6188 .4776 L .647 .628 .817 r
F
.64948 .46705 m .65872 .48059 L .62572 .49183 L F
.40133 .50313 m .35695 .50704 L .36725 .48975 L .773 .693 .774 r
F
.40929 .48736 m .40133 .50313 L .36725 .48975 L .761 .703 .797 r
F
.44917 .48222 m .40929 .48736 L .41722 .4734 L .735 .697 .814 r
F
.45472 .46921 m .44917 .48222 L .41722 .4734 L .723 .709 .837 r
F
.48585 .47448 m .44917 .48222 L .45472 .46921 L .713 .697 .833 r
F
.57706 .46003 m .54998 .47582 L .54798 .46369 L .676 .691 .856 r
F
.57706 .46003 m .58156 .47186 L .54998 .47582 L F
.48893 .46245 m .48585 .47448 L .45472 .46921 L .7 .711 .857 r
F
.51839 .4645 m .48585 .47448 L .48893 .46245 L .693 .704 .856 r
F
.5148 .65953 m .51433 .64912 L .4662 .64612 L .622 .182 .183 r
F
.56094 .6584 m .51433 .64912 L .5148 .65953 L .569 .139 .186 r
F
.56094 .6584 m .56266 .64793 L .51433 .64912 L F
.37431 .62775 m .36806 .60531 L .32438 .5893 L .81 .422 .318 r
F
.41921 .63897 m .36806 .60531 L .37431 .62775 L .769 .396 .348 r
F
.72343 .51742 m .69646 .55993 L .68676 .53429 L .585 .498 .723 r
F
.71173 .4975 m .68676 .53429 L .67731 .51357 L .599 .535 .753 r
F
.71173 .4975 m .72343 .51742 L .68676 .53429 L F
.40929 .48736 m .36725 .48975 L .37748 .47474 L .761 .703 .797 r
F
.41722 .4734 m .40929 .48736 L .37748 .47474 L .747 .713 .82 r
F
.60496 .45358 m .58156 .47186 L .57706 .46003 L .666 .685 .858 r
F
.60496 .45358 m .61189 .4649 L .58156 .47186 L F
.60637 .65332 m .56266 .64793 L .56094 .6584 L .505 .084 .175 r
F
.60637 .65332 m .61025 .64257 L .56266 .64793 L F
.70019 .48071 m .67731 .51357 L .66798 .49595 L .611 .566 .779 r
F
.70019 .48071 m .71173 .4975 L .67731 .51357 L F
.64026 .45506 m .6188 .4776 L .61189 .4649 L .653 .654 .839 r
F
.64026 .45506 m .64948 .46705 L .6188 .4776 L F
.73545 .54231 m .70676 .59673 L .69646 .55993 L .565 .448 .679 r
F
.72343 .51742 m .73545 .54231 L .69646 .55993 L .585 .498 .723 r
F
.46886 .65668 m .4662 .64612 L .41921 .63897 L .668 .214 .165 r
F
.5148 .65953 m .4662 .64612 L .46886 .65668 L .622 .182 .183 r
F
.45472 .46921 m .41722 .4734 L .42515 .46099 L .723 .709 .837 r
F
.46028 .45757 m .45472 .46921 L .42515 .46099 L .707 .72 .86 r
F
.48893 .46245 m .45472 .46921 L .46028 .45757 L .7 .711 .857 r
F
.68875 .46622 m .66798 .49595 L .65872 .48059 L .621 .594 .802 r
F
.68875 .46622 m .70019 .48071 L .66798 .49595 L F
.51894 .45358 m .51839 .4645 L .48893 .46245 L .68 .722 .881 r
F
.54598 .45283 m .51839 .4645 L .51894 .45358 L .676 .719 .881 r
F
.54598 .45283 m .54798 .46369 L .51839 .4645 L F
.57254 .44946 m .54798 .46369 L .54598 .45283 L .671 .715 .882 r
F
.57254 .44946 m .57706 .46003 L .54798 .46369 L F
.41722 .4734 m .37748 .47474 L .38767 .46156 L .747 .713 .82 r
F
.42515 .46099 m .41722 .4734 L .38767 .46156 L .732 .721 .841 r
F
.49203 .45169 m .48893 .46245 L .46028 .45757 L .684 .727 .882 r
F
.51894 .45358 m .48893 .46245 L .49203 .45169 L .68 .722 .881 r
F
.65017 .64434 m .61025 .64257 L .60637 .65332 L .426 .011 .147 r
F
.65017 .64434 m .65617 .6331 L .61025 .64257 L F
.67736 .45357 m .65872 .48059 L .64948 .46705 L .63 .622 .823 r
F
.67736 .45357 m .68875 .46622 L .65872 .48059 L F
.3465 .52743 m .29862 .53353 L .31159 .50903 L .82 .695 .726 r
F
.3465 .52743 m .33578 .55276 L .29862 .53353 L F
.35695 .50704 m .3465 .52743 L .31159 .50903 L .805 .708 .757 r
F
.63102 .44446 m .61189 .4649 L .60496 .45358 L .657 .682 .861 r
F
.63102 .44446 m .64026 .45506 L .61189 .4649 L F
.35695 .50704 m .31159 .50903 L .32421 .48951 L .805 .708 .757 r
F
.36725 .48975 m .35695 .50704 L .32421 .48951 L .79 .717 .783 r
F
.598 .44354 m .57706 .46003 L .57254 .44946 L .666 .713 .883 r
F
.598 .44354 m .60496 .45358 L .57706 .46003 L F
.73545 .54231 m .74823 .57845 L .70676 .59673 L .565 .448 .679 r
F
.73918 .60235 m .70676 .59673 L .69947 .61964 L .356 .046 .294 r
F
.73918 .60235 m .74823 .57845 L .70676 .59673 L F
.33578 .55276 m .28482 .56935 L .29862 .53353 L .838 .676 .682 r
F
.33578 .55276 m .32438 .5893 L .28482 .56935 L F
.36725 .48975 m .32421 .48951 L .33664 .47314 L .79 .717 .783 r
F
.37748 .47474 m .36725 .48975 L .33664 .47314 L .775 .724 .805 r
F
.46028 .45757 m .42515 .46099 L .4331 .44995 L .707 .72 .86 r
F
.46587 .44721 m .46028 .45757 L .4331 .44995 L .688 .731 .884 r
F
.49203 .45169 m .46028 .45757 L .46587 .44721 L .684 .727 .882 r
F
.42402 .64991 m .41921 .63897 L .37431 .62775 L .708 .236 .128 r
F
.46886 .65668 m .41921 .63897 L .42402 .64991 L .668 .214 .165 r
F
.42515 .46099 m .38767 .46156 L .39784 .44994 L .732 .721 .841 r
F
.4331 .44995 m .42515 .46099 L .39784 .44994 L .713 .729 .863 r
F
.66599 .4425 m .64948 .46705 L .64026 .45506 L .639 .65 .845 r
F
.66599 .4425 m .67736 .45357 L .64948 .46705 L F
.5195 .44388 m .51894 .45358 L .49203 .45169 L .663 .742 .909 r
F
.54397 .4432 m .51894 .45358 L .5195 .44388 L F
.54397 .4432 m .54598 .45283 L .51894 .45358 L F
.37748 .47474 m .33664 .47314 L .34897 .45909 L .775 .724 .805 r
F
.38767 .46156 m .37748 .47474 L .34897 .45909 L .758 .73 .827 r
F
.56799 .44013 m .54598 .45283 L .54397 .4432 L .663 .742 .909 r
F
.56799 .44013 m .57254 .44946 L .54598 .45283 L F
.49515 .44216 m .49203 .45169 L .46587 .44721 L F
.5195 .44388 m .49203 .45169 L .49515 .44216 L F
.62176 .43517 m .60496 .45358 L .598 .44354 L .661 .711 .885 r
F
.62176 .43517 m .63102 .44446 L .60496 .45358 L F
.59101 .43475 m .57254 .44946 L .56799 .44013 L .663 .742 .909 r
F
.59101 .43475 m .598 .44354 L .57254 .44946 L F
.33245 .61261 m .32438 .5893 L .28482 .56935 L .848 .443 .27 r
F
.37431 .62775 m .32438 .5893 L .33245 .61261 L .81 .422 .318 r
F
.38767 .46156 m .34897 .45909 L .36123 .44689 L .758 .73 .827 r
F
.39784 .44994 m .38767 .46156 L .36123 .44689 L .74 .735 .847 r
F
.65462 .43284 m .64026 .45506 L .63102 .44446 L .648 .679 .866 r
F
.65462 .43284 m .66599 .4425 L .64026 .45506 L F
.69143 .63159 m .65617 .6331 L .65017 .64434 L .325 0 .097 r
F
.69143 .63159 m .69947 .61964 L .65617 .6331 L F
.4331 .44995 m .39784 .44994 L .40803 .43972 L .713 .729 .863 r
F
.44107 .44021 m .4331 .44995 L .40803 .43972 L .691 .736 .886 r
F
.46587 .44721 m .4331 .44995 L .44107 .44021 L .688 .731 .884 r
F
.5153 .66497 m .5148 .65953 L .46886 .65668 L .505 0 0 r
F
.55914 .6639 m .5148 .65953 L .5153 .66497 L .446 0 0 r
F
.55914 .6639 m .56094 .6584 L .5148 .65953 L F
.47149 .43808 m .46587 .44721 L .44107 .44021 L .663 .742 .909 r
F
.49515 .44216 m .46587 .44721 L .47149 .43808 L F
.60229 .65909 m .56094 .6584 L .55914 .6639 L .369 0 0 r
F
.60229 .65909 m .60637 .65332 L .56094 .6584 L F
.47165 .66227 m .46886 .65668 L .42402 .64991 L .549 .004 0 r
F
.5153 .66497 m .46886 .65668 L .47165 .66227 L .505 0 0 r
F
.52006 .43541 m .5195 .44388 L .49515 .44216 L .638 .763 .938 r
F
.54194 .4348 m .5195 .44388 L .52006 .43541 L .643 .768 .939 r
F
.54194 .4348 m .54397 .4432 L .5195 .44388 L F
.39784 .44994 m .36123 .44689 L .37346 .43628 L .74 .735 .847 r
F
.40803 .43972 m .39784 .44994 L .37346 .43628 L .718 .739 .868 r
F
.61246 .42714 m .598 .44354 L .59101 .43475 L .663 .742 .909 r
F
.61246 .42714 m .62176 .43517 L .598 .44354 L F
.56342 .43205 m .54397 .4432 L .54194 .4348 L .65 .772 .938 r
F
.56342 .43205 m .56799 .44013 L .54397 .4432 L F
.38121 .63928 m .37431 .62775 L .33245 .61261 L .738 .246 .067 r
F
.42402 .64991 m .37431 .62775 L .38121 .63928 L .708 .236 .128 r
F
.64324 .42451 m .63102 .44446 L .62176 .43517 L .656 .709 .887 r
F
.64324 .42451 m .65462 .43284 L .63102 .44446 L F
.49829 .43387 m .49515 .44216 L .47149 .43808 L .633 .757 .937 r
F
.52006 .43541 m .49515 .44216 L .49829 .43387 L .638 .763 .938 r
F
.32421 .48951 m .28137 .48731 L .29596 .46886 L .825 .737 .768 r
F
.32421 .48951 m .31159 .50903 L .28137 .48731 L F
.33664 .47314 m .32421 .48951 L .29596 .46886 L .806 .743 .793 r
F
.64387 .65059 m .60637 .65332 L .60229 .65909 L .268 0 0 r
F
.64387 .65059 m .65017 .64434 L .60637 .65332 L F
.44107 .44021 m .40803 .43972 L .41823 .43082 L .691 .736 .886 r
F
.44909 .43172 m .44107 .44021 L .41823 .43082 L .663 .742 .909 r
F
.47149 .43808 m .44107 .44021 L .44909 .43172 L F
.58397 .42721 m .56799 .44013 L .56342 .43205 L .656 .775 .936 r
F
.58397 .42721 m .59101 .43475 L .56799 .44013 L F
.31159 .50903 m .26637 .51081 L .28137 .48731 L .844 .729 .736 r
F
.31159 .50903 m .29862 .53353 L .26637 .51081 L F
.33664 .47314 m .29596 .46886 L .3103 .4536 L .806 .743 .793 r
F
.34897 .45909 m .33664 .47314 L .3103 .4536 L .787 .747 .816 r
F
.47715 .4302 m .47149 .43808 L .44909 .43172 L .629 .752 .936 r
F
.49829 .43387 m .47149 .43808 L .47715 .4302 L .633 .757 .937 r
F
.40803 .43972 m .37346 .43628 L .38568 .42709 L .718 .739 .868 r
F
.41823 .43082 m .40803 .43972 L .38568 .42709 L .693 .742 .888 r
F
.34897 .45909 m .3103 .4536 L .3245 .44069 L .787 .747 .816 r
F
.36123 .44689 m .34897 .45909 L .3245 .44069 L .768 .749 .836 r
F
.42907 .65586 m .42402 .64991 L .38121 .63928 L .575 .014 0 r
F
.47165 .66227 m .42402 .64991 L .42907 .65586 L .549 .004 0 r
F
.29862 .53353 m .25037 .54573 L .26637 .51081 L .867 .713 .688 r
F
.29862 .53353 m .28482 .56935 L .25037 .54573 L F
.63181 .41747 m .62176 .43517 L .61246 .42714 L .663 .742 .909 r
F
.63181 .41747 m .64324 .42451 L .62176 .43517 L F
.60311 .42039 m .59101 .43475 L .58397 .42721 L .663 .777 .934 r
F
.60311 .42039 m .61246 .42714 L .59101 .43475 L F
.36123 .44689 m .3245 .44069 L .3386 .42967 L .768 .749 .836 r
F
.37346 .43628 m .36123 .44689 L .3386 .42967 L .746 .75 .855 r
F
.72921 .61523 m .69947 .61964 L .69143 .63159 L .188 0 .019 r
F
.72921 .61523 m .73918 .60235 L .69947 .61964 L F
.52063 .42823 m .52006 .43541 L .49829 .43387 L .6 .783 .968 r
F
.53989 .42769 m .52006 .43541 L .52063 .42823 L .612 .794 .969 r
F
.53989 .42769 m .54194 .4348 L .52006 .43541 L F
.5588 .42526 m .54194 .4348 L .53989 .42769 L .627 .803 .967 r
F
.5588 .42526 m .56342 .43205 L .54194 .4348 L F
.50146 .42687 m .49829 .43387 L .47715 .4302 L .589 .771 .966 r
F
.52063 .42823 m .49829 .43387 L .50146 .42687 L .6 .783 .968 r
F
.44909 .43172 m .41823 .43082 L .42848 .4232 L .663 .742 .909 r
F
.45715 .42449 m .44909 .43172 L .42848 .4232 L .626 .746 .933 r
F
.47715 .4302 m .44909 .43172 L .45715 .42449 L .629 .752 .936 r
F
.41823 .43082 m .38568 .42709 L .39792 .41925 L .693 .742 .888 r
F
.42848 .4232 m .41823 .43082 L .39792 .41925 L .663 .742 .909 r
F
.51582 .66714 m .5153 .66497 L .47165 .66227 L .293 0 0 r
F
.55727 .66613 m .5153 .66497 L .51582 .66714 L .233 0 0 r
F
.55727 .66613 m .55914 .6639 L .5153 .66497 L F
.68299 .63853 m .65017 .64434 L .64387 .65059 L .135 0 0 r
F
.68299 .63853 m .69143 .63159 L .65017 .64434 L F
.37346 .43628 m .3386 .42967 L .35265 .42026 L .746 .75 .855 r
F
.38568 .42709 m .37346 .43628 L .35265 .42026 L .722 .749 .873 r
F
.57688 .42098 m .56342 .43205 L .5588 .42526 L .642 .811 .964 r
F
.57688 .42098 m .58397 .42721 L .56342 .43205 L F
.59807 .66159 m .55914 .6639 L .55727 .66613 L .146 0 0 r
F
.59807 .66159 m .60229 .65909 L .55914 .6639 L F
.48285 .42363 m .47715 .4302 L .45715 .42449 L .581 .758 .962 r
F
.50146 .42687 m .47715 .4302 L .48285 .42363 L .589 .771 .966 r
F
.47454 .6646 m .47165 .66227 L .42907 .65586 L .327 0 0 r
F
.51582 .66714 m .47165 .66227 L .47454 .6646 L .293 0 0 r
F
.29459 .59374 m .28482 .56935 L .25037 .54573 L .878 .454 .193 r
F
.33245 .61261 m .28482 .56935 L .29459 .59374 L .848 .443 .27 r
F
.62034 .41172 m .61246 .42714 L .60311 .42039 L .669 .778 .931 r
F
.62034 .41172 m .63181 .41747 L .61246 .42714 L F
.34134 .62494 m .33245 .61261 L .29459 .59374 L .751 .238 0 r
F
.38121 .63928 m .33245 .61261 L .34134 .62494 L .738 .246 .067 r
F
.59369 .41496 m .58397 .42721 L .57688 .42098 L .658 .816 .959 r
F
.59369 .41496 m .60311 .42039 L .58397 .42721 L F
.38568 .42709 m .35265 .42026 L .36667 .41231 L .722 .749 .873 r
F
.39792 .41925 m .38568 .42709 L .36667 .41231 L .695 .747 .891 r
F
.38845 .6458 m .38121 .63928 L .34134 .62494 L .577 .001 0 r
F
.42907 .65586 m .38121 .63928 L .38845 .6458 L .575 .014 0 r
F
.63734 .65358 m .60229 .65909 L .59807 .66159 L .03 0 0 r
F
.63734 .65358 m .64387 .65059 L .60229 .65909 L F
.42848 .4232 m .39792 .41925 L .4102 .41269 L .663 .742 .909 r
F
.43878 .41685 m .42848 .4232 L .4102 .41269 L .625 .74 .93 r
F
.45715 .42449 m .42848 .4232 L .43878 .41685 L .626 .746 .933 r
F
.46527 .41859 m .45715 .42449 L .43878 .41685 L .577 .745 .957 r
F
.48285 .42363 m .45715 .42449 L .46527 .41859 L .581 .758 .962 r
F
.5212 .42245 m .52063 .42823 L .50146 .42687 L .537 .797 .993 r
F
.53783 .42198 m .52063 .42823 L .5212 .42245 L .56 .817 .994 r
F
.53783 .42198 m .53989 .42769 L .52063 .42823 L F
.55414 .41987 m .53989 .42769 L .53783 .42198 L .586 .834 .992 r
F
.55414 .41987 m .5588 .42526 L .53989 .42769 L F
.50466 .42127 m .50146 .42687 L .48285 .42363 L .521 .777 .99 r
F
.5212 .42245 m .50146 .42687 L .50466 .42127 L .537 .797 .993 r
F
.4343 .65854 m .42907 .65586 L .38845 .6458 L .332 0 0 r
F
.47454 .6646 m .42907 .65586 L .4343 .65854 L .327 0 0 r
F
.3103 .4536 m .27302 .44545 L .289 .43149 L .821 .772 .807 r
F
.3103 .4536 m .29596 .46886 L .27302 .44545 L F
.3245 .44069 m .3103 .4536 L .289 .43149 L .798 .771 .828 r
F
.29596 .46886 m .25674 .46265 L .27302 .44545 L .844 .771 .781 r
F
.29596 .46886 m .28137 .48731 L .25674 .46265 L F
.39792 .41925 m .36667 .41231 L .38069 .40571 L .695 .747 .891 r
F
.4102 .41269 m .39792 .41925 L .38069 .40571 L .663 .742 .909 r
F
.56972 .41618 m .5588 .42526 L .55414 .41987 L .615 .847 .987 r
F
.56972 .41618 m .57688 .42098 L .5588 .42526 L F
.3245 .44069 m .289 .43149 L .30479 .41991 L .798 .771 .828 r
F
.3386 .42967 m .3245 .44069 L .30479 .41991 L .775 .769 .847 r
F
.6088 .40732 m .60311 .42039 L .59369 .41496 L .673 .818 .953 r
F
.6088 .40732 m .62034 .41172 L .60311 .42039 L F
.48861 .41846 m .48285 .42363 L .46527 .41859 L .51 .756 .985 r
F
.50466 .42127 m .48285 .42363 L .48861 .41846 L .521 .777 .99 r
F
.28137 .48731 m .23997 .48496 L .25674 .46265 L .868 .767 .748 r
F
.28137 .48731 m .26637 .51081 L .23997 .48496 L F
.3386 .42967 m .30479 .41991 L .32045 .41025 L .775 .769 .847 r
F
.35265 .42026 m .3386 .42967 L .32045 .41025 L .751 .765 .864 r
F
.71875 .62308 m .69143 .63159 L .68299 .63853 L 0 0 0 r
F
.71875 .62308 m .72921 .61523 L .69143 .63159 L F
.51635 .66682 m .51582 .66714 L .47454 .6646 L .004 .578 .75 r
F
.55535 .66588 m .51582 .66714 L .51635 .66682 L .057 .623 .746 r
F
.55535 .66588 m .55727 .66613 L .51582 .66714 L F
.43878 .41685 m .4102 .41269 L .42251 .40745 L .625 .74 .93 r
F
.44914 .41184 m .43878 .41685 L .42251 .40745 L .574 .733 .95 r
F
.46527 .41859 m .43878 .41685 L .44914 .41184 L .577 .745 .957 r
F
.58419 .41097 m .57688 .42098 L .56972 .41618 L .644 .857 .981 r
F
.58419 .41097 m .59369 .41496 L .57688 .42098 L F
.67425 .6422 m .64387 .65059 L .63734 .65358 L 0 0 0 r
F
.67425 .6422 m .68299 .63853 L .64387 .65059 L F
.59372 .6616 m .55727 .66613 L .55535 .66588 L .136 .683 .761 r
F
.59372 .6616 m .59807 .66159 L .55727 .66613 L F
.35265 .42026 m .32045 .41025 L .33602 .40222 L .751 .765 .864 r
F
.36667 .41231 m .35265 .42026 L .33602 .40222 L .725 .759 .88 r
F
.4102 .41269 m .38069 .40571 L .39472 .40043 L .663 .742 .909 r
F
.42251 .40745 m .4102 .41269 L .39472 .40043 L .624 .734 .926 r
F
.26637 .51081 m .22205 .51882 L .23997 .48496 L .898 .756 .696 r
F
.26637 .51081 m .25037 .54573 L .22205 .51882 L F
.47346 .4141 m .46527 .41859 L .44914 .41184 L .505 .736 .977 r
F
.48861 .41846 m .46527 .41859 L .47346 .4141 L .51 .756 .985 r
F
.47752 .66443 m .47454 .6646 L .4343 .65854 L 0 .55 .773 r
F
.51635 .66682 m .47454 .6646 L .47752 .66443 L .004 .578 .75 r
F
.36667 .41231 m .33602 .40222 L .35154 .39568 L .725 .759 .88 r
F
.38069 .40571 m .36667 .41231 L .35154 .39568 L .696 .752 .895 r
F
.52178 .41824 m .5212 .42245 L .50466 .42127 L .43 .792 .996 r
F
.53574 .41784 m .5212 .42245 L .52178 .41824 L .465 .822 .996 r
F
.53574 .41784 m .53783 .42198 L .5212 .42245 L F
.54942 .41607 m .53783 .42198 L .53574 .41784 L .509 .851 .995 r
F
.54942 .41607 m .55414 .41987 L .53783 .42198 L F
.63063 .65407 m .59807 .66159 L .59372 .6616 L .238 .755 .793 r
F
.63063 .65407 m .63734 .65358 L .59807 .66159 L F
.59718 .40437 m .59369 .41496 L .58419 .41097 L .671 .861 .972 r
F
.59718 .40437 m .6088 .40732 L .59369 .41496 L F
.38845 .6458 m .34134 .62494 L .35067 .63225 L .577 .001 0 r
F
.39595 .64906 m .38845 .6458 L .35067 .63225 L .303 0 0 r
F
.4343 .65854 m .38845 .6458 L .39595 .64906 L .332 0 0 r
F
.50789 .41724 m .50466 .42127 L .48861 .41846 L .407 .762 .995 r
F
.52178 .41824 m .50466 .42127 L .50789 .41724 L .43 .792 .996 r
F
.34134 .62494 m .29459 .59374 L .30535 .60709 L .751 .238 0 r
F
.35067 .63225 m .34134 .62494 L .30535 .60709 L .542 0 0 r
F
.56249 .41296 m .55414 .41987 L .54942 .41607 L .558 .876 .993 r
F
.56249 .41296 m .56972 .41618 L .55414 .41987 L F
.38069 .40571 m .35154 .39568 L .36703 .39051 L .696 .752 .895 r
F
.39472 .40043 m .38069 .40571 L .36703 .39051 L .663 .742 .909 r
F
.49443 .41489 m .48861 .41846 L .47346 .4141 L .396 .734 .991 r
F
.50789 .41724 m .48861 .41846 L .49443 .41489 L .407 .762 .995 r
F
.44914 .41184 m .42251 .40745 L .43489 .40355 L .574 .733 .95 r
F
.45959 .40828 m .44914 .41184 L .43489 .40355 L .506 .718 .967 r
F
.47346 .4141 m .44914 .41184 L .45959 .40828 L .505 .736 .977 r
F
.42251 .40745 m .39472 .40043 L .40879 .39648 L .624 .734 .926 r
F
.43489 .40355 m .42251 .40745 L .40879 .39648 L .575 .721 .942 r
F
.43968 .65874 m .4343 .65854 L .39595 .64906 L 0 .537 .811 r
F
.47752 .66443 m .4343 .65854 L .43968 .65874 L 0 .55 .773 r
F
.29459 .59374 m .25037 .54573 L .2617 .57143 L .878 .454 .193 r
F
.30535 .60709 m .29459 .59374 L .2617 .57143 L .727 .201 0 r
F
.57461 .40859 m .56972 .41618 L .56249 .41296 L .61 .894 .988 r
F
.57461 .40859 m .58419 .41097 L .56972 .41618 L F
.2617 .57143 m .25037 .54573 L .22205 .51882 L .878 .443 .068 r
F
.48173 .41122 m .47346 .4141 L .45959 .40828 L .397 .709 .985 r
F
.49443 .41489 m .47346 .4141 L .48173 .41122 L .396 .734 .991 r
F
.51689 .66443 m .51635 .66682 L .47752 .66443 L .274 .744 .942 r
F
.55338 .66354 m .51635 .66682 L .51689 .66443 L .314 .778 .941 r
F
.55338 .66354 m .55535 .66588 L .51635 .66682 L F
.39472 .40043 m .36703 .39051 L .38251 .38669 L .663 .742 .909 r
F
.40879 .39648 m .39472 .40043 L .38251 .38669 L .624 .729 .922 r
F
.70794 .62765 m .68299 .63853 L .67425 .6422 L .289 .766 .66 r
F
.70794 .62765 m .71875 .62308 L .68299 .63853 L F
.58926 .65954 m .55535 .66588 L .55338 .66354 L .369 .817 .945 r
F
.58926 .65954 m .59372 .6616 L .55535 .66588 L F
.66528 .64338 m .63734 .65358 L .63063 .65407 L .355 .83 .836 r
F
.66528 .64338 m .67425 .6422 L .63734 .65358 L F
.58547 .40305 m .58419 .41097 L .57461 .40859 L .658 .905 .98 r
F
.58547 .40305 m .59718 .40437 L .58419 .41097 L F
.48057 .66219 m .47752 .66443 L .43968 .65874 L .252 .715 .949 r
F
.51689 .66443 m .47752 .66443 L .48057 .66219 L .274 .744 .942 r
F
.30479 .41991 m .27345 .40725 L .2905 .39717 L .807 .797 .843 r
F
.30479 .41991 m .289 .43149 L .27345 .40725 L F
.32045 .41025 m .30479 .41991 L .2905 .39717 L .781 .789 .86 r
F
.32045 .41025 m .2905 .39717 L .30737 .38903 L F
.33602 .40222 m .32045 .41025 L .30737 .38903 L .754 .78 .874 r
F
.43489 .40355 m .40879 .39648 L .42291 .3939 L .575 .721 .942 r
F
.44735 .40112 m .43489 .40355 L .42291 .3939 L .511 .701 .956 r
F
.45959 .40828 m .43489 .40355 L .44735 .40112 L .506 .718 .967 r
F
.289 .43149 m .25617 .41975 L .27345 .40725 L .833 .803 .823 r
F
.289 .43149 m .27302 .44545 L .25617 .41975 L F
.52236 .41589 m .52178 .41824 L .50789 .41724 L .242 .727 .929 r
F
.51429 .41531 m .52236 .41589 L .51116 .41509 L 0 .538 .709 r
F
.53362 .41558 m .5298 .41643 L .52236 .41589 L .292 .769 .927 r
F
.53147 .41566 m .52912 .41572 L .52296 .4159 L 0 0 0 r
F
.52912 .41572 m .52236 .41589 L .52296 .4159 L F
.53147 .41566 m .53362 .41558 L .52236 .41589 L F
.52296 .4159 m .52236 .41589 L .51429 .41531 L 0 .538 .709 r
F
.5298 .41643 m .52178 .41824 L .52236 .41589 L .292 .769 .927 r
F
.52236 .41589 m .50789 .41724 L .51116 .41509 L .242 .727 .929 r
F
.52296 .4159 m .51991 .41569 L .51448 .4153 L 0 .538 .709 r
F
.51991 .41569 m .51116 .41509 L .51448 .4153 L F
.51116 .41509 m .49443 .41489 L .50031 .41319 L .215 .691 .937 r
F
.51448 .4153 m .51116 .41509 L .50031 .41319 L 0 .505 .738 r
F
.51448 .4153 m .51082 .41475 L .50628 .41386 L F
.51082 .41475 m .50031 .41319 L .50628 .41386 L F
.50628 .41386 m .50031 .41319 L .49009 .41023 L 0 .491 .784 r
F
.50628 .41386 m .5021 .41292 L .49856 .41162 L F
.5021 .41292 m .49009 .41023 L .49856 .41162 L F
.49856 .41162 m .49396 .41025 L .49152 .40865 L 0 .49 .836 r
F
.49396 .41025 m .48076 .40629 L .49152 .40865 L F
.4889 .40693 m .49152 .40865 L .48535 .405 L 0 .263 .671 r
F
.49476 .41023 m .49856 .41162 L .49152 .40865 L .37 0 0 r
F
.51116 .41509 m .50789 .41724 L .49443 .41489 L .215 .691 .937 r
F
.49856 .41162 m .49009 .41023 L .48076 .40629 L 0 .49 .836 r
F
.50714 .41628 m .49856 .41162 L .49476 .41023 L .37 0 0 r
F
.50031 .41319 m .49443 .41489 L .48173 .41122 L .211 .663 .948 r
F
.50031 .41319 m .48173 .41122 L .49009 .41023 L F
.50714 .41628 m .50449 .41499 L .50242 .41429 L .37 0 0 r
F
.50449 .41499 m .49152 .40865 L .50242 .41429 L F
.50242 .41429 m .49152 .40865 L .4889 .40693 L 0 .263 .671 r
F
.50242 .41429 m .49953 .41271 L .49829 .41184 L F
.49953 .41271 m .48535 .405 L .49829 .41184 L F
.49829 .41184 m .49523 .40997 L .49487 .40902 L 0 .314 .77 r
F
.49523 .40997 m .48022 .40078 L .49487 .40902 L F
.49448 .40802 m .49487 .40902 L .49224 .40589 L 0 .109 .632 r
F
.49699 .41093 m .49829 .41184 L .49487 .40902 L .521 0 0 r
F
.49829 .41184 m .48535 .405 L .48022 .40078 L 0 .314 .77 r
F
.51142 .42392 m .49829 .41184 L .49699 .41093 L .521 0 0 r
F
.50024 .41355 m .50242 .41429 L .49829 .41184 L .62 .061 0 r
F
.5135 .42515 m .50242 .41429 L .50024 .41355 L F
.5135 .42515 m .49829 .41184 L .51142 .42392 L F
.51142 .42392 m .51029 .4229 L .5097 .42251 L .521 0 0 r
F
.51029 .4229 m .49487 .40902 L .5097 .42251 L F
.5097 .42251 m .49487 .40902 L .49448 .40802 L 0 .109 .632 r
F
.5097 .42251 m .50851 .42137 L .50839 .42094 L F
.50851 .42137 m .49224 .40589 L .50839 .42094 L F
.51588 .42615 m .50242 .41429 L .5135 .42515 L .651 .096 0 r
F
.50827 .4205 m .50839 .42094 L .50753 .41927 L 0 0 .43 r
F
.5091 .4221 m .5097 .42251 L .50839 .42094 L .738 .28 0 r
F
.5248 .44785 m .5097 .42251 L .5091 .4221 L F
.5248 .44785 m .50839 .42094 L .50827 .4205 L 0 0 .43 r
F
.50142 .4129 m .50628 .41386 L .49856 .41162 L .401 0 0 r
F
.51233 .41778 m .50628 .41386 L .50142 .4129 L F
.50868 .41487 m .51448 .4153 L .50628 .41386 L .392 0 0 r
F
.51786 .41875 m .51448 .4153 L .50868 .41487 L F
.51637 .4161 m .52296 .4159 L .51448 .4153 L .351 0 0 r
F
.53362 .41558 m .53574 .41784 L .52178 .41824 L .292 .769 .927 r
F
.52356 .41916 m .52296 .4159 L .51637 .4161 L .351 0 0 r
F
.33602 .40222 m .30737 .38903 L .32412 .38255 L .754 .78 .874 r
F
.35154 .39568 m .33602 .40222 L .32412 .38255 L .726 .77 .887 r
F
.54466 .41415 m .53574 .41784 L .53362 .41558 L .361 .817 .933 r
F
.54466 .41415 m .54942 .41607 L .53574 .41784 L F
.27302 .44545 m .23854 .43553 L .25617 .41975 L .86 .808 .797 r
F
.27302 .44545 m .25674 .46265 L .23854 .43553 L F
.47012 .40633 m .45959 .40828 L .44735 .40112 L .407 .686 .976 r
F
.48173 .41122 m .45959 .40828 L .47012 .40633 L .397 .709 .985 r
F
.62376 .65248 m .59372 .6616 L .58926 .65954 L .436 .856 .954 r
F
.62376 .65248 m .63063 .65407 L .59372 .6616 L F
.40879 .39648 m .38251 .38669 L .398 .3842 L .624 .729 .922 r
F
.42291 .3939 m .40879 .39648 L .398 .3842 L .578 .711 .934 r
F
.39595 .64906 m .35067 .63225 L .36033 .63628 L .303 0 0 r
F
.40365 .64982 m .39595 .64906 L .36033 .63628 L .011 .536 .855 r
F
.43968 .65874 m .39595 .64906 L .40365 .64982 L 0 .537 .811 r
F
.55518 .41164 m .54942 .41607 L .54466 .41415 L .444 .866 .943 r
F
.55518 .41164 m .56249 .41296 L .54942 .41607 L F
.35154 .39568 m .32412 .38255 L .34078 .37757 L .726 .77 .887 r
F
.36703 .39051 m .35154 .39568 L .34078 .37757 L .696 .757 .899 r
F
.35067 .63225 m .30535 .60709 L .31663 .6154 L .542 0 0 r
F
.36033 .63628 m .35067 .63225 L .31663 .6154 L 0 .328 .703 r
F
.25674 .46265 m .22033 .45648 L .23854 .43553 L .89 .81 .763 r
F
.25674 .46265 m .23997 .48496 L .22033 .45648 L F
.4452 .65685 m .43968 .65874 L .40365 .64982 L .248 .692 .958 r
F
.48057 .66219 m .43968 .65874 L .4452 .65685 L .252 .715 .949 r
F
.56493 .40811 m .56249 .41296 L .55518 .41164 L .533 .907 .953 r
F
.56493 .40811 m .57461 .40859 L .56249 .41296 L F
.36703 .39051 m .34078 .37757 L .35738 .374 L .696 .757 .899 r
F
.38251 .38669 m .36703 .39051 L .35738 .374 L .663 .742 .909 r
F
.49009 .41023 m .48173 .41122 L .47012 .40633 L .227 .641 .957 r
F
.44735 .40112 m .42291 .3939 L .43709 .3928 L .511 .701 .956 r
F
.4599 .40032 m .44735 .40112 L .43709 .3928 L .423 .667 .962 r
F
.47012 .40633 m .44735 .40112 L .4599 .40032 L .407 .686 .976 r
F
.30535 .60709 m .2617 .57143 L .27416 .58601 L .727 .201 0 r
F
.31663 .6154 m .30535 .60709 L .27416 .58601 L .45 0 0 r
F
.42291 .3939 m .398 .3842 L .41352 .38311 L .578 .711 .934 r
F
.43709 .3928 m .42291 .3939 L .41352 .38311 L .52 .686 .943 r
F
.51745 .6602 m .51689 .66443 L .48057 .66219 L .45 .799 .998 r
F
.55137 .65937 m .51689 .66443 L .51745 .6602 L .476 .821 .998 r
F
.55137 .65937 m .55338 .66354 L .51689 .66443 L F
.38251 .38669 m .35738 .374 L .37394 .37177 L .663 .742 .909 r
F
.398 .3842 m .38251 .38669 L .37394 .37177 L .626 .724 .918 r
F
.57365 .40365 m .57461 .40859 L .56493 .40811 L .618 .936 .959 r
F
.57365 .40365 m .58547 .40305 L .57461 .40859 L F
.69685 .62971 m .67425 .6422 L .66528 .64338 L .478 .897 .879 r
F
.69685 .62971 m .70794 .62765 L .67425 .6422 L F
.58471 .65564 m .55338 .66354 L .55137 .65937 L .509 .843 .998 r
F
.58471 .65564 m .58926 .65954 L .55338 .66354 L F
.65609 .64248 m .63063 .65407 L .62376 .65248 L .509 .891 .963 r
F
.65609 .64248 m .66528 .64338 L .63063 .65407 L F
.23997 .48496 m .20084 .48911 L .22033 .45648 L .928 .806 .705 r
F
.23997 .48496 m .22205 .51882 L .20084 .48911 L F
.48369 .65811 m .48057 .66219 L .4452 .65685 L .432 .776 .997 r
F
.51745 .6602 m .48057 .66219 L .48369 .65811 L .45 .799 .998 r
F
.48076 .40629 m .47012 .40633 L .4599 .40032 L .258 .623 .959 r
F
.49009 .41023 m .47012 .40633 L .48076 .40629 L .227 .641 .957 r
F
.398 .3842 m .37394 .37177 L .39048 .3709 L .626 .724 .918 r
F
.41352 .38311 m .398 .3842 L .39048 .3709 L .583 .702 .924 r
F
.61674 .64907 m .58926 .65954 L .58471 .65564 L .547 .863 .996 r
F
.61674 .64907 m .62376 .65248 L .58926 .65954 L F
.53982 .41458 m .53362 .41558 L .53147 .41566 L .111 .663 .723 r
F
.53982 .41458 m .54466 .41415 L .53362 .41558 L F
.40365 .64982 m .36033 .63628 L .37024 .63782 L .011 .536 .855 r
F
.41154 .64851 m .40365 .64982 L .37024 .63782 L .26 .674 .966 r
F
.4452 .65685 m .40365 .64982 L .41154 .64851 L .248 .692 .958 r
F
.2617 .57143 m .22205 .51882 L .23474 .54605 L .878 .443 .068 r
F
.27416 .58601 m .2617 .57143 L .23474 .54605 L .629 .121 0 r
F
.43709 .3928 m .41352 .38311 L .42909 .38351 L .52 .686 .943 r
F
.45136 .39335 m .43709 .3928 L .42909 .38351 L .445 .65 .947 r
F
.4599 .40032 m .43709 .3928 L .45136 .39335 L .423 .667 .962 r
F
.54778 .41269 m .54466 .41415 L .53982 .41458 L .233 .75 .762 r
F
.54778 .41269 m .55518 .41164 L .54466 .41415 L F
.36033 .63628 m .31663 .6154 L .32829 .62041 L 0 .328 .703 r
F
.37024 .63782 m .36033 .63628 L .32829 .62041 L .064 .541 .895 r
F
.45083 .65314 m .4452 .65685 L .41154 .64851 L .424 .755 .995 r
F
.48369 .65811 m .4452 .65685 L .45083 .65314 L .432 .776 .997 r
F
.47256 .40146 m .4599 .40032 L .45136 .39335 L .298 .608 .953 r
F
.48076 .40629 m .4599 .40032 L .47256 .40146 L .258 .623 .959 r
F
.55514 .41002 m .55518 .41164 L .55069 .41227 L .374 .84 .814 r
F
.55514 .41002 m .56493 .40811 L .55518 .41164 L F
.56171 .40665 m .56493 .40811 L .55514 .41002 L .518 .917 .863 r
F
.54961 .41295 m .55879 .40817 L .55514 .41002 L 0 0 0 r
F
.55879 .40817 m .56171 .40665 L .55514 .41002 L F
.55514 .41002 m .55069 .41227 L .54778 .41269 L .374 .84 .814 r
F
.41352 .38311 m .39048 .3709 L .40703 .37144 L .583 .702 .924 r
F
.42909 .38351 m .41352 .38311 L .40703 .37144 L .531 .674 .929 r
F
.32412 .38255 m .29988 .36651 L .31741 .36171 L .754 .795 .886 r
F
.32412 .38255 m .30737 .38903 L .29988 .36651 L F
.34078 .37757 m .32412 .38255 L .31741 .36171 L .725 .779 .896 r
F
.30737 .38903 m .2822 .37298 L .29988 .36651 L .783 .81 .874 r
F
.30737 .38903 m .2905 .39717 L .2822 .37298 L F
.34078 .37757 m .31741 .36171 L .3348 .35843 L .725 .779 .896 r
F
.35738 .374 m .34078 .37757 L .3348 .35843 L .695 .762 .903 r
F
.2905 .39717 m .2643 .38143 L .2822 .37298 L .812 .824 .86 r
F
.2905 .39717 m .27345 .40725 L .2643 .38143 L F
.51802 .65427 m .51745 .6602 L .48369 .65811 L .551 .8 .991 r
F
.54931 .6535 m .51745 .6602 L .51802 .65427 L .566 .813 .991 r
F
.54931 .6535 m .55137 .65937 L .51745 .6602 L F
.35738 .374 m .3348 .35843 L .3521 .35656 L .695 .762 .903 r
F
.37394 .37177 m .35738 .374 L .3521 .35656 L .663 .742 .909 r
F
.31663 .6154 m .27416 .58601 L .2872 .59552 L .45 0 0 r
F
.32829 .62041 m .31663 .6154 L .2872 .59552 L 0 .373 .793 r
F
.56171 .40665 m .57365 .40365 L .56493 .40811 L .518 .917 .863 r
F
.68551 .62971 m .66528 .64338 L .65609 .64248 L .581 .917 .969 r
F
.68551 .62971 m .69685 .62971 L .66528 .64338 L F
.58007 .65005 m .55137 .65937 L .54931 .6535 L .584 .825 .99 r
F
.58007 .65005 m .58471 .65564 L .55137 .65937 L F
.64673 .63976 m .62376 .65248 L .61674 .64907 L .588 .878 .993 r
F
.64673 .63976 m .65609 .64248 L .62376 .65248 L F
.27345 .40725 m .24611 .39232 L .2643 .38143 L .842 .837 .841 r
F
.27345 .40725 m .25617 .41975 L .24611 .39232 L F
.23474 .54605 m .22205 .51882 L .20084 .48911 L .798 .379 0 r
F
.37394 .37177 m .3521 .35656 L .36933 .35606 L .663 .742 .909 r
F
.39048 .3709 m .37394 .37177 L .36933 .35606 L .628 .72 .913 r
F
.48687 .65233 m .48369 .65811 L .45083 .65314 L .54 .786 .989 r
F
.51802 .65427 m .48369 .65811 L .48687 .65233 L .551 .8 .991 r
F
.49152 .40865 m .48076 .40629 L .47256 .40146 L .029 .496 .88 r
F
.45136 .39335 m .42909 .38351 L .44472 .38559 L .445 .65 .947 r
F
.46573 .39585 m .45136 .39335 L .44472 .38559 L .342 .596 .94 r
F
.47256 .40146 m .45136 .39335 L .46573 .39585 L .298 .608 .953 r
F
.42909 .38351 m .40703 .37144 L .42359 .37349 L .531 .674 .929 r
F
.44472 .38559 m .42909 .38351 L .42359 .37349 L .468 .637 .929 r
F
.25617 .41975 m .22752 .40652 L .24611 .39232 L .873 .849 .816 r
F
.25617 .41975 m .23854 .43553 L .22752 .40652 L F
.39048 .3709 m .36933 .35606 L .38651 .35692 L .628 .72 .913 r
F
.40703 .37144 m .39048 .3709 L .38651 .35692 L .589 .694 .915 r
F
.60959 .64396 m .58471 .65564 L .58007 .65005 L .604 .834 .987 r
F
.60959 .64396 m .61674 .64907 L .58471 .65564 L F
.41154 .64851 m .37024 .63782 L .38038 .63728 L .26 .674 .966 r
F
.41959 .64536 m .41154 .64851 L .38038 .63728 L .423 .735 .991 r
F
.45083 .65314 m .41154 .64851 L .41959 .64536 L .424 .755 .995 r
F
.37024 .63782 m .32829 .62041 L .34024 .62293 L .064 .541 .895 r
F
.38038 .63728 m .37024 .63782 L .34024 .62293 L .284 .659 .97 r
F
.48535 .405 m .47256 .40146 L .46573 .39585 L .111 .503 .906 r
F
.49152 .40865 m .47256 .40146 L .48535 .405 L .029 .496 .88 r
F
.45657 .64773 m .45083 .65314 L .41959 .64536 L .532 .772 .986 r
F
.48687 .65233 m .45083 .65314 L .45657 .64773 L .54 .786 .989 r
F
.40703 .37144 m .38651 .35692 L .40366 .3592 L .589 .694 .915 r
F
.42359 .37349 m .40703 .37144 L .40366 .3592 L .545 .664 .915 r
F
.5293 .419 m .52296 .4159 L .52356 .41916 L .282 0 0 r
F
.5293 .419 m .53147 .41566 L .52296 .4159 L F
.53491 .41827 m .53147 .41566 L .5293 .419 L .184 0 0 r
F
.53491 .41827 m .53982 .41458 L .53147 .41566 L F
.52356 .41916 m .51448 .4153 L .51786 .41875 L .351 0 0 r
F
.27416 .58601 m .23474 .54605 L .24868 .56206 L .629 .121 0 r
F
.2872 .59552 m .27416 .58601 L .24868 .56206 L 0 .191 .677 r
F
.54026 .417 m .53982 .41458 L .53491 .41827 L .052 0 0 r
F
.54026 .417 m .54778 .41269 L .53982 .41458 L F
.23854 .43553 m .20828 .42596 L .22752 .40652 L .909 .859 .779 r
F
.23854 .43553 m .22033 .45648 L .20828 .42596 L F
.44472 .38559 m .42359 .37349 L .4402 .37722 L .468 .637 .929 r
F
.46045 .38962 m .44472 .38559 L .4402 .37722 L .387 .587 .922 r
F
.46573 .39585 m .44472 .38559 L .46045 .38962 L .342 .596 .94 r
F
.51786 .41875 m .50628 .41386 L .51233 .41778 L .392 0 0 r
F
.5186 .64672 m .51802 .65427 L .48687 .65233 L .61 .783 .964 r
F
.54722 .64601 m .51802 .65427 L .5186 .64672 L .617 .789 .964 r
F
.54722 .64601 m .54931 .6535 L .51802 .65427 L F
.54521 .41521 m .54778 .41269 L .54026 .417 L 0 0 0 r
F
.54521 .41521 m .55514 .41002 L .54778 .41269 L F
.67396 .62789 m .65609 .64248 L .64673 .63976 L .627 .888 .988 r
F
.67396 .62789 m .68551 .62971 L .65609 .64248 L F
.57535 .64284 m .54931 .6535 L .54722 .64601 L .624 .794 .963 r
F
.57535 .64284 m .58007 .65005 L .54931 .6535 L F
.63719 .63536 m .61674 .64907 L .60959 .64396 L .624 .841 .983 r
F
.63719 .63536 m .64673 .63976 L .61674 .64907 L F
.48022 .40078 m .46573 .39585 L .46045 .38962 L .196 .509 .912 r
F
.48535 .405 m .46573 .39585 L .48022 .40078 L .111 .503 .906 r
F
.32829 .62041 m .2872 .59552 L .30066 .60172 L 0 .373 .793 r
F
.34024 .62293 m .32829 .62041 L .30066 .60172 L .133 .548 .922 r
F
.51233 .41778 m .49856 .41162 L .50714 .41628 L .401 0 0 r
F
.42359 .37349 m .40366 .3592 L .4208 .36299 L .545 .664 .915 r
F
.4402 .37722 m .42359 .37349 L .4208 .36299 L .492 .627 .911 r
F
.49011 .64494 m .48687 .65233 L .45657 .64773 L .605 .777 .963 r
F
.5186 .64672 m .48687 .65233 L .49011 .64494 L .61 .783 .964 r
F
.54961 .41295 m .55514 .41002 L .54521 .41521 L 0 0 0 r
F
.60232 .63725 m .58007 .65005 L .57535 .64284 L .632 .797 .962 r
F
.60232 .63725 m .60959 .64396 L .58007 .65005 L F
.41959 .64536 m .38038 .63728 L .39071 .63492 L .423 .735 .991 r
F
.42779 .64054 m .41959 .64536 L .39071 .63492 L .529 .758 .981 r
F
.45657 .64773 m .41959 .64536 L .42779 .64054 L .532 .772 .986 r
F
.3521 .35656 m .33392 .33873 L .35147 .33865 L .693 .766 .908 r
F
.3521 .35656 m .3348 .35843 L .33392 .33873 L F
.36933 .35606 m .3521 .35656 L .35147 .33865 L .663 .742 .909 r
F
.3348 .35843 m .31624 .34022 L .33392 .33873 L .723 .788 .904 r
F
.3348 .35843 m .31741 .36171 L .31624 .34022 L F
.36933 .35606 m .35147 .33865 L .36891 .33994 L .663 .742 .909 r
F
.38651 .35692 m .36933 .35606 L .36891 .33994 L .631 .717 .909 r
F
.31741 .36171 m .2984 .34324 L .31624 .34022 L .752 .81 .899 r
F
.31741 .36171 m .29988 .36651 L .2984 .34324 L F
.22033 .45648 m .18765 .4572 L .20828 .42596 L .954 .863 .712 r
F
.22033 .45648 m .20084 .48911 L .18765 .4572 L F
.38038 .63728 m .34024 .62293 L .35245 .62338 L .284 .659 .97 r
F
.39071 .63492 m .38038 .63728 L .35245 .62338 L .431 .717 .985 r
F
.38651 .35692 m .36891 .33994 L .38627 .34261 L .631 .717 .909 r
F
.40366 .3592 m .38651 .35692 L .38627 .34261 L .597 .688 .906 r
F
.4402 .37722 m .4208 .36299 L .43794 .36846 L .492 .627 .911 r
F
.45687 .38291 m .4402 .37722 L .43794 .36846 L .428 .58 .902 r
F
.46045 .38962 m .4402 .37722 L .45687 .38291 L .387 .587 .922 r
F
.47628 .39609 m .46045 .38962 L .45687 .38291 L .276 .514 .902 r
F
.48022 .40078 m .46045 .38962 L .47628 .39609 L .196 .509 .912 r
F
.46241 .64071 m .45657 .64773 L .42779 .64054 L .601 .77 .961 r
F
.49011 .64494 m .45657 .64773 L .46241 .64071 L .605 .777 .963 r
F
.29988 .36651 m .28035 .34795 L .2984 .34324 L .781 .831 .891 r
F
.29988 .36651 m .2822 .37298 L .28035 .34795 L F
.40366 .3592 m .38627 .34261 L .40356 .34669 L .597 .688 .906 r
F
.4208 .36299 m .40366 .3592 L .40356 .34669 L .559 .657 .901 r
F
.23474 .54605 m .20084 .48911 L .21465 .51806 L .798 .379 0 r
F
.24868 .56206 m .23474 .54605 L .21465 .51806 L 0 .001 .547 r
F
.2872 .59552 m .24868 .56206 L .26325 .57297 L 0 .191 .677 r
F
.30066 .60172 m .2872 .59552 L .26325 .57297 L 0 .415 .855 r
F
.51918 .63757 m .5186 .64672 L .49011 .64494 L .647 .761 .932 r
F
.5451 .63693 m .5186 .64672 L .51918 .63757 L F
.5451 .63693 m .54722 .64601 L .5186 .64672 L F
.2822 .37298 m .26205 .35464 L .28035 .34795 L .812 .852 .879 r
F
.2822 .37298 m .2643 .38143 L .26205 .35464 L F
.66222 .62439 m .64673 .63976 L .63719 .63536 L .644 .845 .977 r
F
.66222 .62439 m .67396 .62789 L .64673 .63976 L F
.62751 .62935 m .60959 .64396 L .60232 .63725 L .641 .8 .959 r
F
.62751 .62935 m .63719 .63536 L .60959 .64396 L F
.4208 .36299 m .40356 .34669 L .42081 .35228 L .559 .657 .901 r
F
.43794 .36846 m .4208 .36299 L .42081 .35228 L .517 .62 .893 r
F
.57055 .63404 m .54722 .64601 L .5451 .63693 L .647 .761 .932 r
F
.57055 .63404 m .57535 .64284 L .54722 .64601 L F
.49487 .40902 m .48022 .40078 L .47628 .39609 L 0 .362 .831 r
F
.34024 .62293 m .30066 .60172 L .31445 .60542 L .133 .548 .922 r
F
.35245 .62338 m .34024 .62293 L .31445 .60542 L .318 .647 .968 r
F
.4934 .63595 m .49011 .64494 L .46241 .64071 L .647 .761 .932 r
F
.51918 .63757 m .49011 .64494 L .4934 .63595 L F
.45687 .38291 m .43794 .36846 L .45513 .37591 L .428 .58 .902 r
F
.47363 .39106 m .45687 .38291 L .45513 .37591 L .346 .518 .883 r
F
.47628 .39609 m .45687 .38291 L .47363 .39106 L .276 .514 .902 r
F
.52417 .4276 m .52356 .41916 L .51786 .41875 L .556 .053 .016 r
F
.52708 .42752 m .52356 .41916 L .52417 .4276 L .491 .001 .021 r
F
.52708 .42752 m .5293 .419 L .52356 .41916 L F
.52992 .42715 m .5293 .419 L .52708 .42752 L .408 0 .002 r
F
.52992 .42715 m .53491 .41827 L .5293 .419 L F
.2643 .38143 m .24342 .3638 L .26205 .35464 L .844 .872 .862 r
F
.2643 .38143 m .24611 .39232 L .24342 .3638 L F
.52129 .42739 m .51786 .41875 L .51233 .41778 L .606 .087 0 r
F
.52417 .4276 m .51786 .41875 L .52129 .42739 L .556 .053 .016 r
F
.59493 .62896 m .57535 .64284 L .57055 .63404 L .647 .761 .932 r
F
.59493 .62896 m .60232 .63725 L .57535 .64284 L F
.43794 .36846 m .42081 .35228 L .43804 .35956 L .517 .62 .893 r
F
.45513 .37591 m .43794 .36846 L .43804 .35956 L .467 .577 .881 r
F
.42779 .64054 m .39071 .63492 L .40123 .63089 L .529 .758 .981 r
F
.43613 .63411 m .42779 .64054 L .40123 .63089 L .598 .764 .958 r
F
.46241 .64071 m .42779 .64054 L .43613 .63411 L .601 .77 .961 r
F
.53262 .42651 m .53491 .41827 L .52992 .42715 L .301 0 0 r
F
.53262 .42651 m .54026 .417 L .53491 .41827 L F
.5185 .42691 m .51233 .41778 L .50714 .41628 L .64 .103 0 r
F
.52129 .42739 m .51233 .41778 L .5185 .42691 L .606 .087 0 r
F
.49224 .40589 m .47628 .39609 L .47363 .39106 L .117 .4 .852 r
F
.49487 .40902 m .47628 .39609 L .49224 .40589 L 0 .362 .831 r
F
.39071 .63492 m .35245 .62338 L .36489 .622 L .431 .717 .985 r
F
.40123 .63089 m .39071 .63492 L .36489 .622 L .529 .745 .974 r
F
.53511 .42561 m .54026 .417 L .53262 .42651 L .157 0 0 r
F
.53511 .42561 m .54521 .41521 L .54026 .417 L F
.51588 .42615 m .50714 .41628 L .50242 .41429 L .651 .096 0 r
F
.5185 .42691 m .50714 .41628 L .51588 .42615 L .64 .103 0 r
F
.46834 .6321 m .46241 .64071 L .43613 .63411 L .647 .761 .932 r
F
.4934 .63595 m .46241 .64071 L .46834 .6321 L F
.53733 .42448 m .54521 .41521 L .53511 .42561 L 0 0 0 r
F
.53733 .42448 m .54961 .41295 L .54521 .41521 L F
.24611 .39232 m .22434 .37631 L .24342 .3638 L .879 .893 .837 r
F
.24611 .39232 m .22752 .40652 L .22434 .37631 L F
.45513 .37591 m .43804 .35956 L .45527 .3688 L .467 .577 .881 r
F
.47236 .38581 m .45513 .37591 L .45527 .3688 L .406 .522 .863 r
F
.47363 .39106 m .45513 .37591 L .47236 .38581 L .346 .518 .883 r
F
.38627 .34261 m .3728 .32387 L .38985 .32836 L .635 .714 .904 r
F
.38627 .34261 m .36891 .33994 L .3728 .32387 L F
.40356 .34669 m .38627 .34261 L .38985 .32836 L .605 .684 .897 r
F
.21465 .51806 m .20084 .48911 L .18765 .4572 L 0 0 .352 r
F
.40356 .34669 m .38985 .32836 L .40681 .33426 L .605 .684 .897 r
F
.42081 .35228 m .40356 .34669 L .40681 .33426 L .574 .652 .889 r
F
.36891 .33994 m .35563 .32075 L .3728 .32387 L .663 .742 .909 r
F
.36891 .33994 m .35147 .33865 L .35563 .32075 L F
.51978 .62681 m .51918 .63757 L .4934 .63595 L .671 .739 .902 r
F
.54294 .62624 m .51918 .63757 L .51978 .62681 L .666 .735 .902 r
F
.54294 .62624 m .5451 .63693 L .51918 .63757 L F
.6503 .6193 m .63719 .63536 L .62751 .62935 L .649 .802 .956 r
F
.6503 .6193 m .66222 .62439 L .63719 .63536 L F
.4905 .40253 m .47363 .39106 L .47236 .38581 L .233 .428 .848 r
F
.49224 .40589 m .47363 .39106 L .4905 .40253 L .117 .4 .852 r
F
.61768 .62178 m .60232 .63725 L .59493 .62896 L .647 .761 .932 r
F
.61768 .62178 m .62751 .62935 L .60232 .63725 L F
.30066 .60172 m .26325 .57297 L .27827 .58055 L 0 .415 .855 r
F
.31445 .60542 m .30066 .60172 L .27827 .58055 L .208 .553 .933 r
F
.42081 .35228 m .40681 .33426 L .4237 .34166 L .574 .652 .889 r
F
.43804 .35956 m .42081 .35228 L .4237 .34166 L .54 .616 .877 r
F
.56567 .62364 m .5451 .63693 L .54294 .62624 L .66 .731 .902 r
F
.56567 .62364 m .57055 .63404 L .5451 .63693 L F
.35147 .33865 m .33832 .319 L .35563 .32075 L .69 .77 .912 r
F
.35147 .33865 m .33392 .33873 L .33832 .319 L F
.35245 .62338 m .31445 .60542 L .32851 .60704 L .318 .647 .968 r
F
.36489 .622 m .35245 .62338 L .32851 .60704 L .444 .702 .976 r
F
.49674 .62536 m .4934 .63595 L .46834 .6321 L .675 .744 .903 r
F
.51978 .62681 m .4934 .63595 L .49674 .62536 L .671 .739 .902 r
F
.24868 .56206 m .21465 .51806 L .22979 .5357 L 0 .001 .547 r
F
.26325 .57297 m .24868 .56206 L .22979 .5357 L 0 .277 .776 r
F
.43804 .35956 m .4237 .34166 L .44053 .35074 L .54 .616 .877 r
F
.45527 .3688 m .43804 .35956 L .44053 .35074 L .502 .576 .862 r
F
.33392 .33873 m .32085 .31866 L .33832 .319 L .718 .797 .913 r
F
.33392 .33873 m .31624 .34022 L .32085 .31866 L F
.43613 .63411 m .40123 .63089 L .4119 .62525 L .598 .764 .958 r
F
.44459 .6261 m .43613 .63411 L .4119 .62525 L .647 .761 .932 r
F
.46834 .6321 m .43613 .63411 L .44459 .6261 L F
.58744 .61907 m .57055 .63404 L .56567 .62364 L .654 .728 .903 r
F
.58744 .61907 m .59493 .62896 L .57055 .63404 L F
.40123 .63089 m .36489 .622 L .37752 .61896 L .529 .745 .974 r
F
.4119 .62525 m .40123 .63089 L .37752 .61896 L .597 .757 .955 r
F
.47236 .38581 m .45527 .3688 L .47252 .3805 L .406 .522 .863 r
F
.48968 .39904 m .47236 .38581 L .47252 .3805 L .326 .449 .832 r
F
.4905 .40253 m .47236 .38581 L .48968 .39904 L .233 .428 .848 r
F
.31624 .34022 m .30319 .31985 L .32085 .31866 L .746 .823 .912 r
F
.31624 .34022 m .2984 .34324 L .30319 .31985 L F
.45527 .3688 m .44053 .35074 L .45732 .36178 L .502 .576 .862 r
F
.47252 .3805 m .45527 .3688 L .45732 .36178 L .457 .528 .842 r
F
.22752 .40652 m .20455 .39411 L .22434 .37631 L .919 .912 .796 r
F
.22752 .40652 m .20828 .42596 L .20455 .39411 L F
.47436 .6219 m .46834 .6321 L .44459 .6261 L .679 .75 .904 r
F
.49674 .62536 m .46834 .6321 L .47436 .6219 L .675 .744 .903 r
F
.50839 .42094 m .49224 .40589 L .4905 .40253 L 0 .208 .734 r
F
.63822 .61264 m .62751 .62935 L .61768 .62178 L .647 .761 .932 r
F
.63822 .61264 m .6503 .6193 L .62751 .62935 L F
.2984 .34324 m .28528 .32274 L .30319 .31985 L .775 .851 .908 r
F
.2984 .34324 m .28035 .34795 L .28528 .32274 L F
.52039 .61439 m .51978 .62681 L .49674 .62536 L .687 .718 .873 r
F
.54075 .61387 m .51978 .62681 L .52039 .61439 L .678 .71 .872 r
F
.54075 .61387 m .54294 .62624 L .51978 .62681 L F
.60772 .61262 m .59493 .62896 L .58744 .61907 L .648 .726 .905 r
F
.60772 .61262 m .61768 .62178 L .59493 .62896 L F
.50753 .41927 m .4905 .40253 L .48968 .39904 L .063 .286 .774 r
F
.50839 .42094 m .4905 .40253 L .50753 .41927 L 0 .208 .734 r
F
.36489 .622 m .32851 .60704 L .34281 .60684 L .444 .702 .976 r
F
.37752 .61896 m .36489 .622 L .34281 .60684 L .532 .733 .967 r
F
.31445 .60542 m .27827 .58055 L .29362 .5856 L .208 .553 .933 r
F
.32851 .60704 m .31445 .60542 L .29362 .5856 L .356 .636 .96 r
F
.56074 .61157 m .54294 .62624 L .54075 .61387 L .668 .703 .873 r
F
.56074 .61157 m .56567 .62364 L .54294 .62624 L F
.47252 .3805 m .45732 .36178 L .47411 .37525 L .457 .528 .842 r
F
.48982 .39551 m .47252 .3805 L .47411 .37525 L .4 .467 .814 r
F
.48968 .39904 m .47252 .3805 L .48982 .39551 L .326 .449 .832 r
F
.4237 .34166 m .41338 .32226 L .42941 .33143 L .59 .649 .877 r
F
.4237 .34166 m .40681 .33426 L .41338 .32226 L F
.44053 .35074 m .4237 .34166 L .42941 .33143 L .563 .615 .862 r
F
.44053 .35074 m .42941 .33143 L .44536 .34226 L F
.45732 .36178 m .44053 .35074 L .44536 .34226 L .533 .577 .845 r
F
.40681 .33426 m .39725 .31458 L .41338 .32226 L .615 .681 .889 r
F
.40681 .33426 m .38985 .32836 L .39725 .31458 L F
.50013 .6131 m .49674 .62536 L .47436 .6219 L .696 .727 .874 r
F
.52039 .61439 m .49674 .62536 L .50013 .6131 L .687 .718 .873 r
F
.38985 .32836 m .38099 .3083 L .39725 .31458 L .639 .712 .9 r
F
.38985 .32836 m .3728 .32387 L .38099 .3083 L F
.45732 .36178 m .44536 .34226 L .46125 .35504 L .533 .577 .845 r
F
.47411 .37525 m .45732 .36178 L .46125 .35504 L .5 .535 .824 r
F
.44459 .6261 m .4119 .62525 L .42273 .61805 L .647 .761 .932 r
F
.45317 .6165 m .44459 .6261 L .42273 .61805 L .683 .755 .906 r
F
.47436 .6219 m .44459 .6261 L .45317 .6165 L .679 .75 .904 r
F
.57985 .60752 m .56567 .62364 L .56074 .61157 L .657 .697 .876 r
F
.57985 .60752 m .58744 .61907 L .56567 .62364 L F
.50714 .41753 m .48968 .39904 L .48982 .39551 L .212 .342 .779 r
F
.50753 .41927 m .48968 .39904 L .50714 .41753 L .063 .286 .774 r
F
.4119 .62525 m .37752 .61896 L .39034 .61432 L .597 .757 .955 r
F
.42273 .61805 m .4119 .62525 L .39034 .61432 L .647 .761 .932 r
F
.28035 .34795 m .26709 .32761 L .28528 .32274 L .805 .879 .9 r
F
.28035 .34795 m .26205 .35464 L .26709 .32761 L F
.26325 .57297 m .22979 .5357 L .24559 .54818 L 0 .277 .776 r
F
.27827 .58055 m .26325 .57297 L .24559 .54818 L .12 .449 .882 r
F
.5248 .44785 m .52417 .4276 L .52129 .42739 L .663 .269 .288 r
F
.5248 .44785 m .52708 .42752 L .52417 .4276 L .607 .224 .291 r
F
.5248 .44785 m .52992 .42715 L .52708 .42752 L .543 .169 .281 r
F
.5248 .44785 m .52129 .42739 L .5185 .42691 L .713 .306 .273 r
F
.5248 .44785 m .53262 .42651 L .52992 .42715 L .465 .099 .259 r
F
.3728 .32387 m .3646 .30338 L .38099 .3083 L .663 .742 .909 r
F
.3728 .32387 m .35563 .32075 L .3646 .30338 L F
.5248 .44785 m .5185 .42691 L .51588 .42615 L .759 .335 .243 r
F
.48046 .61003 m .47436 .6219 L .45317 .6165 L .703 .737 .877 r
F
.50013 .6131 m .47436 .6219 L .48046 .61003 L .696 .727 .874 r
F
.5248 .44785 m .53511 .42561 L .53262 .42651 L .364 .006 .217 r
F
.47411 .37525 m .46125 .35504 L .47711 .37023 L .5 .535 .824 r
F
.49092 .39204 m .47411 .37525 L .47711 .37023 L .46 .483 .796 r
F
.48982 .39551 m .47411 .37525 L .49092 .39204 L .4 .467 .814 r
F
.5248 .44785 m .51588 .42615 L .5135 .42515 L .8 .357 .192 r
F
.20828 .42596 m .18328 .42383 L .20455 .39411 L .964 .922 .71 r
F
.20828 .42596 m .18765 .4572 L .18328 .42383 L F
.5248 .44785 m .53733 .42448 L .53511 .42561 L .227 0 .15 r
F
.5248 .44785 m .5135 .42515 L .51142 .42392 L .828 .365 .109 r
F
.50722 .41577 m .48982 .39551 L .49092 .39204 L .323 .383 .769 r
F
.50714 .41753 m .48982 .39551 L .50722 .41577 L .212 .342 .779 r
F
.35563 .32075 m .34805 .29981 L .3646 .30338 L .687 .772 .916 r
F
.35563 .32075 m .33832 .319 L .34805 .29981 L F
.62599 .60442 m .61768 .62178 L .60772 .61262 L .642 .724 .908 r
F
.62599 .60442 m .63822 .61264 L .61768 .62178 L F
.5248 .44785 m .51142 .42392 L .5097 .42251 L .823 .347 0 r
F
.21465 .51806 m .18765 .4572 L .20227 .48805 L 0 0 .352 r
F
.22979 .5357 m .21465 .51806 L .20227 .48805 L 0 .133 .681 r
F
.59764 .60182 m .58744 .61907 L .57985 .60752 L .646 .693 .879 r
F
.59764 .60182 m .60772 .61262 L .58744 .61907 L F
.37752 .61896 m .34281 .60684 L .35731 .60497 L .532 .733 .967 r
F
.39034 .61432 m .37752 .61896 L .35731 .60497 L .597 .751 .951 r
F
.521 .60018 m .52039 .61439 L .50013 .6131 L .699 .698 .845 r
F
.53854 .59973 m .52039 .61439 L .521 .60018 L .686 .687 .845 r
F
.53854 .59973 m .54075 .61387 L .52039 .61439 L F
.32851 .60704 m .29362 .5856 L .30925 .58858 L .356 .636 .96 r
F
.34281 .60684 m .32851 .60704 L .30925 .58858 L .461 .688 .964 r
F
.55574 .59773 m .54075 .61387 L .53854 .59973 L .672 .677 .846 r
F
.55574 .59773 m .56074 .61157 L .54075 .61387 L F
.46125 .35504 m .45244 .33437 L .46697 .34877 L .562 .581 .83 r
F
.46125 .35504 m .44536 .34226 L .45244 .33437 L F
.47711 .37023 m .46125 .35504 L .46697 .34877 L .538 .543 .808 r
F
.44536 .34226 m .43784 .32188 L .45244 .33437 L .584 .616 .85 r
F
.44536 .34226 m .42941 .33143 L .43784 .32188 L F
.26205 .35464 m .24853 .33497 L .26709 .32761 L .838 .907 .885 r
F
.26205 .35464 m .24342 .3638 L .24853 .33497 L F
.50356 .59906 m .50013 .6131 L .48046 .61003 L .711 .71 .847 r
F
.521 .60018 m .50013 .6131 L .50356 .59906 L .699 .698 .845 r
F
.49092 .39204 m .47711 .37023 L .49295 .38871 L .46 .483 .796 r
F
.50779 .41404 m .49092 .39204 L .49295 .38871 L .407 .415 .756 r
F
.50722 .41577 m .49092 .39204 L .50779 .41404 L .323 .383 .769 r
F
.47711 .37023 m .46697 .34877 L .48143 .36557 L .538 .543 .808 r
F
.49295 .38871 m .47711 .37023 L .48143 .36557 L .509 .498 .78 r
F
.42941 .33143 m .42314 .31105 L .43784 .32188 L .605 .648 .867 r
F
.42941 .33143 m .41338 .32226 L .42314 .31105 L F
.45317 .6165 m .42273 .61805 L .4337 .60927 L .683 .755 .906 r
F
.46186 .60525 m .45317 .6165 L .4337 .60927 L .71 .747 .881 r
F
.48046 .61003 m .45317 .6165 L .46186 .60525 L .703 .737 .877 r
F
.33832 .319 m .33131 .29766 L .34805 .29981 L .711 .803 .922 r
F
.33832 .319 m .32085 .31866 L .33131 .29766 L F
.57218 .59422 m .56074 .61157 L .55574 .59773 L .658 .669 .849 r
F
.57218 .59422 m .57985 .60752 L .56074 .61157 L F
.42273 .61805 m .39034 .61432 L .40332 .60813 L .647 .761 .932 r
F
.4337 .60927 m .42273 .61805 L .40332 .60813 L .685 .761 .909 r
F
.5248 .44785 m .50753 .41927 L .50714 .41753 L 0 .013 .586 r
F
.41338 .32226 m .40832 .30168 L .42314 .31105 L .625 .68 .882 r
F
.41338 .32226 m .39725 .31458 L .40832 .30168 L F
.48664 .59639 m .48046 .61003 L .46186 .60525 L .722 .724 .851 r
F
.50356 .59906 m .48046 .61003 L .48664 .59639 L .711 .71 .847 r
F
.49295 .38871 m .48143 .36557 L .49586 .38563 L .509 .498 .78 r
F
.50882 .4124 m .49295 .38871 L .49586 .38563 L .472 .442 .743 r
F
.50779 .41404 m .49295 .38871 L .50882 .4124 L .407 .415 .756 r
F
.27827 .58055 m .24559 .54818 L .26185 .55731 L .12 .449 .882 r
F
.29362 .5856 m .27827 .58055 L .26185 .55731 L .28 .557 .929 r
F
.5248 .44785 m .50714 .41753 L .50722 .41577 L .01 .146 .659 r
F
.48143 .36557 m .47432 .34316 L .48698 .3614 L .571 .553 .795 r
F
.48143 .36557 m .46697 .34877 L .47432 .34316 L F
.49586 .38563 m .48143 .36557 L .48698 .3614 L .55 .514 .768 r
F
.46697 .34877 m .4616 .32729 L .47432 .34316 L .589 .587 .818 r
F
.46697 .34877 m .45244 .33437 L .4616 .32729 L F
.61364 .59458 m .60772 .61262 L .59764 .60182 L .635 .69 .884 r
F
.61364 .59458 m .62599 .60442 L .60772 .61262 L F
.39725 .31458 m .39337 .2937 L .40832 .30168 L .644 .711 .896 r
F
.39725 .31458 m .38099 .3083 L .39337 .2937 L F
.5248 .44785 m .50722 .41577 L .50779 .41404 L .194 .24 .683 r
F
.32085 .31866 m .31434 .29702 L .33131 .29766 L .736 .835 .926 r
F
.32085 .31866 m .30319 .31985 L .31434 .29702 L F
.39034 .61432 m .35731 .60497 L .372 .60153 L .597 .751 .951 r
F
.40332 .60813 m .39034 .61432 L .372 .60153 L .647 .761 .932 r
F
.58745 .58927 m .57985 .60752 L .57218 .59422 L .643 .662 .854 r
F
.58745 .58927 m .59764 .60182 L .57985 .60752 L F
.49586 .38563 m .48698 .3614 L .49958 .38289 L .55 .514 .768 r
F
.5103 .41087 m .49586 .38563 L .49958 .38289 L .524 .465 .732 r
F
.50882 .4124 m .49586 .38563 L .5103 .41087 L .472 .442 .743 r
F
.24342 .3638 m .22949 .34569 L .24853 .33497 L .873 .937 .859 r
F
.24342 .3638 m .22434 .37631 L .22949 .34569 L F
.52162 .58401 m .521 .60018 L .50356 .59906 L .708 .679 .819 r
F
.53629 .58363 m .521 .60018 L .52162 .58401 L .692 .665 .819 r
F
.53629 .58363 m .53854 .59973 L .521 .60018 L F
.45244 .33437 m .44878 .31331 L .4616 .32729 L .605 .619 .839 r
F
.45244 .33437 m .43784 .32188 L .44878 .31331 L F
.34281 .60684 m .30925 .58858 L .32511 .58974 L .461 .688 .964 r
F
.35731 .60497 m .34281 .60684 L .32511 .58974 L .538 .722 .958 r
F
.55068 .58194 m .53854 .59973 L .53629 .58363 L .675 .653 .821 r
F
.55068 .58194 m .55574 .59773 L .53854 .59973 L F
.5248 .44785 m .50779 .41404 L .50882 .4124 L .322 .307 .686 r
F
.50703 .58306 m .50356 .59906 L .48664 .59639 L .723 .694 .822 r
F
.52162 .58401 m .50356 .59906 L .50703 .58306 L .708 .679 .819 r
F
.46186 .60525 m .4337 .60927 L .4448 .59886 L .71 .747 .881 r
F
.47065 .59225 m .46186 .60525 L .4448 .59886 L .732 .739 .856 r
F
.48664 .59639 m .46186 .60525 L .47065 .59225 L .722 .724 .851 r
F
.5103 .41087 m .49958 .38289 L .51217 .40952 L .524 .465 .732 r
F
.4337 .60927 m .40332 .60813 L .41644 .60038 L .685 .761 .909 r
F
.4448 .59886 m .4337 .60927 L .41644 .60038 L .716 .759 .886 r
F
.5248 .44785 m .50882 .4124 L .5103 .41087 L .415 .356 .683 r
F
.56442 .57898 m .55574 .59773 L .55068 .58194 L .657 .642 .824 r
F
.56442 .57898 m .57218 .59422 L .55574 .59773 L F
.38099 .3083 m .37826 .28706 L .39337 .2937 L .663 .742 .909 r
F
.38099 .3083 m .3646 .30338 L .37826 .28706 L F
.43784 .32188 m .43586 .30096 L .44878 .31331 L .62 .65 .858 r
F
.43784 .32188 m .42314 .31105 L .43586 .30096 L F
.22979 .5357 m .20227 .48805 L .21828 .50747 L 0 .133 .681 r
F
.24559 .54818 m .22979 .5357 L .21828 .50747 L .065 .345 .82 r
F
.49288 .58081 m .48664 .59639 L .47065 .59225 L .737 .71 .826 r
F
.50703 .58306 m .48664 .59639 L .49288 .58081 L .723 .694 .822 r
F
.5248 .44785 m .5103 .41087 L .51217 .40952 L .485 .394 .678 r
F
.30319 .31985 m .29712 .29807 L .31434 .29702 L .762 .868 .926 r
F
.30319 .31985 m .28528 .32274 L .29712 .29807 L F
.20227 .48805 m .18765 .4572 L .18328 .42383 L 0 0 .532 r
F
.29362 .5856 m .26185 .55731 L .27844 .5639 L .28 .557 .929 r
F
.30925 .58858 m .29362 .5856 L .27844 .5639 L .395 .628 .947 r
F
.60116 .583 m .59764 .60182 L .58745 .58927 L .627 .657 .86 r
F
.60116 .583 m .61364 .59458 L .59764 .60182 L F
.40332 .60813 m .372 .60153 L .38686 .59654 L .647 .761 .932 r
F
.41644 .60038 m .40332 .60813 L .38686 .59654 L .687 .767 .913 r
F
.42314 .31105 m .42282 .29006 L .43586 .30096 L .635 .68 .876 r
F
.42314 .31105 m .40832 .30168 L .42282 .29006 L F
.57716 .5748 m .57218 .59422 L .56442 .57898 L .638 .633 .829 r
F
.57716 .5748 m .58745 .58927 L .57218 .59422 L F
.52225 .5656 m .52162 .58401 L .50703 .58306 L .715 .659 .794 r
F
.53403 .56529 m .52162 .58401 L .52225 .5656 L .696 .643 .793 r
F
.53403 .56529 m .53629 .58363 L .52162 .58401 L F
.35731 .60497 m .32511 .58974 L .34118 .58924 L .538 .722 .958 r
F
.372 .60153 m .35731 .60497 L .34118 .58924 L .599 .745 .947 r
F
.3646 .30338 m .36297 .28175 L .37826 .28706 L .682 .774 .921 r
F
.3646 .30338 m .34805 .29981 L .36297 .28175 L F
.54557 .56392 m .53629 .58363 L .53403 .56529 L .676 .629 .795 r
F
.54557 .56392 m .55068 .58194 L .53629 .58363 L F
.51054 .56483 m .50703 .58306 L .49288 .58081 L .733 .677 .796 r
F
.52225 .5656 m .50703 .58306 L .51054 .56483 L .715 .659 .794 r
F
.47065 .59225 m .4448 .59886 L .45601 .58671 L .732 .739 .856 r
F
.47953 .57731 m .47065 .59225 L .45601 .58671 L .751 .729 .832 r
F
.49288 .58081 m .47065 .59225 L .47953 .57731 L .737 .71 .826 r
F
.22434 .37631 m .20969 .36176 L .22949 .34569 L .909 .963 .808 r
F
.22434 .37631 m .20455 .39411 L .20969 .36176 L F
.4448 .59886 m .41644 .60038 L .4297 .591 L .716 .759 .886 r
F
.45601 .58671 m .4448 .59886 L .4297 .591 L .741 .754 .863 r
F
.55658 .56151 m .55068 .58194 L .54557 .56392 L .655 .616 .799 r
F
.55658 .56151 m .56442 .57898 L .55068 .58194 L F
.49919 .563 m .49288 .58081 L .47953 .57731 L .75 .697 .801 r
F
.51054 .56483 m .49288 .58081 L .49919 .563 L .733 .677 .796 r
F
.40832 .30168 m .40964 .28052 L .42282 .29006 L .649 .711 .893 r
F
.40832 .30168 m .39337 .2937 L .40964 .28052 L F
.28528 .32274 m .27958 .30111 L .29712 .29807 L .79 .903 .921 r
F
.28528 .32274 m .26709 .32761 L .27958 .30111 L F
.58858 .56952 m .58745 .58927 L .57716 .5748 L .618 .626 .836 r
F
.58858 .56952 m .60116 .583 L .58745 .58927 L F
.41644 .60038 m .38686 .59654 L .40186 .58999 L .687 .767 .913 r
F
.4297 .591 m .41644 .60038 L .40186 .58999 L .719 .77 .893 r
F
.56679 .55813 m .56442 .57898 L .55658 .56151 L .632 .605 .804 r
F
.56679 .55813 m .57716 .5748 L .56442 .57898 L F
.30925 .58858 m .27844 .5639 L .2953 .5684 L .395 .628 .947 r
F
.32511 .58974 m .30925 .58858 L .2953 .5684 L .48 .677 .951 r
F
.34805 .29981 m .34748 .27785 L .36297 .28175 L .702 .808 .931 r
F
.34805 .29981 m .33131 .29766 L .34748 .27785 L F
.52288 .54447 m .52225 .5656 L .51054 .56483 L .72 .64 .768 r
F
.53174 .54424 m .52225 .5656 L .52288 .54447 L .698 .622 .768 r
F
.53174 .54424 m .53403 .56529 L .52225 .5656 L F
.54041 .54319 m .53403 .56529 L .53174 .54424 L .675 .605 .769 r
F
.54041 .54319 m .54557 .56392 L .53403 .56529 L F
.372 .60153 m .34118 .58924 L .35743 .58715 L .599 .745 .947 r
F
.38686 .59654 m .372 .60153 L .35743 .58715 L .647 .761 .932 r
F
.24559 .54818 m .21828 .50747 L .23496 .52169 L .065 .345 .82 r
F
.26185 .55731 m .24559 .54818 L .23496 .52169 L .23 .474 .884 r
F
.51408 .54388 m .51054 .56483 L .49919 .563 L .741 .66 .77 r
F
.52288 .54447 m .51054 .56483 L .51408 .54388 L .72 .64 .768 r
F
.47953 .57731 m .45601 .58671 L .46732 .57264 L .751 .729 .832 r
F
.48849 .56017 m .47953 .57731 L .46732 .57264 L .766 .718 .807 r
F
.49919 .563 m .47953 .57731 L .48849 .56017 L .75 .697 .801 r
F
.45601 .58671 m .4297 .591 L .44308 .57991 L .741 .754 .863 r
F
.46732 .57264 m .45601 .58671 L .44308 .57991 L .762 .749 .84 r
F
.5248 .44785 m .5068 .47976 L .50689 .47803 L .953 .945 .636 r
F
.5248 .44785 m .5072 .48147 L .5068 .47976 L .976 .901 .676 r
F
.5248 .44785 m .51002 .47321 L .51193 .47187 L .033 0 .041 r
F
.5248 .44785 m .50768 .4767 L .50747 .47633 L .828 .92 .529 r
F
.50768 .4767 m .50689 .47803 L .50747 .47633 L F
.50747 .47633 m .49195 .49013 L .50723 .47591 L .756 .969 .688 r
F
.5248 .44785 m .50823 .47508 L .50852 .47471 L 0 0 0 r
F
.50823 .47508 m .50747 .47633 L .50852 .47471 L F
.5248 .44785 m .50852 .47471 L .51002 .47321 L F
.50852 .47471 m .49495 .48713 L .50885 .47429 L .533 .85 .552 r
F
.50852 .47471 m .50885 .47429 L .51002 .47321 L F
.50747 .47633 m .50723 .47591 L .50852 .47471 L .756 .969 .688 r
F
.5248 .44785 m .50808 .48312 L .5072 .48147 L .957 .84 .686 r
F
.5248 .44785 m .50941 .48466 L .50808 .48312 L .925 .782 .685 r
F
.5248 .44785 m .51116 .48605 L .50941 .48466 L .89 .732 .68 r
F
.5248 .44785 m .51328 .48725 L .51116 .48605 L .855 .689 .675 r
F
.5248 .44785 m .51571 .48824 L .51328 .48725 L .822 .651 .671 r
F
.5248 .44785 m .51838 .48898 L .51571 .48824 L .791 .618 .667 r
F
.5248 .44785 m .52122 .48946 L .51838 .48898 L .759 .588 .665 r
F
.5248 .44785 m .52416 .48966 L .52122 .48946 L .728 .561 .664 r
F
.5248 .44785 m .52712 .48958 L .52416 .48966 L .697 .534 .664 r
F
.5248 .44785 m .53001 .48922 L .52712 .48958 L .663 .509 .664 r
F
.5248 .44785 m .53277 .48859 L .53001 .48922 L .627 .483 .666 r
F
.5248 .44785 m .53531 .48771 L .53277 .48859 L .587 .456 .669 r
F
.5248 .44785 m .53757 .4866 L .53531 .48771 L .541 .427 .673 r
F
.54869 .54136 m .54557 .56392 L .54041 .54319 L .651 .59 .773 r
F
.54869 .54136 m .55658 .56151 L .54557 .56392 L F
.50555 .54249 m .49919 .563 L .48849 .56017 L .761 .682 .775 r
F
.51408 .54388 m .49919 .563 L .50555 .54249 L .741 .66 .77 r
F
.39337 .2937 m .3963 .2723 L .40964 .28052 L .663 .742 .909 r
F
.39337 .2937 m .37826 .28706 L .3963 .2723 L F
.57591 .55385 m .57716 .5748 L .56679 .55813 L .608 .595 .812 r
F
.57591 .55385 m .58858 .56952 L .57716 .5748 L F
.55634 .53879 m .55658 .56151 L .54869 .54136 L .625 .576 .779 r
F
.55634 .53879 m .56679 .55813 L .55658 .56151 L F
.4297 .591 m .40186 .58999 L .41699 .58185 L .719 .77 .893 r
F
.44308 .57991 m .4297 .591 L .41699 .58185 L .748 .771 .872 r
F
.52352 .51977 m .52288 .54447 L .51408 .54388 L .724 .619 .74 r
F
.52943 .51962 m .52288 .54447 L .52352 .51977 L .699 .598 .74 r
F
.52943 .51962 m .53174 .54424 L .52288 .54447 L F
.53523 .51891 m .53174 .54424 L .52943 .51962 L .674 .579 .741 r
F
.53523 .51891 m .54041 .54319 L .53174 .54424 L F
.26709 .32761 m .26166 .30664 L .27958 .30111 L .818 .939 .907 r
F
.26709 .32761 m .24853 .33497 L .26166 .30664 L F
.51764 .51938 m .51408 .54388 L .50555 .54249 L .748 .641 .743 r
F
.52352 .51977 m .51408 .54388 L .51764 .51938 L .724 .619 .74 r
F
.33131 .29766 m .33176 .27544 L .34748 .27785 L .722 .843 .939 r
F
.33131 .29766 m .31434 .29702 L .33176 .27544 L F
.38686 .59654 m .35743 .58715 L .37383 .58353 L .647 .761 .932 r
F
.40186 .58999 m .38686 .59654 L .37383 .58353 L .687 .773 .917 r
F
.32511 .58974 m .2953 .5684 L .31239 .57108 L .48 .677 .951 r
F
.34118 .58924 m .32511 .58974 L .31239 .57108 L .547 .713 .949 r
F
.48849 .56017 m .46732 .57264 L .47872 .55638 L .766 .718 .807 r
F
.49752 .54034 m .48849 .56017 L .47872 .55638 L .781 .707 .782 r
F
.50555 .54249 m .48849 .56017 L .49752 .54034 L .761 .682 .775 r
F
.54074 .51767 m .54041 .54319 L .53523 .51891 L .646 .561 .745 r
F
.54074 .51767 m .54869 .54136 L .54041 .54319 L F
.46732 .57264 m .44308 .57991 L .45657 .56691 L .762 .749 .84 r
F
.47872 .55638 m .46732 .57264 L .45657 .56691 L .782 .742 .816 r
F
.51195 .51844 m .50555 .54249 L .49752 .54034 L .771 .666 .747 r
F
.51764 .51938 m .50555 .54249 L .51195 .51844 L .748 .641 .743 r
F
.20455 .39411 m .18836 .38985 L .20969 .36176 L .933 .966 .684 r
F
.20455 .39411 m .18328 .42383 L .18836 .38985 L F
.52416 .48966 m .52352 .51977 L .51764 .51938 L .727 .595 .708 r
F
.52712 .48958 m .52352 .51977 L .52416 .48966 L .699 .571 .708 r
F
.52712 .48958 m .52943 .51962 L .52352 .51977 L F
.52416 .48966 m .51764 .51938 L .52122 .48946 L .727 .595 .708 r
F
.53001 .48922 m .52943 .51962 L .52712 .48958 L .67 .55 .709 r
F
.53001 .48922 m .53523 .51891 L .52943 .51962 L F
.52122 .48946 m .51195 .51844 L .51838 .48898 L .754 .619 .71 r
F
.52122 .48946 m .51764 .51938 L .51195 .51844 L F
.56317 .53554 m .56679 .55813 L .55634 .53879 L .597 .563 .787 r
F
.56317 .53554 m .57591 .55385 L .56679 .55813 L F
.54584 .51593 m .54869 .54136 L .54074 .51767 L .617 .544 .75 r
F
.54584 .51593 m .55634 .53879 L .54869 .54136 L F
.53277 .48859 m .53523 .51891 L .53001 .48922 L .639 .528 .712 r
F
.51838 .48898 m .5066 .51698 L .51571 .48824 L .781 .647 .714 r
F
.51838 .48898 m .51195 .51844 L .5066 .51698 L F
.53277 .48859 m .54074 .51767 L .53523 .51891 L .639 .528 .712 r
F
.53531 .48771 m .54074 .51767 L .53277 .48859 L .605 .508 .717 r
F
.26185 .55731 m .23496 .52169 L .25209 .53252 L .23 .474 .884 r
F
.27844 .5639 m .26185 .55731 L .25209 .53252 L .346 .56 .916 r
F
.44308 .57991 m .41699 .58185 L .43223 .57199 L .748 .771 .872 r
F
.45657 .56691 m .44308 .57991 L .43223 .57199 L .773 .77 .85 r
F
.51195 .51844 m .49752 .54034 L .5066 .51698 L .771 .666 .747 r
F
.49752 .54034 m .47872 .55638 L .4902 .53746 L .781 .707 .782 r
F
.5066 .51698 m .49752 .54034 L .4902 .53746 L .794 .693 .753 r
F
.37826 .28706 m .38278 .2654 L .3963 .2723 L .677 .775 .925 r
F
.37826 .28706 m .36297 .28175 L .38278 .2654 L F
.51571 .48824 m .50173 .51503 L .51328 .48725 L .807 .677 .72 r
F
.51571 .48824 m .5066 .51698 L .50173 .51503 L F
.20227 .48805 m .18328 .42383 L .19836 .45671 L 0 0 .532 r
F
.21828 .50747 m .20227 .48805 L .19836 .45671 L .038 .24 .741 r
F
.53531 .48771 m .54584 .51593 L .54074 .51767 L .605 .508 .717 r
F
.53757 .4866 m .54584 .51593 L .53531 .48771 L .567 .486 .724 r
F
.47872 .55638 m .45657 .56691 L .47014 .55175 L .782 .742 .816 r
F
.4902 .53746 m .47872 .55638 L .47014 .55175 L .8 .734 .791 r
F
.51328 .48725 m .49747 .51265 L .51116 .48605 L .835 .71 .727 r
F
.51328 .48725 m .50173 .51503 L .49747 .51265 L F
.40186 .58999 m .37383 .58353 L .39037 .57836 L .687 .773 .917 r
F
.41699 .58185 m .40186 .58999 L .39037 .57836 L .722 .782 .9 r
F
.5066 .51698 m .4902 .53746 L .50173 .51503 L .794 .693 .753 r
F
.55038 .51373 m .55634 .53879 L .54584 .51593 L .584 .528 .758 r
F
.55038 .51373 m .56317 .53554 L .55634 .53879 L F
.53757 .4866 m .55038 .51373 L .54584 .51593 L .567 .486 .724 r
F
.34118 .58924 m .31239 .57108 L .32966 .57208 L .547 .713 .949 r
F
.35743 .58715 m .34118 .58924 L .32966 .57208 L .601 .74 .942 r
F
.51116 .48605 m .49394 .50991 L .50941 .48466 L .862 .749 .737 r
F
.51116 .48605 m .49747 .51265 L .49394 .50991 L F
.4902 .53746 m .47014 .55175 L .48378 .53394 L .8 .734 .791 r
F
.50173 .51503 m .4902 .53746 L .48378 .53394 L .817 .724 .762 r
F
.45657 .56691 m .43223 .57199 L .44757 .56026 L .773 .77 .85 r
F
.47014 .55175 m .45657 .56691 L .44757 .56026 L .796 .768 .828 r
F
.50173 .51503 m .48378 .53394 L .49747 .51265 L .817 .724 .762 r
F
.31434 .29702 m .31577 .27472 L .33176 .27544 L .743 .881 .943 r
F
.31434 .29702 m .29712 .29807 L .31577 .27472 L F
.50941 .48466 m .49123 .50686 L .50808 .48312 L .889 .794 .749 r
F
.50941 .48466 m .49394 .50991 L .49123 .50686 L F
.24853 .33497 m .24322 .31556 L .26166 .30664 L .844 .974 .876 r
F
.24853 .33497 m .22949 .34569 L .24322 .31556 L F
.41699 .58185 m .39037 .57836 L .40702 .5716 L .722 .782 .9 r
F
.43223 .57199 m .41699 .58185 L .40702 .5716 L .753 .788 .882 r
F
.50808 .48312 m .48943 .50359 L .5072 .48147 L .914 .844 .762 r
F
.50808 .48312 m .49123 .50686 L .48943 .50359 L F
.47014 .55175 m .44757 .56026 L .46298 .54637 L .796 .768 .828 r
F
.48378 .53394 m .47014 .55175 L .46298 .54637 L .817 .764 .803 r
F
.49747 .51265 m .47845 .52987 L .49394 .50991 L .839 .758 .774 r
F
.49747 .51265 m .48378 .53394 L .47845 .52987 L F
.27844 .5639 m .25209 .53252 L .26954 .54079 L .346 .56 .916 r
F
.2953 .5684 m .27844 .5639 L .26954 .54079 L .433 .621 .931 r
F
.48378 .53394 m .46298 .54637 L .47845 .52987 L .817 .764 .803 r
F
.35743 .58715 m .32966 .57208 L .3471 .57151 L .601 .74 .942 r
F
.37383 .58353 m .35743 .58715 L .3471 .57151 L .647 .761 .932 r
F
.36297 .28175 m .36906 .25988 L .38278 .2654 L .691 .811 .939 r
F
.36297 .28175 m .34748 .27785 L .36906 .25988 L F
.5072 .48147 m .48859 .50019 L .5068 .47976 L .931 .901 .774 r
F
.5072 .48147 m .48943 .50359 L .48859 .50019 L F
.43223 .57199 m .40702 .5716 L .42376 .56315 L .753 .788 .882 r
F
.44757 .56026 m .43223 .57199 L .42376 .56315 L .781 .793 .863 r
F
.5068 .47976 m .48873 .49675 L .50689 .47803 L .929 .956 .778 r
F
.5068 .47976 m .48859 .50019 L .48873 .49675 L F
.49394 .50991 m .47434 .52534 L .49123 .50686 L .86 .797 .788 r
F
.49394 .50991 m .47845 .52987 L .47434 .52534 L F
.44757 .56026 m .42376 .56315 L .44058 .55284 L .781 .793 .863 r
F
.46298 .54637 m .44757 .56026 L .44058 .55284 L .807 .796 .841 r
F
.50689 .47803 m .48986 .49337 L .50747 .47633 L .882 .992 .758 r
F
.50689 .47803 m .48873 .49675 L .48986 .49337 L F
.37383 .58353 m .3471 .57151 L .36466 .5694 L .647 .761 .932 r
F
.39037 .57836 m .37383 .58353 L .36466 .5694 L .687 .779 .921 r
F
.47845 .52987 m .45744 .54038 L .47434 .52534 L .833 .797 .817 r
F
.47845 .52987 m .46298 .54637 L .45744 .54038 L F
.21828 .50747 m .19836 .45671 L .21484 .47805 L .038 .24 .741 r
F
.23496 .52169 m .21828 .50747 L .21484 .47805 L .208 .394 .827 r
F
.46298 .54637 m .44058 .55284 L .45744 .54038 L .807 .796 .841 r
F
.29712 .29807 m .29946 .27598 L .31577 .27472 L .763 .921 .941 r
F
.29712 .29807 m .27958 .30111 L .29946 .27598 L F
.49123 .50686 m .47158 .52048 L .48943 .50359 L .878 .841 .804 r
F
.49123 .50686 m .47434 .52534 L .47158 .52048 L F
.2953 .5684 m .26954 .54079 L .28724 .54695 L .433 .621 .931 r
F
.31239 .57108 m .2953 .5684 L .28724 .54695 L .501 .668 .938 r
F
.50747 .47633 m .48986 .49337 L .49195 .49013 L .756 .969 .688 r
F
.49495 .48713 m .48544 .4918 L .4958 .4861 L .489 .879 .7 r
F
.50852 .47471 m .49425 .48799 L .49495 .48713 L .533 .85 .552 r
F
.51002 .47321 m .49495 .48713 L .49879 .48445 L 0 0 0 r
F
.49495 .48713 m .4958 .4861 L .49879 .48445 L .489 .879 .7 r
F
.49425 .48799 m .49195 .49013 L .49495 .48713 L .533 .85 .552 r
F
.39037 .57836 m .36466 .5694 L .38234 .56576 L .687 .779 .921 r
F
.40702 .5716 m .39037 .57836 L .38234 .56576 L .722 .793 .908 r
F
.34748 .27785 m .35512 .25584 L .36906 .25988 L .704 .849 .952 r
F
.34748 .27785 m .33176 .27544 L .35512 .25584 L F
.48943 .50359 m .47026 .51541 L .48859 .50019 L .89 .888 .822 r
F
.48943 .50359 m .47158 .52048 L .47026 .51541 L F
.51002 .47321 m .49879 .48445 L .51193 .47187 L 0 0 0 r
F
.22949 .34569 m .22402 .32984 L .24322 .31556 L .859 .997 .803 r
F
.22949 .34569 m .20969 .36176 L .22402 .32984 L F
.47434 .52534 m .45369 .53395 L .47158 .52048 L .846 .834 .834 r
F
.47434 .52534 m .45744 .54038 L .45369 .53395 L F
.40702 .5716 m .38234 .56576 L .4001 .56052 L .722 .793 .908 r
F
.42376 .56315 m .40702 .5716 L .4001 .56052 L .755 .806 .894 r
F
.19836 .45671 m .18328 .42383 L .18836 .38985 L .007 .109 .622 r
F
.31239 .57108 m .28724 .54695 L .30514 .55127 L .501 .668 .938 r
F
.32966 .57208 m .31239 .57108 L .30514 .55127 L .557 .705 .939 r
F
.45744 .54038 m .4358 .54484 L .45369 .53395 L .816 .826 .858 r
F
.45744 .54038 m .44058 .55284 L .4358 .54484 L F
.42376 .56315 m .4001 .56052 L .41793 .55361 L .755 .806 .894 r
F
.44058 .55284 m .42376 .56315 L .41793 .55361 L .786 .817 .877 r
F
.44058 .55284 m .41793 .55361 L .4358 .54484 L F
.48859 .50019 m .47042 .51027 L .48873 .49675 L .89 .938 .84 r
F
.48859 .50019 m .47026 .51541 L .47042 .51027 L F
.23496 .52169 m .21484 .47805 L .23199 .49412 L .208 .394 .827 r
F
.25209 .53252 m .23496 .52169 L .23199 .49412 L .321 .492 .872 r
F
.32966 .57208 m .30514 .55127 L .3232 .55392 L .557 .705 .939 r
F
.3471 .57151 m .32966 .57208 L .3232 .55392 L .605 .735 .937 r
F
.47158 .52048 m .45185 .52722 L .47026 .51541 L .854 .874 .854 r
F
.47158 .52048 m .45369 .53395 L .45185 .52722 L F
.27958 .30111 m .28276 .27973 L .29946 .27598 L .779 .961 .926 r
F
.27958 .30111 m .26166 .30664 L .28276 .27973 L F
.48873 .49675 m .47207 .5052 L .48986 .49337 L .866 .98 .849 r
F
.48873 .49675 m .47042 .51027 L .47207 .5052 L F
.33176 .27544 m .34091 .25347 L .35512 .25584 L .716 .889 .96 r
F
.33176 .27544 m .31577 .27472 L .34091 .25347 L F
.3471 .57151 m .3232 .55392 L .34139 .55498 L .605 .735 .937 r
F
.36466 .5694 m .3471 .57151 L .34139 .55498 L .647 .761 .932 r
F
.45369 .53395 m .4334 .53647 L .45185 .52722 L .82 .858 .876 r
F
.45369 .53395 m .4358 .54484 L .4334 .53647 L F
.48986 .49337 m .47518 .50034 L .49195 .49013 L .8 .999 .838 r
F
.48986 .49337 m .47207 .5052 L .47518 .50034 L F
.25209 .53252 m .23199 .49412 L .24955 .50677 L .321 .492 .872 r
F
.26954 .54079 m .25209 .53252 L .24955 .50677 L .404 .563 .898 r
F
.36466 .5694 m .34139 .55498 L .35968 .5545 L .647 .761 .932 r
F
.38234 .56576 m .36466 .5694 L .35968 .5545 L .685 .784 .926 r
F
.47026 .51541 m .45199 .52039 L .47042 .51027 L .852 .914 .874 r
F
.47026 .51541 m .45185 .52722 L .45199 .52039 L F
.4358 .54484 m .41494 .5436 L .4334 .53647 L .787 .841 .893 r
F
.4358 .54484 m .41793 .55361 L .41494 .5436 L F
.38234 .56576 m .35968 .5545 L .37806 .55248 L .685 .784 .926 r
F
.4001 .56052 m .38234 .56576 L .37806 .55248 L .72 .805 .917 r
F
.41793 .55361 m .39648 .54888 L .41494 .5436 L .754 .823 .906 r
F
.41793 .55361 m .4001 .56052 L .39648 .54888 L F
.4001 .56052 m .37806 .55248 L .39648 .54888 L .72 .805 .917 r
F
.49195 .49013 m .47967 .49583 L .49495 .48713 L .674 .971 .791 r
F
.49195 .49013 m .47518 .50034 L .47967 .49583 L F
.20969 .36176 m .20329 .35626 L .22402 .32984 L .812 .949 .602 r
F
.20969 .36176 m .18836 .38985 L .20329 .35626 L F
.26954 .54079 m .24955 .50677 L .26741 .51683 L .404 .563 .898 r
F
.28724 .54695 m .26954 .54079 L .26741 .51683 L .469 .617 .914 r
F
.47042 .51027 m .45413 .51364 L .47207 .5052 L .836 .951 .893 r
F
.47042 .51027 m .45199 .52039 L .45413 .51364 L F
.26166 .30664 m .26554 .28686 L .28276 .27973 L .782 .993 .88 r
F
.26166 .30664 m .24322 .31556 L .26554 .28686 L F
.45185 .52722 m .43348 .52794 L .45199 .52039 L .817 .89 .896 r
F
.45185 .52722 m .4334 .53647 L .43348 .52794 L F
.19836 .45671 m .18836 .38985 L .20349 .42486 L .007 .109 .622 r
F
.21484 .47805 m .19836 .45671 L .20349 .42486 L .207 .316 .756 r
F
.49495 .48713 m .47967 .49583 L .48544 .4918 L .489 .879 .7 r
F
.31577 .27472 m .32639 .25307 L .34091 .25347 L .722 .931 .959 r
F
.31577 .27472 m .29946 .27598 L .32639 .25307 L F
.28724 .54695 m .26741 .51683 L .2855 .52476 L .469 .617 .914 r
F
.30514 .55127 m .28724 .54695 L .2855 .52476 L .522 .661 .923 r
F
.4334 .53647 m .41492 .53339 L .43348 .52794 L .782 .865 .91 r
F
.4334 .53647 m .41494 .5436 L .41492 .53339 L F
.47207 .5052 m .45823 .50715 L .47518 .50034 L .795 .978 .904 r
F
.47207 .5052 m .45413 .51364 L .45823 .50715 L F
.30514 .55127 m .2855 .52476 L .30375 .53083 L .522 .661 .923 r
F
.3232 .55392 m .30514 .55127 L .30375 .53083 L .569 .699 .929 r
F
.41494 .5436 m .39633 .53698 L .41492 .53339 L .749 .84 .92 r
F
.41494 .5436 m .39648 .54888 L .39633 .53698 L F
.45199 .52039 m .43607 .5195 L .45413 .51364 L .803 .919 .916 r
F
.45199 .52039 m .43348 .52794 L .43607 .5195 L F
.3232 .55392 m .30375 .53083 L .32213 .5352 L .569 .699 .929 r
F
.34139 .55498 m .3232 .55392 L .32213 .5352 L .609 .732 .932 r
F
.39648 .54888 m .37773 .53889 L .39633 .53698 L .716 .815 .927 r
F
.39648 .54888 m .37806 .55248 L .37773 .53889 L F
.34139 .55498 m .32213 .5352 L .34061 .53798 L .609 .732 .932 r
F
.35968 .5545 m .34139 .55498 L .34061 .53798 L .647 .761 .932 r
F
.21484 .47805 m .20349 .42486 L .21999 .4482 L .207 .316 .756 r
F
.23199 .49412 m .21484 .47805 L .21999 .4482 L .319 .429 .817 r
F
.47518 .50034 m .46421 .50112 L .47967 .49583 L .723 .984 .901 r
F
.47518 .50034 m .45823 .50715 L .46421 .50112 L F
.37806 .55248 m .35915 .53921 L .37773 .53889 L .682 .789 .931 r
F
.37806 .55248 m .35968 .5545 L .35915 .53921 L F
.35968 .5545 m .34061 .53798 L .35915 .53921 L .647 .761 .932 r
F
.29946 .27598 m .3115 .25514 L .32639 .25307 L .716 .967 .936 r
F
.29946 .27598 m .28276 .27973 L .3115 .25514 L F
.24322 .31556 m .24758 .29939 L .26554 .28686 L .744 .984 .761 r
F
.24322 .31556 m .22402 .32984 L .24758 .29939 L F
.43348 .52794 m .41793 .52325 L .43607 .5195 L .771 .887 .928 r
F
.43348 .52794 m .41492 .53339 L .41793 .52325 L F
.45413 .51364 m .44114 .51138 L .45823 .50715 L .776 .943 .933 r
F
.45413 .51364 m .43607 .5195 L .44114 .51138 L F
.47967 .49583 m .47191 .49572 L .48544 .4918 L .612 .956 .875 r
F
.47967 .49583 m .46421 .50112 L .47191 .49572 L F
.23199 .49412 m .21999 .4482 L .23712 .46621 L .319 .429 .817 r
F
.24955 .50677 m .23199 .49412 L .23712 .46621 L .395 .507 .854 r
F
.41492 .53339 m .39972 .52515 L .41793 .52325 L .74 .855 .934 r
F
.41492 .53339 m .39633 .53698 L .39972 .52515 L F
.20349 .42486 m .18836 .38985 L .20329 .35626 L .203 .22 .655 r
F
.45823 .50715 m .44859 .50382 L .46421 .50112 L .73 .956 .946 r
F
.45823 .50715 m .44114 .51138 L .44859 .50382 L F
.24955 .50677 m .23712 .46621 L .25464 .48075 L .395 .507 .854 r
F
.26741 .51683 m .24955 .50677 L .25464 .48075 L .454 .566 .879 r
F
.39633 .53698 m .38147 .52535 L .39972 .52515 L .709 .824 .936 r
F
.39633 .53698 m .37773 .53889 L .38147 .52535 L F
.43607 .5195 m .42394 .51348 L .44114 .51138 L .751 .905 .945 r
F
.43607 .5195 m .41793 .52325 L .42394 .51348 L F
.37773 .53889 m .36319 .52394 L .38147 .52535 L .678 .793 .936 r
F
.37773 .53889 m .35915 .53921 L .36319 .52394 L F
.26741 .51683 m .25464 .48075 L .27243 .49267 L .454 .566 .879 r
F
.2855 .52476 m .26741 .51683 L .27243 .49267 L .502 .615 .896 r
F
.28276 .27973 m .29612 .2606 L .3115 .25514 L .676 .977 .862 r
F
.28276 .27973 m .26554 .28686 L .29612 .2606 L F
.35915 .53921 m .34492 .52097 L .36319 .52394 L .647 .761 .932 r
F
.35915 .53921 m .34061 .53798 L .34492 .52097 L F
.2855 .52476 m .27243 .49267 L .29039 .50242 L .502 .615 .896 r
F
.30375 .53083 m .2855 .52476 L .29039 .50242 L .544 .657 .91 r
F
.46421 .50112 m .45821 .49703 L .47191 .49572 L .664 .954 .949 r
F
.46421 .50112 m .44859 .50382 L .45821 .49703 L F
.34061 .53798 m .32668 .51644 L .34492 .52097 L .615 .729 .927 r
F
.34061 .53798 m .32213 .5352 L .32668 .51644 L F
.22402 .32984 m .22814 .32412 L .24758 .29939 L .566 .817 .443 r
F
.22402 .32984 m .20329 .35626 L .22814 .32412 L F
.30375 .53083 m .29039 .50242 L .30849 .51029 L .544 .657 .91 r
F
.32213 .5352 m .30375 .53083 L .30849 .51029 L .581 .694 .92 r
F
.41793 .52325 m .40664 .51371 L .42394 .51348 L .725 .867 .948 r
F
.41793 .52325 m .39972 .52515 L .40664 .51371 L F
.32213 .5352 m .30849 .51029 L .32668 .51644 L .581 .694 .92 r
F
.44114 .51138 m .43283 .50436 L .44859 .50382 L .721 .917 .961 r
F
.44114 .51138 m .42394 .51348 L .43283 .50436 L F
.20349 .42486 m .20329 .35626 L .218 .39341 L .203 .22 .655 r
F
.21999 .4482 m .20349 .42486 L .218 .39341 L .33 .37 .752 r
F
.39972 .52515 m .38926 .51223 L .40664 .51371 L .699 .831 .946 r
F
.39972 .52515 m .38147 .52535 L .38926 .51223 L F
.44859 .50382 m .44438 .49617 L .45821 .49703 L .68 .921 .973 r
F
.44859 .50382 m .43283 .50436 L .44438 .49617 L F
.42394 .51348 m .41695 .50302 L .43283 .50436 L .705 .876 .962 r
F
.42394 .51348 m .40664 .51371 L .41695 .50302 L F
.38147 .52535 m .37183 .50913 L .38926 .51223 L .673 .796 .94 r
F
.38147 .52535 m .36319 .52394 L .37183 .50913 L F
.26554 .28686 m .28004 .27146 L .29612 .2606 L .55 .897 .667 r
F
.26554 .28686 m .24758 .29939 L .28004 .27146 L F
.21999 .4482 m .218 .39341 L .23402 .41878 L .33 .37 .752 r
F
.23712 .46621 m .21999 .4482 L .23402 .41878 L .403 .457 .802 r
F
.36319 .52394 m .35436 .50444 L .37183 .50913 L .647 .761 .932 r
F
.36319 .52394 m .34492 .52097 L .35436 .50444 L F
.23712 .46621 m .23402 .41878 L .25062 .43876 L .403 .457 .802 r
F
.25464 .48075 m .23712 .46621 L .25062 .43876 L .455 .52 .836 r
F
.34492 .52097 m .33689 .49817 L .35436 .50444 L .62 .727 .923 r
F
.34492 .52097 m .32668 .51644 L .33689 .49817 L F
.40664 .51371 m .40098 .49995 L .41695 .50302 L .686 .836 .955 r
F
.40664 .51371 m .38926 .51223 L .40098 .49995 L F
.25464 .48075 m .25062 .43876 L .26756 .45521 L .455 .52 .836 r
F
.27243 .49267 m .25464 .48075 L .26756 .45521 L .497 .571 .861 r
F
.43283 .50436 m .43042 .4934 L .44438 .49617 L .679 .88 .973 r
F
.43283 .50436 m .41695 .50302 L .43042 .4934 L F
.32668 .51644 m .31944 .49025 L .33689 .49817 L .593 .692 .911 r
F
.32668 .51644 m .30849 .51029 L .31944 .49025 L F
.30849 .51029 m .30204 .48058 L .31944 .49025 L .564 .655 .897 r
F
.30849 .51029 m .29039 .50242 L .30204 .48058 L F
.27243 .49267 m .26756 .45521 L .28473 .469 L .497 .571 .861 r
F
.29039 .50242 m .27243 .49267 L .28473 .469 L .533 .615 .881 r
F
.29039 .50242 m .28473 .469 L .30204 .48058 L F
.218 .39341 m .20329 .35626 L .22814 .32412 L .339 .297 .665 r
F
.38926 .51223 m .38492 .49523 L .40098 .49995 L .667 .798 .945 r
F
.38926 .51223 m .37183 .50913 L .38492 .49523 L F
.24758 .29939 m .26261 .29459 L .28004 .27146 L 0 0 0 r
F
.24758 .29939 m .22814 .32412 L .26261 .29459 L F
.41695 .50302 m .41635 .48887 L .43042 .4934 L .671 .838 .964 r
F
.41695 .50302 m .40098 .49995 L .41635 .48887 L F
.37183 .50913 m .36881 .4889 L .38492 .49523 L .647 .761 .932 r
F
.37183 .50913 m .35436 .50444 L .36881 .4889 L F
.35436 .50444 m .35265 .48094 L .36881 .4889 L .627 .726 .918 r
F
.35436 .50444 m .33689 .49817 L .35265 .48094 L F
.218 .39341 m .22814 .32412 L .24194 .36339 L .339 .297 .665 r
F
.23402 .41878 m .218 .39341 L .24194 .36339 L .42 .41 .742 r
F
.40098 .49995 m .40219 .48267 L .41635 .48887 L .66 .799 .949 r
F
.40098 .49995 m .38492 .49523 L .40219 .48267 L F
.33689 .49817 m .33649 .47132 L .35265 .48094 L .606 .69 .903 r
F
.33689 .49817 m .31944 .49025 L .33649 .47132 L F
.23402 .41878 m .24194 .36339 L .25694 .39075 L .42 .41 .742 r
F
.25062 .43876 m .23402 .41878 L .25694 .39075 L .469 .48 .787 r
F
.31944 .49025 m .32034 .45992 L .33649 .47132 L .584 .655 .886 r
F
.31944 .49025 m .30204 .48058 L .32034 .45992 L F
.38492 .49523 m .38794 .47483 L .40219 .48267 L .647 .761 .932 r
F
.38492 .49523 m .36881 .4889 L .38794 .47483 L F
.30204 .48058 m .30425 .44656 L .32034 .45992 L .56 .618 .866 r
F
.30204 .48058 m .28473 .469 L .30425 .44656 L F
.25062 .43876 m .25694 .39075 L .27246 .41264 L .469 .48 .787 r
F
.26756 .45521 m .25062 .43876 L .27246 .41264 L .505 .533 .819 r
F
.28473 .469 m .28826 .43096 L .30425 .44656 L .535 .578 .845 r
F
.28473 .469 m .26756 .45521 L .28826 .43096 L F
.26756 .45521 m .27246 .41264 L .28826 .43096 L .505 .533 .819 r
F
.36881 .4889 m .37365 .46533 L .38794 .47483 L .633 .726 .914 r
F
.36881 .4889 m .35265 .48094 L .37365 .46533 L F
.24194 .36339 m .22814 .32412 L .26261 .29459 L .435 .353 .666 r
F
.35265 .48094 m .35931 .45413 L .37365 .46533 L .618 .691 .896 r
F
.35265 .48094 m .33649 .47132 L .35931 .45413 L F
.33649 .47132 m .34497 .44112 L .35931 .45413 L .603 .657 .876 r
F
.33649 .47132 m .32034 .45992 L .34497 .44112 L F
.24194 .36339 m .26261 .29459 L .27498 .33584 L .435 .353 .666 r
F
.25694 .39075 m .24194 .36339 L .27498 .33584 L .489 .443 .732 r
F
.32034 .45992 m .33065 .42611 L .34497 .44112 L .586 .622 .854 r
F
.32034 .45992 m .30425 .44656 L .33065 .42611 L F
.30425 .44656 m .31641 .40881 L .33065 .42611 L .568 .586 .831 r
F
.30425 .44656 m .28826 .43096 L .31641 .40881 L F
.25694 .39075 m .27498 .33584 L .28842 .36506 L .489 .443 .732 r
F
.27246 .41264 m .25694 .39075 L .28842 .36506 L .522 .501 .774 r
F
.28826 .43096 m .3023 .38875 L .31641 .40881 L .547 .546 .805 r
F
.28826 .43096 m .27246 .41264 L .3023 .38875 L F
.27246 .41264 m .28842 .36506 L .3023 .38875 L .522 .501 .774 r
F
0 g
.68983 0 m
.97212 .42994 L
s
.97212 .42994 m
1 .63389 L
s
1 .63389 m
.70278 .22319 L
s
.70278 .22319 m
.68983 0 L
s
.03379 .25563 m
0 .46887 L
s
0 .46887 m
.70278 .22319 L
s
.70278 .22319 m
.68983 0 L
s
.68983 0 m
.03379 .25563 L
s
.03379 .25563 m
.68983 0 L
s
.18297 .1975 m
.18754 .2022 L
s
gsave
.17382 .18809 -77.2087 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.34172 .13564 m
.34602 .1406 L
s
gsave
.33313 .12573 -69.8677 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.51052 .06987 m
.51449 .07509 L
s
gsave
.50257 .05943 -69.3676 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.06261 .2444 m
.06547 .24711 L
s
.09217 .23288 m
.095 .23561 L
s
.12208 .22123 m
.12488 .22399 L
s
.15234 .20943 m
.15512 .21223 L
s
.21396 .18543 m
.21667 .18828 L
s
.24532 .1732 m
.248 .17609 L
s
.27706 .16084 m
.27971 .16375 L
s
.3092 .14832 m
.31181 .15126 L
s
.37465 .12281 m
.37719 .12582 L
s
.40798 .10982 m
.41049 .11286 L
s
.44173 .09667 m
.4442 .09974 L
s
.47591 .08335 m
.47833 .08645 L
s
.54557 .05621 m
.54791 .05938 L
s
.58106 .04238 m
.58336 .04557 L
s
.61702 .02837 m
.61927 .0316 L
s
.65344 .01418 m
.65565 .01744 L
s
gsave
.29016 .07616 -72.493 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 228.25},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000i1000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003<ool2001Bool00<[oo`800003ool00000057oo`00aooo0`000ooo0P00DOoo0033ool4
0006ool00`00ool0001@ool00<;oo`<000Soo`04003ooooo001?ool00;ooo`<000_oo`04003ooooo
001?ool00;goo`8000koo`05003oooooool0001>ool00;[oo`<0013oo`06003ooooo003oo`00COoo
002Gool00`00ooooo`0Nool3000Bool00`00ooooo`02ool00`00ooooo`1;ool009Ooo`03003ooooo
01_oo`<001Goo`03003ooooo00?oo`03003ooooo04[oo`00Uooo00<00?ooool06?oo0`006Ooo00<0
0?ooool00ooo00<00?ooool0BOoo002Gool00`00ooooo`0Fool2000Lool00`00ooooo`03ool00`00
ooooo`19ool005[oo`04003ooooo0002ool00`00ooooo`0dool00`00ooooo`0Cool300000ooo003o
o`0Kool00`00ooooo`04ool00`00ooooo`18ool005[oo`04003ooooo0002ool00`00ooooo`0dool0
0`00ooooo`0Aool2000Qool00`00ooooo`05ool00`00ooooo`17ool005[oo`04003ooooo0002ool0
0`00ooooo`0cool2000?ool4000Sool00`00ooooo`04ool20019ool005[oo`04003ooooo0002ool0
0`00ooooo`0dool00`00ooooo`0;ool4000Uool00`00ooooo`06ool00`00ooooo`16ool005[oo`04
003ooooo0002ool00`00ooooo`10ool2000Yool00`00ooooo`06ool00`00ooooo`16ool005[oo`<0
0003ool00000043oo`<002_oo`03003ooooo00Ooo`03003ooooo04Goo`00W_oo0P00;_oo00<00?oo
ool02?oo00<00?ooool0A?oo002Kool300000ooo003oo`0]ool00`00ooooo`08ool00`00ooooo`14
ool009Woo`8003?oo`03003ooooo00Soo`8004Goo`00UOoo1000=Ooo00<00?ooool02_oo00<00?oo
ool0@_oo002Cool3000hool00`00ooooo`0:ool00`00ooooo`12ool0097oo`8003_oo`03003ooooo
00_oo`03003ooooo047oo`00S_oo0`00?Ooo00<00?ooool03?oo00<00?ooool0@?oo002<ool20010
ool00`00ooooo`0<ool00`00ooooo`10ool006Woo`<001goo`@0047oo`03003ooooo00goo`03003o
oooo03ooo`00J?oo00D00?ooooooo`0001Woo`<004Goo`03003ooooo00coo`03003oo`00043oo`00
J?oo00D00?ooooooo`0001Koo`<004Soo`03003ooooo00koo`03003ooooo00ooo`03003ooooo02co
o`00J?oo00D00?ooooooo`0001Coo`<004[oo`03003ooooo00ooo`03003ooooo00koo`03003ooooo
02coo`00J?oo00D00?ooooooo`0001;oo`8004koo`03003ooooo00ooo`03003ooooo00Goo`@000Co
o`03003ooooo02coo`00J?oo00D00?ooooooo`0000ooo`<0053oo`03003ooooo00ooo`03003ooooo
00goo`03003ooooo02coo`00J?oo00D00?ooooooo`0000goo`8005?oo`03003ooooo013oo`03003o
oooo00coo`03003ooooo02coo`00JOoo0`002ooo0`0000?oo`00ool0D_oo00<00?ooool03ooo0`00
3Ooo00<00?ooool0;?oo001dool3001Hool00`00ooooo`0Aool00`00ooooo`0:ool2000^ool0077o
o`<005_oo`03003ooooo01;oo`03003ooooo00[oo`03003ooooo02coo`00Kooo0`00GOoo00<00?oo
ool04ooo00<00?ooool0>?oo001]ool20003ool00`00ooooo`1Jool00`00ooooo`0Cool00`00oooo
o`0hool006[oo`<006;oo`03003ooooo01Coo`03003ooooo03Ooo`00J?oo0P00IOoo00<00?ooool0
5?oo0P00>?oo001Uool3001Wool00`00ooooo`0Eool00`00ooooo`0fool006;oo`<006[oo`03003o
oooo01Koo`03003ooooo03Goo`00@?oo00<00?ooool07Ooo0P00KOoo00<00?ooool05ooo00<00?oo
ool0=?oo0010ool00`00ooooo`0Jool300000ooo003oo`1/ool00`00ooooo`0Gool00`00ooooo`0d
ool003Soo`@000Coo`03003ooooo01Soo`8007;oo`03003ooooo01Soo`03003ooooo03?oo`00@?oo
00<00?ooool05Ooo0`00M?oo00<00?ooool06?oo0P00=?oo0010ool00`00ooooo`0Bool300000ooo
003oo`1dool00`00ooooo`0Iool00`00ooooo`0bool0043oo`03003ooooo013oo`8007[oo`03003o
oooo01[oo`03003ooooo037oo`00?ooo0P003ooo0`00O?oo00<00?ooool06_oo00<00?ooool0<Ooo
0010ool00`00ooooo`0;ool3001oool00`00ooooo`0Jool00`00ooooo`0`ool004_oo`<008;oo`03
003ooooo01_oo`03003ooooo02ooo`00BOoo0P00QOoo00<00?ooool06ooo00<00?ooool0;ooo0016
ool30027ool00`00ooooo`0Lool00`00ooooo`0Jool01@00oooooooo00003ooo0013ool30002ool2
0026ool00`00ooooo`0Mool00`00ooooo`0Iool01@00oooooooo00003ooo0011ool2002=ool00`00
ooooo`0Mool00`00ooooo`0Iool01@00oooooooo00003ooo000nool3002?ool00`00ooooo`0Nool0
0`00ooooo`0Hool01@00oooooooo00003ooo000lool2002Bool00`00ooooo`0Oool00`00ooooo`0G
ool20002ool00`00ooooo`0=ool003Woo`<009Coo`03003ooooo01koo`8001Woo`04003oo`00000@
ool003Koo`<009Koo`8002;oo`03003ooooo00Koo`<0027oo`00=?oo0P000_oo00<00?ooool0TOoo
0`000_oo00<00?ooool08?oo00<00?ooool01?oo00D00?ooooooo`00023oo`00<Ooo0`00UOoo0`00
1Ooo00<00?ooool08?oo00<00?ooool01?oo00D00?ooooooo`00023oo`00;ooo0P00U_oo0P002Ooo
00<00?ooool08?oo00<00?ooool00ooo00D00?ooooooo`00023oo`00;?oo0`0000?oo`00ool0T_oo
0`003?oo00<00?ooool07ooo0P001?oo00D00?ooooooo`00023oo`00:_oo0P00UOoo0`004?oo00<0
0?ooool07Ooo00<00?oo00001?oo00D00?ooooooo`00023oo`009ooo0`00U?oo0`004ooo00<00?oo
ool08?oo00D00?ooooooo`0000?oo`03003ooooo01koo`009?oo0`000_oo00<00?ooool0Sooo0`00
5ooo00<00?ooool08?oo00@00?ooooooo`<0027oo`008_oo0P00U?oo0`006ooo00<00?ooool07ooo
00<00?ooool09Ooo000Pool20017ool3]kd4_gh5]ai0ool3000Oool00`00ooooo`0Oool00`00oooo
o`0Tool0023oo`8004?oo`>_f`>g_@BoOPFg7PBfgS_oo`8002;oo`03003ooooo01ooo`8002Goo`00
8?oo00<00?oo0000@Ooo0joK0kNm1;mn1KLN1;KN1KIn=?oo0`009Ooo00<00?ooool07ooo00<00?oo
ool08ooo000Pool01000ooooo`00?ooo0joK0kNm1;mn1KLN1;KN1KIn0jhm;ooo0`00:Ooo00<00?oo
ool07ooo00<00?ooool08_oo000Oool00`00ooooo`02ool00`00ooooo`0jool018le[m^_fjoK0kNm
1;mn1KLN1;KN1KIn1Zhm:_oo0`00;Ooo00<00?ooool07_oo00<00?ooool08_oo000Oool00`00oooo
o`03ool00`00ooooo`0hool01000[m^_fjoK0[Nm1;mn1KLN1KKN1KIn1Zhm0jgm9Ooo0`00<?oo00<0
0?ooool07ooo00<00?ooool08Ooo000Oool00`00ooooo`04ool2000gool00`00[m^_f`04akd4aeh5
_ah4_[h5]Wh6[Sd5[OdQool3000dool00`00ooooo`0Oool00`00ooooo`0Pool001ooo`<000Koo`03
003ooooo03?oo`04002_flolco`3akd4aeh5_ah5_[h4]Wd6[Sd5[Od3YK`Mool2000hool00`00oooo
o`0Mool2000Rool001ooo`03003ooooo00Ooo`03003ooooo033oo`8000??o0?7_@C7GPFo7PFn_PBf
O@F^?@J]o@FU_1Woo`<003[oo`03003ooooo01ooo`03003ooooo01ooo`007ooo00<00?ooool02?oo
00<00?ooool0;_oo0P000lol1<Nm1<MN1;lN1Kjn1;Im1Jhm1Zgm1jFl5Ooo0`00?_oo00<00?ooool0
7ooo00<00?ooool07_oo000=ool30003ool00`00ooooo`030005ool00`00ooooo`0:ool00`00oooo
o`0/ool20003co`4akd4aeh4_ah5_[h4]Wd5[Sd6[Od7YK`2YG`Aool30012ool00`00ooooo`0Nool0
0`00ooooo`0Nool000coo`05003oooooool00004ool01@00oooooooo00001?oo0P003?oo00<00?oo
ool0:Ooo0`000V[E00??o<Nmakd00/Nm1<MN1;lN1Kjn1;Im1Jhm1jgm1ZFl1:El3Ooo0`00A_oo00<0
0?ooool07_oo0P007_oo0006ool40002ool01@00oooooooo00002?oo00<00?ooool00_oo00<00?oo
ool03?oo00<00?ooool0:?oo0P000f[E1<Nm1Llm1<Km1Kjm1;Im1:hm1jgm1JFl1jEl2Ooo0`00BOoo
00<00?ooool07_oo0P007_oo000<ool01@00oooooooo00002?oo00<00?ooool00_oo00<00?ooool0
3Ooo00<00?ooool09_oo0P001F[E0mNM1<lm1<Km1Kjm1;Im1Jhm1Zgm1JFl0iel1:El0Ydk1Ooo0`00
COoo00<00?ooool07_oo00<00?ooool07?oo000<ool01@00oooooooo00001?oo10001Ooo00<00?oo
ool03_oo00<00?ooool09?oo0P001V[E0mNM0llm1LKm1Kjm1;Im1Jhm1Jgm1JFl1Yel1Idk0_oo0P00
DOoo00<00?ooool07_oo00<00?ooool06ooo000<ool01@00oooooooo00001?oo00<00?ooool01_oo
0P004?oo00<00?ooool08_oo00>FSP00J]D01V[E0]NM1<lm1<Km1Kjm1;Im1Jhm1Zgm1:Fl1Yel1Idk
0`00E?oo00<00?ooool07_oo00<00?ooool06_oo000<ool01@00oooooooo00001?oo00<00?ooool0
1Ooo0P004_oo00<00?ooool08Ooo00<006[EJ]D01f[E00CGWLlmccg??@G6o@Bn_@FfO@F^?@F]o@FU
_0FMO0>M>`<00003WC^LnYcj05Coo`03003ooooo01koo`03003ooooo01[oo`003Ooo0`001Ooo1@00
0ooo00<00?ooool04_oo0P008?oo00<006[EJ]D026[E0llm1LKm1KjM1;Im1Jhm1Jgm1JFl1Iel00BM
>`00000000>M>`BLnUCoo`03003ooooo01goo`8000[oo`03003ooooo00koo`007Ooo00<00?ooool0
5?oo00<00?ooool07?oo36[E00???LlLca`01LKM1KjM1;Im1KHm1:gm1ZFl0iel0`0000>E?9dkWC/0
0Ydk0YCk19cjE?oo00<00?ooool07_oo00<00?ooool01ooo00<00?ooool03_oo000Mool2000Fool0
0`00ooooo`0Jool00iJ>DWEZe@0;J]D2ca`5a]d5_Yd4]Wd5]Sd4[Od5YK`01Iel00000000WG`019Dl
0Ydk19Ck19cjDooo00<00?ooool07_oo00<00?ooool01ooo00<00?ooool03_oo000Mool00`00oooo
o`0Fool00`00ooooo`0Iool2DWD<J]D2ca`5a]d5_Yd4]Wd5]Sd4[Od4YK`20004WG`5UC`6U?/2W?X2
U;YCool00`00ooooo`0Nool00`00ooooo`06ool00`00ooooo`0>ool001goo`03003ooooo01Ooo`03
003ooooo01Ooo`ABM@]Ze@;?70G6g@FnW@BfO@Ff?@B]o@05YK`00000002U_004WG`6UC`6U?/5U;YC
ool00`00ooooo`0Nool00`00ooooo`05ool00`00ooooo`0>ool001coo`03003ooooo01Woo`03003o
oooo01Goo`EBM@YZe@9kU`03cac6gLKM00?6g@BnW@BfO@Ff?@>]o@<000BU_0BMO0FE?0NDn`:<^PBD
^U?oo`03003ooooo01coo`8000Ooo`03003ooooo00koo`007?oo0`006_oo00<00?ooool05?oo1E9e
2F[E0g^G00??7<KMa]d00/KM1LIl1;iL1KHm0`000Zgm1:Fm1Iel1IDl0Xcl19Ck18bj0iBjDooo00<0
0?ooool07_oo00<00?ooool00ooo0P004?oo000Lool00`00ooooo`0Kool00`00ooooo`0Bool7DWD7
J]D5NiL4a[`5aW`4_U`2]Sd30005[Od4YKd5WI`5UC`3S?`2U?/3S9/3S;X3U7UCool00`00ooooo`0N
ool00`00ooooo`03ool00`00ooooo`0>ool001coo`03003ooooo01coo`03003ooooo013oo`QBM@EZ
e@MkU`C6_0G6O0>nG0<000>f?@F]o@BU_@FMW0B=G0F<o0F<V`:<^P04S5VDNIAiU7UCool00`00oooo
o`0Mool00`00ooooo`0Dool001coo`<001goo`03003ooooo00koo`YBM@=Ze@QkU`C6_0G6O0<00003
_Ubf?KHm00>f?@F]o@BU_@FMW0B=G0>4o0:<o0:4V`B<V`><F@:DNECoo`03003ooooo01goo`03003o
oooo01?oo`007?oo00<00?ooool07_oo00<00?ooool03Ooo00<ae59eDWD01e9e0V[E2W^G0lJl0lIl
0P001;iL1[HL1Jgm1:GM19FM18eL1HCl18BK0XbK00AlFXaIS5V<F@:DNE?oo`03003ooooo01goo`80
01Coo`007?oo00<00?ooool07ooo0P003Ooo00<ae59eDWD01e9e37^G0lJl0`000/Il1Khl1KHL1Jgm
1:GM19FM18eM1HCl0WBL0hBK0gaJ0haI00>DNOooool0D_oo00<00?ooool07Ooo00<00?ooool04_oo
000Bool30006ool00`00ooooo`0Rool00`00ooooo`09ool3<M@8DWD00f]GNiMkU`09NiL30006aU`4
_S`5]Q`5[Od4YMd4UId5SEd2OAd2Q?`3M9`2Q9/2M3X2O5X2S5T2S1QDool00`00ooooo`0Mool00`00
ooooo`0Aool0017oo`05003oooooool00005ool2000Tool00`00ooooo`08ool3<M@7DWD3JeL7NiL3
000018@HcW_>Nlik1LIL1Khl1;HL1Jgm1:GM19FM1HeM17dM17BL17@j0WaJ0X?h0X`HE?oo00<00?oo
ool07Ooo00<00?ooool04?oo000Aool01@00oooooooo00001Ooo00<00?ooool09?oo00<00?ooool0
1_oo137D1U9e16]G17^G0`0000=kUh@HQ1P00X@H0/ik1/IL1;hl1;HL1Zgm1:GM19FM18Em17dM16bl
0V@k0g@j0W?I0X?h0X`HDooo00<00?ooool07Ooo00<00?ooool04?oo000Aool01@00oooooooo0000
1Ooo00<00?ooool09Ooo00<00?ooool01Ooo1C7D159e1V]G0`000W^G1X@H0/ik1/IL1;hl1KHL1Jgm
1:GM1IFM18Em0gDM1Fbl00EL?6@kI3]d>V>j009cf@:3n0:<65?oo`03003ooooo01coo`80017oo`00
4Ooo00D00?ooooooo`0000Goo`03003ooooo02Koo`03003ooooo00?oo`Hae0ABM@A[E`8000AkU`R4
60;>N`G6G0Fn?0Ff70F]o@BUg@BEW@B5O@Ae7@AT_@=L?003I3]S^V>j009cf@:3n003S1Sooooo05;o
o`03003ooooo01coo`03003ooooo00ooo`004Ooo00D00?ooooooo`0000Goo`8002Soo`03003ooooo
00;oo`Lae09BM@9[E`<000=[E`9kU`Z46004cW_6G<ILaU`3aS/5_S`5]Q`4[Od4YMd5UKd4QGh3MCh5
I;d014@LG3aL?5>J0V>j0W?I00>3n8>gPkL0Dooo00<00?ooool07Ooo00<00?ooool03_oo0003ool2
000<ool01@00oooooooo00001?oo0P00:_oo00<00?ooool0237D00ABM@00000000I[E`b46003cW_6
>lHk00G6>`Bn?0Ff70F]o@BMg@FE_@B5OP=e?PADgP=47005>g]CVV>jHkYcf@02NiL00h>gooooo`1B
ool00`00ooooo`0Mool00`00ooooo`0=ool000;oo`04003ooooo000<ool30005ool00`00ooooo`0Z
ool00`00ool0d`05<M@30009JeL00g_IQ1R46008Q1P2S5T00lIKaS_6>`04aS/5_S`5]Q`5[Od4WMd5
UKd3QGh4MCh4E=h01C@MA1a471/kDiX00V>j00A[F7^GNiN3]eCoo`03003ooooo01coo`8000koo`00
1Ooo00<00?ooool04_oo00<00?ooool0:ooo00@0003C<M@ae0<0008ae003D_Q[Ef]G00I[E`=kf@R4
60B<F@03aU_6>lHk00C6>`Bn?0Jf70F]o@BMg@FEgPB5WP=]GP=<gP<d7@8K>`06DiYC65<HJeQkUh>g
EOoo00<00?ooool06ooo0P003_oo0003ool2000Eool2000]ool30004<M@3D_P6JeL4NmT6Q1P7S5T6
aS/5_Q`6]Q`4[Od6WMd4UMh4QIh3KEh4C=h271`00`;j6c/b^002DaP2NiL00h>gooooo`1Bool00`00
ooooo`0Mool00`00ooooo`0;ool000;oo`04003ooooo000Dool00`00ooooo`0Yool300020=<5<M@3
D_P5JeL6NmT4Q1P9S5T4aS/2aQ/5_Q`6]Q`5[Od5WMd4UMh5QKh4KGl3A?h020?l0YP2nQ9HDaQ[F7^G
PkMEool00`00ooooo`0Lool00`00ooooo`0;ool000?oo`8001Goo`03003ooooo02Ooo`8000?oo`<0
d`<ae0EBn0A[E`Mkf@:460Z<F@03aU_6>lHk00C66`Fn70>f70>eo0F]o@FMg@FEgPB5_PEU_`8m?P83
nP050=@BF5<HJeQkU`0=ool018MKWgjOOYmn1:lo1Jko??oo00<00?ooool07?oo00<00?ooool02_oo
000Iool00`00ooooo`0Uool30005ool30=<3<M@5D_P3JeL8NmT;S5T2U;X7aQ/5_Q`6]O`5[Od6WOd5
UMh4QOl4IKl2?Ch20oX01@3D4UQC67^GNcD02?oo00@005jjSej?GPJO?`F^o`F^WS[oo`03003ooooo
01_oo`8000_oo`006Ooo0P008ooo0`002?oo103C00<ae5;hD_P01E;h00=[Eg_INmT01g_I00>4FXaI
S5T01haI19Bj1lHK0[hL1;gk1KGl1Zgm1Ygm1IGn18Go1FGO0SFM00@0e19HDWEZe@Koo`03200007Kn
00F?7`NVg`F^WPF^?COoo`03003ooooo01coo`03003ooooo00Woo`006Ooo00<00?ooool07ooo0`00
2ooo103C00<ae5;hD_P01E;h2G_I0hAJ1XaI1YBj00?6>lHKaQ/01<HK1kgk1KGl1jgm0igm1:Gm19Gn
1XHO16hO00D0e00BJ]EP05P000980003:01804P000>6g`JNg`N^WPN^?@>]oCKoo`03003ooooo01co
o`03003ooooo00Soo`006Ooo00<00?ooool07?oo0`003Ooo1@3C25;h00=S^G_INmT01G_I1HAJ18aI
29Bj00?6>lHKaQ/00/HK2Kgk1[Gl1Zgm2:Gm1YHN1XHo00F>Oh00DWEk=IRP009h0003J01809Jo00BF
_`JVOPB^WPN^?@J]oCKoo`03003ooooo01coo`03003ooooo00Ooo`006Ooo00<00?ooool06Ooo0`00
4Ooo103C00<bV5;hD_P015;h0f>i1G_I1hAJ0XaI2IBj0/Hk0/HK2kgk1kGl1jgm1:Gm1:HM0iHN1IHn
0hio00OB`6[EV:1h06P0B00h100<YWh8[Sd6[Od4YK`dool00`00ooooo`0Lool00`00ooooo`07ool0
01Woo`8001Soo`8001Coo`@0d`8bV0EBn0AS^@=kf@R4FPZD^P:Dn`03aS^mnkgk00Zmn`>en`Jeo0V]
o@NV7@JF?PBNGP05DWG2YiW9RDQ`b002WUl6YWh6YSd4[Sd7[Od7YK`dool00`00ooooo`0Kool20008
ool001Soo`8001Koo`<001Koo`040140d`3C0=<2<YP4D_P6HkT00g_IQ5Z4FP07Q5X00hbKU;ZD^P06
U;X4U?/2aOX8_O/7]O/7]O`9[Od9YQd5WUh01=;0NcFIbHU80iiO1jHn1ZHm2:gm2:Fl0ZEk=?oo00<0
0?ooool05_oo100000?oo`00ool01ooo0007ool30003ool00`00ooooo`030005ool00`00ooooo`0B
ool3000Iool0100A0=<0d`3C0c:H0e;h1V>i2HAJ0hbK1IBj1iCk0/Gj2Kgk1kGk2;Gl2:gm1jHM1ZHN
00=BMIW9L<P02ZHn2jgm1:fl1JFl1JEk=?oo00<00?ooool04_oo0`001Ooo00<00?ooool01_oo0006
ool01@00oooooooo00001?oo00D00?ooooooo`0000Coo`03003ooooo00ooo`<001coo`804@80d`<b
V09Bn0MS^@9d>PJ4FPF<V`>D^PVDn`?5nPRmn`Fen`>ef`Jeo0Beg0^]o@JV7P03YSjIbJHn00>V?Pn]
o@R]_0:U_0RUNc?oo`03003ooooo00ooo`<000Soo`03003ooooo00Koo`001_oo00D00?ooooooo`00
00Soo`03003ooooo00;oo`8000goo`<001ooo`804@80d`@bV003D_QS^F>i00ES^@=d>PB4FPN<V`ZD
n`>MG0;5nPVmn`:en`Jef`>eo0Reg22]o@^]_0RUN`>U>c?oo`03003ooooo00[oo`@000coo`03003o
oooo00Goo`001_oo00D00?ooooooo`0000Soo`03003ooooo00;oo`03003ooooo00Woo`<002;oo`<0
4@030=<bV3:H008bV0MS^@Ed>P:4FPR<V`:<n`NDn`FMG0?5fPRmn`Vef`Veg0N]g0R]o@03]5F]oJgm
00Z]o@b]_0F]N`BUN`JU>c?oo`03003ooooo00Koo`<0013oo`03003ooooo00Goo`001_oo00D00?oo
ooooo`0000Coo`@000Goo`03003ooooo00Koo`<002Goo`<04@030=<bV3:H008bV09CNPES^@Id>PR<
V`B<n`FDn`NMG0C5fPFmn`BmfPZef`Beg0n]g003002dEJgm00B]oA2]_0V]N`ZU>c?oo`04003ooooo
ool4000Cool00`00ooooo`05ool000Koo`05003oooooool00004ool00`00ooooo`05ool00`00oooo
o`05ool2000Xool30145<YP3DgX3HkT7M3X00gbKS9^<V`04S9/6S?/3U?/7WE`3WI`4aMX2_O/7_MX;
]M/@[M`00nGE]5F;M@05[M`;[K`;[G/3YCX7YC/3Y?Xbool4000Gool00`00ooooo`05ool000Koo`05
003oooooool00004ool00`00ooooo`05ool00`00ooooo`02ool3000[ool30144<YP4DgX2HkT6M3X3
O9/4S9/8S?/8WE`5WI`4aMX:_MX9]M/8]K/7[M`01000eCFdEJ?E1JgL1jfl3:ek1jDj0jDk1jCj;ooo
10006Ooo00<00?ooool01Ooo0007ool30005ool50003ool5000^ool3014010Wg<YPbV3:H1E=j1g@j
17bK0XbK28ck0iDl1IeL1ifL0lGJ0kfj1kgJ1;fj1KGK3kFk00CUeMDe]5FSe@F]g0R]V`R]N`ZU>P^T
nR[oo`@000Coo`03003ooooo01Koo`03003ooooo00Goo`005ooo0P00<_oo0P0A0PWg0S:H1E=j00=T
6g@jM3X00g@j1WbK28ck1IDl0ieL1ifL0ZGM00?5f[fj_KX01Kfj0kgJ2Kfj3kFk00H00>GEc?FdEJ`E
RgD<[I/4[G/5[EX7YCX3YAX8Y?X3W=TVool30009ool00`00ooooo`0Fool00`00ooooo`04ool001So
o`03003ooooo033oo`804@<9m`03<YQCNU=j00=CNP9T6`Ad>PIlV`:<o0F<n`NE?0NMW0FUgA>m^PRe
VPJe^`07003f]MfEc?FdEJ`ERgD03:fK2ZeJ0jDj1jDJ1JCj1YcI8_oo0`003?oo00<00?ooool05_oo
00<00?ooool01?oo000Iool2000`ool00`0;0149m`022OL6DgX3I1/2M3X6O9/5S?`2S?/7UC`7WI`7
YMd8_KX5_IX5_KX8]IX5]GX028kAmiCUeMDec?FdEJ`EXmD4[I/B[EX;YAX2Y?X9W=TMool4000@ool0
0`00ooooo`0Eool00`00ooooo`04ool001_oo`03003ooooo02koo`030149m`Wg0089m`ACNPET6`Ml
V`J<o0NE?0JMW0RUg@>V7@Fm^PZmVPVeVPBeNP0:S]7_^?JeiMGE=Lce]5F/5J?ERgD4]GX=[EX5[AT:
YAX;W=TJool3000Eool00`00ooooo`0Dool00`00ooooo`04ool001coo`03003ooooo02goo`0300/9
m`Wg0089m`04<cYCNU=jDgX5I1/2M9`4O9/7S?`6UC`7WI`6YMd7YQd3_KX:_IX4_GT5]IX3]GX02hkA
kkS_>>GEgIGE=Lce]5F/5J?ERgD01;Ej2JeJ2JdI1jDJ1:CI29cI0ibH5Ooo10006?oo00<00?ooool0
5?oo00<00?ooool01?oo000Mool00`00ooooo`0/ool00`0;2OL9m`022OL2<cX2DgX5I1/4M9`2O9/6
S?`6UC`7WI`5YMd8YQd5[Wh8_IX9_GT3]GX038kAkkS_>>kHgOOE=Lcea;FdEJ`EXmF;M@BeNPZ]>@V]
6@>U6PNTf@JLf@JLV17oo`<001goo`03003ooooo01?oo`03003ooooo00Coo`007_oo0P00;Ooo00@0
2`Wg2OL9m`<c>P03DgYT6f@K00=T6`EdW0N<o0FE?0NMW0JUg@NV7@F^OPF^_PBmVPVmN@0;]EUo5ZoI
kkS_>>kHgOOE]legaCK4mP02]9H00jafY3JCm`03]CT:[CT9[AT;Y=T3W=T9W9P=ool3000Qool00`00
ooooo`0Bool00`00ooooo`04ool0023oo`03003ooooo02[oo`0400/15@Wg2OL3<cX6I1/5M9`2Q?`4
S?`6UC`3UId3WI`6YMd6YQd6[Wh5[[h4[al8_GT2Wk/02joIgm__^>lhk]SVEmggeKO=MlDfa?H00[BF
00>/MZ@fToL00kDi2Zdi1JdI1Jci2ZCI39bH2Ooo10009Ooo00<00?ooool04_oo00<00?ooool00ooo
000Qool00`00ooooo`0Zool00`0;0AD9m`04<cX00e?kI1]T6`02I1/5M9`4Q?`2S?`6UC`5UId6YMd6
YQd5[Wh6[[h4[al4[el2[kh3_m`2coX00moKii[_>002k]P01]ggeKO=MlegaCK4mP:dUP04[7JT=Y`F
ToL2]CT:[CT:[?T7Y=T4Y9P:W9P2W5P5ool3000Yool00`00ooooo`0Bool00`00ooooo`03ool002;o
o`03003ooooo02Woo`0300/15@4E00@c>P=Cn`9T6`EdW0F4o0JE?0JEW@FMg@JV7@F^OPF^_PB_7`B_
G`Bo_P07_mc?g<oLco[OfnNJiaX00^kH00GVEmggeKO=MlDf00;4mP:dUP04[7JT=Y`FToL2]CTE[?T3
Y=T8Y9P7W9P4W5P00ooo00000002000]ool00`00ooooo`0Aool00`00ooooo`03ool002?oo`03003o
oooo02Woo`815@@c>PACn`IdW0F4o0>=G@>E?0FEW@JMg@FV7@F^OPF^_PFg7P>oGPBo_PC?g003gm_W
V^LJ00;V^@03iUOMmmFg00;=M`03aCK4m/Cf00:dUP05[7JT=Z@fW1JCm`02]ATD[?T;Y9P5W9P7W5Pb
ool00`00ooooo`0@ool00`00ooooo`03ool002Coo`8002Woo`0300/15@4E00<c>PECn`03I9adW7BL
009dW0F4o0F=G@FEW@JMg@FV7@F^OPF^_PFg7P>oGPG7W@;?g004eicWV^NJiaX2i[T01=iigOOE]mFg
0/eg00?5=/Cfa?H00[BF00F/MZ@fY3JL5Y?g00:e6@n/n@J/^0^TV0:LV0VLF3?oo`03003ooooo00oo
o`03003ooooo00?oo`009_oo00<00?ooool09ooo0P4E00<BfS<j<cX01E?k0fBL0WBL18Cl1XeM19FM
1igM1JHM1JiN1;Jn1KLN1<Ln1<NM0mNL00?OFnLJiaX00^Ji0]ii00?F6=GHcGL00/eg00?5=/Cfa?H0
0[BF00F/MZ@fY3JL5Y?g00:e6@Z/n@^/^0^TV0bLF3;oo`03003ooooo00ooo`03003ooooo00?oo`00
9ooo00<00?ooool09_oo0`4E00<BfS<jDo/015?k16BL1HCl1XeM19FM1YgM1JHM1JiN1KJn1;kn1<Ln
1LmM00GGW=mKge_NnnLJ00;V^@;NN@03eQSEf=GH00;=V004aCK4m/Cf_=H2]9H00jafY3JT=P02W5L0
0i@h]AV/n@04[?T6[=P;[;P7Y9P4Y7L;W5Pcool00`00ooooo`0>ool00`00ooooo`03ool002Soo`03
003ooooo02Koo`815@8BfPECn`ATW09lo@>4o0F=G@FEW@FMg@FV7@J^GPFf_P>noPG77@C?G@;OF`?N
n`;V^@;NN@;F6005eMS=V<fHcIS5E`02_CL00kcg]=Nde`02[;L2Y7L00iaGU3RD>00;[=P;[;P4Y9P7
Y7L9W5P3ToLcool00`00ooooo`0>ool00`00ooooo`02ool002Woo`8002Ooo`050ADBfQ;J4]Xkg003
Do/4I9`4O?d6SEd5UId5WMd5YQd5[Ud5][h4_]d4aad5ea`4g_/2g[X2gWT2eQP2eMP2cIP2aEL2_CL0
0kcg]=Nde`02[;L2Y7L2W5L2U3P:[=P;[;P<Y7L5W5P6ToLdool00`00ooooo`0=ool00`00ooooo`02
ool002_oo`03003ooooo02Goo`030ADBfQ;J00<kg003Do]TW6BL009TW0Elo@B5G@JEW@FMg@FV7@F^
G@FfW@Bng@;77@;>o@CG70;Fg0;Nn`;N^P;FNP?F6005eMS=V<fHcIS5E`03_CL00kcg]=Nde`02[;L2
Y7L2W5L3U3P9[=P6[;P6Y9L;Y7L3W5P9ToLcool00`00ooooo`0=ool00`00ooooo`02ool002coo`03
003ooooo02Coo`04014BfQ;J4]X3>m`4I9`5O?d5QEd4UId6WMd5YQd5[Ud5]Yd4_]d4c_d2ea`4e]`3
g[X2eWX3eQT2eMP2cIP2aEL3_CL00kcg]=Nde`03[;L2Y7L2W5L2U3P9[=P<Y9L;Y7L<ToLdool00`00
ooooo`0<ool00`00ooooo`02ool002goo`03003ooooo02Coo`<BfP@kg003G7eTW6BL00Elo@F5G@BE
W@FMg@FV7@F^G@FfW@Fn_@C>o@GFg0;FV`03g[[FN]Ij00CF6@04cMW=V<fHcIP2aEL3_CL00kcg]=Nd
e`03[;L2Y7L2W5L3W9T3[=P6[;L;Y9L9Y7L3W3H<ToLdool00`00ooooo`0;ool00`00ooooo`02ool0
02koo`8002Goo`030SPBfQ;J00<kg0=LO@Elo@F5G@BEW@FMg@FV7@F^G@FfW@Fn_@;>o@?>_0;Fg0CF
V`;FNPCF6@;=f@;5^@;5E`Bm=`03_?NdekCG00>/]`:TM`>LV0>LV@R/]`bTU`FTM`JL=PbCmcCoo`03
003ooooo00_oo`03003ooooo00;oo`00<?oo00<00?ooool08_oo00<04@8h4]X00c_L15am0Vcm0Wcm
1HEM19FM1IgM1JHM1JiM1KJM1Kjm1Ljl1MJK0/iJ1=HI0/gI0lFi0/Eh0keH0[cg0[CG0jbg0jBh0YbH
0ibI2:bg3:BG0jAg2I`f2I?g0i>E=?oo00<00?ooool02ooo00<00?ooool00Ooo000aool00`00oooo
o`0Rool00`0A0SPkg003>m`3G7d4K?d5QEd4UId5WMd5YQd5[Ud5]Yd5aY`3c[`3cY`2eY/3cUX2cSX2
eQT3cMT3aKT2aGP3_EP2_AP3]?P3[=P2Y;P3W9P3W9T7[;L<Y9L<W3H7ToL5TiDeool00`00ooooo`0:
ool00`00ooooo`01ool003;oo`03003ooooo02;oo`030142>1^L008kg0ALO@A/o@B5GPBEW@FMg@FV
7@F^G@JnO@C6W0K>W0C>FPC>>P?=f@?5^@?5N0>mF0:m60>dn0>/f0>T^0:LV0>LV@N/]`JTU`NTEPbL
=PBCm`NCUCKoo`03003ooooo00Woo`03003ooooo007oo`00<ooo0P008ooo00@04@8h6i`KW0ALO@A/
o@F5GPB=_PBMo@JV7@F^G@FnO@;6W0?6O0C>W0;6F`;>FPC>>P?=nPC5^@?5N0>mF0:m60>dn0>/f0>T
^0:LV0BLf@J/]`fTEPbL=P:Cm`ZCUCGoo`03003ooooo00Woo`03003ooooo007oo`00=Ooo00<00?oo
ool08Ooo0P8h0Q^L0TAm0Uam16cm18EN18fn1Igm1JHM1JiM1Kim1/Il0/jL1<IK1<hj1<gj0lFi1<Eh
0keH0[dH0kCh0jcH0jBh0jCI19cI1Zaf3:AF39`f39>E=_oo00<00?ooool02?oo00<00?ooool00Ooo
000fool00`00ooooo`0Qool0106E0SPKW1^L0dAm16cm1HEN18fn19gm1JHM1JiM1[iM1LIl1LIK0/Hk
0/hj1<gj1<Fi0kfI0keH0kdH0kCh0jcH1:Ci0jCI19cI1Jaf3:AF2I`f19_E2i>E=ooo00<00?ooool0
1ooo00<00?ooool00Ooo000gool00`00ooooo`0Qool0106E0SPKW1^L0dAm0fDN1HEN18fn1Igm1:HM
1Zhm1KiM0lIl0lIL0lIK1<Hk1<gj1<Fi1;fI0kei0kEI0kDi1:dI0jCi0jCI19cI1Jaf3:AF1Y`f1i_E
39>E=ooo00<00?ooool01_oo00<00?ooool00Ooo000hool00`00ooooo`0Qool0106E6i`KW1^L0dAm
0fDN17en18fn1Igm1JHM1Jhm1KiM1lIL1LHk1<Gj1LFi0kfI1;ei0kEI0kDi1:dI1:Ci0jCI0YcI0YdJ
1Jaf2jAF0i`f2Y_E39>E=ooo00<00?ooool01ooo0@000Ooo0Ooo000iool2000Rool0106E0e/KW1^L
0TAm16DN17en18fn1Ign1JHM1Jhm0[iM0kiL1LIL0khk0/Hk1LGj1<GJ1;fI1;ei0kEI0kDi1:dI1:Ci
0jCI1IdJ1:af2jAF3I_E39>E>?oo00<00?ooool01_oo0@000Ooo0Ooo000kool00`00ooooo`0Pool0
0`6E0e/3F`03A7d4IAh4OGh4SKh4WOh6YQd4[Sd6_U`3aU`5_S/5aOX5aMX3_KX5_GT3]ET3]CT4[AT4
Y?T4YAX5WAX3[7H6Y5H6XoD<VmD<TiDiool00`00ooooo`05ool10001ool1ool003coo`03003ooooo
023oo`040ID3F`=K=7d2A7d4IAh3OGh4SKh5WOh5YQd5[Sd6_U`6_S/3_Q/2aOX5aMX4_KX4_IX4]ET3
]CT4[AT5[CX4YAX5WAX2[7H<XoD=VmD9TiD2F4Tiool00`00ooooo`05ool10001ool1ool003goo`03
003ooooo01ooo`81U@83F`8dO@AU7PAmOPB=_PBMoPJV7@F^?@>nG0Bn?0>n>`Fn6`G5fPFm^PBmVPBe
NPBeFPR]>PFU6P:M6P>UF`:/=@^Sm@fKe@NCU@AHBC[oo`03003ooooo00Coo`40007oo`7oo`00?_oo
0P008Ooo00<1U@=K0e/00SAm15dN0gFN18fn1Ign1ZHM1Jhm1khl1[hK1Kgk1Kfj1KfJ1;Ej1;EJ2Jdj
1:DJ1ZEK00>/=J?eXoD02J?e3I_E1I>E1EQ9??oo00<00?ooool00ooo0@000Ooo0Ooo0010ool00`00
ooooo`0Oool00g000e/3F`02=7d4GAh4MIh3SMh5WOh6YQd6[Sd4_S`3]Q`3_Q/6_O/2_M/3_KX5_IX4
]GX4]EX9[CX;YE/<XoD<VmD3TiD7F4Tmool00`00ooooo`02ool10001ool1ool0047oo`03003ooooo
023oo`04L003FcAm=7d4GAh4MIh3SMh5WOh5YQd7[Sd2_S`6]Q`6_O/5_M/5_IX5]GX4]EX5[CX5[E/8
YE/3YI`;XoD<VmD:F4Tmool00`00ooooo`03ool10001ool004;oo`03003ooooo023oo`04L00dOCAm
=7d4GAh4MIh3SMh5WOh6YQd6[Sd6]Q`4]O`3_O/5_M/5]K/4]I/;[G/5[E/5YE/6YI`:XoD8VmD4L@X9
F4Toool00`00ooooo`02ool10001ool004?oo`8002;oo`030_TTOBAm00AM7PAeWP>=gPJN7PFV7@>^
?@B^7@>f70Neo0Jmf`Fe^`BeV`^]N`F]F`bUW0VSm@BKe@Qa2PMHB@03<03ooooo03ooo`05003ooooo
ool00001ool004Goo`03003ooooo023oo`04L002nBAm97d4ECh4MIl3SMh6WQh4YQd8[Qd=]O`6]K/4
]I/;[G/3[E/3[I`9YI`4YMd7XoD;L@X6F4T2<013ool01000ooooo`000Ooo0016ool00`00ooooo`0Q
ool010;i97dTOBAm0eDn17FO18gN1IhN1ZHM1:hM1:hL2[Gl1KGK1KFK2jek1jfL1JFL2:GM0Z?e186;
2g4:15Q90c00A?oo00@00?ooool0007oo`00Aooo00<00?ooool08Ooo0P;i0bAm0UDn17FO1HgN1IhN
1jHM2:hL1[Gl1[GK2jfk1ZfK1ZfL1jGL1:GM1:HM186;2g4:0UQ90c0000<00?ooool0A?oo00<00?oo
00000Ooo0018ool2000Tool397d2ECh4MIl6QOl5WQh8YQd4[Q`6[O`7]M/;[K/6[I/3[I`;YM`8YQd3
PH/:L@X4<0020018ool10001ool1000004[oo`03003ooooo02?oo`<DG003CEm]_ffo00=]_`F5o`JN
7PRV7@j]o0b]^`J]V`^Ug0RV7@NVOPIa2P=@0`8`00<004[oo`800000Booo00<00?ooool09?oo0aAL
0TeO16fo1HGo1ihN2JHM5jgl1ZgL1jGL2:HM2:In1JKO1E0300@`0000000004coo`800000C?oo00<0
0?ooool09Ooo0aAL0TeO16fo18Go2IhN2JHM5:gl1ZgL3:HM2JIn1JKO0jLO0iMO0gllC_oo0P00001=
ool00`00ooooo`0Vool355`2CEl3KKl7QQl4WQh5WSh;YQd>[O`?YQd9YWh6Y]l3Yal3Uel3Oca<ool4
0002ool004koo`8002Woo`<4F`95OPA]o`J67`VN?R:V7@VVOPJN_`BW7`>GG`=o?4[oo`@000Koo`00
D?oo00<00?ooool0:Ooo0PAK0dEn1Fgo1Xho39hn5jHM2JIn1Yjo1YLO0YMO0gllBOoo10002_oo001A
ool00`00ooooo`0Zool00dP015]5OP03AGh6KQl5SSl9WSh8WUh7YQd9WUh4YWh6W[l6Ual3Qch3G[Y8
ool4000>ool005;oo`03003ooooo02coo`03000mWSfN00@mWPI^7`V>GaVNGPJN_`F>o`F7?P=N^TSo
o`<001;oo`00Dooo0P00;?oo00<00?ooool00_oo00=@03fN?Ih00cfN1fho18iO2Hio29iN2IJO1Xko
1VkN0UjjB?oo10005Ooo001Eool00`00ooooo`0Yool00`00ooooo`06ool00`AIAKi5_P04AKh6KSl9
SWl8UYl:Q[l7K]h00chIooooo`17ool4000Iool005Koo`03003ooooo02Soo`03003ooooo00ooo`03
D004N4Fn00UfO`YnW`]NWP03?QWooooo04Soo`@001goo`00Eooo00<00?ooool09ooo00<00?ooool0
6ooo2UHn00<UN?ooool0D?oo0`008Ooo001Hool2000Wool00`00ooooo`1dool4000Tool005[oo`03
003ooooo02Coo`03003ooooo073oo`@002Soo`00Fooo00<00?ooool08ooo00<00?ooool0K?oo1000
;?oo001Lool00`00ooooo`0Rool00`00ooooo`1Xool4000`ool005goo`8002;oo`03003ooooo06Go
o`<003Coo`00Gooo00<00?ooool07ooo00<00?ooool0HOoo1000=ooo001Pool00`00ooooo`0Nool0
0`00ooooo`1Mool4000kool0067oo`03003ooooo01goo`03003ooooo05Woo`@003ooo`00H_oo00<0
0?ooool07?oo00<00?ooool0EOoo1000@ooo001Sool2000Lool00`00ooooo`1Bool30017ool006Go
o`03003ooooo01Woo`03003ooooo04koo`@004[oo`00I_oo00<00?ooool06?oo00<00?ooool0B_oo
1000C_oo001Wool00`00ooooo`0Gool00`00ooooo`16ool4001Bool006Soo`8001Ooo`03003ooooo
04?oo`<005Koo`00J_oo00<00?ooool05?oo00<00?ooool0?ooo1000FOoo001[ool00`00ooooo`0C
ool00`00ooooo`0kool4001Mool006coo`03003ooooo01;oo`03003ooooo03Ooo`@0067oo`00KOoo
0P004_oo00<00?ooool0<ooo1000IOoo001_ool00`00ooooo`0?ool00`00ooooo`0`ool3001Yool0
073oo`03003ooooo00koo`03003ooooo02coo`@006coo`00LOoo00<00?ooool03?oo00<00?ooool0
:Ooo1000L?oo001bool2000<ool00`00ooooo`0Uool4001dool007Coo`03003ooooo00Woo`03003o
oooo027oo`@007Soo`00MOoo00<00?ooool02?oo00<00?ooool07_oo0`00O?oo001fool00`00oooo
o`07ool00`00ooooo`0Jool4001oool007Ooo`03003ooooo00Koo`03003ooooo01Koo`@008?oo`00
N?oo0P001_oo00<00?ooool04_oo1000Qooo001jool00`00ooooo`03ool00`00ooooo`0?ool3002;
ool007_oo`03003ooooo00;oo`03003ooooo00_oo`@008koo`00O?oo00D00?ooooooo`0000Woo`@0
09;oo`00OOoo0P0000?oo`00ool01?oo1000U_oo001oool200000ooo00000002002Jool0083oo`80
09koo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {227.25, 0}} -> {-0.0862838, 0.0395878, \
0.00362029, 0.00362029}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .79273 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
-2.36898e-17 1.04961 -0.0769497 1.04961 [
[.17382 .18809 -16.2087 -11.1875 ]
[.17382 .18809 .22877 0 ]
[.33313 .12573 -8.86768 -11.1875 ]
[.33313 .12573 .63232 0 ]
[.50257 .05943 -8.36757 -11.1875 ]
[.50257 .05943 1.13243 0 ]
[.29016 .07616 -11.493 -11.1875 ]
[.29016 .07616 .81952 0 ]
[.78465 .12117 0 -7.62033 ]
[.78465 .12117 16.4375 3.56717 ]
[.85858 .23387 0 -7.487 ]
[.85858 .23387 9.5 3.7005 ]
[.92494 .33506 0 -7.37014 ]
[.92494 .33506 9.5 3.81736 ]
[.92071 .21284 0 -7.487 ]
[.92071 .21284 9.5 3.7005 ]
[.0166 .29152 -24.6875 -3.44671 ]
[.0166 .29152 0 7.74079 ]
[.00516 .36326 -9.5 -3.52206 ]
[.00516 .36326 0 7.66544 ]
[-0.00683 .43837 -17.75 -3.60133 ]
[-0.00683 .43837 0 7.58617 ]
[-0.05636 .38604 -9 -3.52206 ]
[-0.05636 .38604 0 7.66544 ]
[ 0 0 0 0 ]
[ 1 .79273 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03379 .25563 m
.68983 0 L
s
.18297 .1975 m
.18754 .2022 L
s
gsave
.17382 .18809 -77.2087 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.34172 .13564 m
.34602 .1406 L
s
gsave
.33313 .12573 -69.8677 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.51052 .06987 m
.51449 .07509 L
s
gsave
.50257 .05943 -69.3676 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.06261 .2444 m
.06547 .24711 L
s
.09217 .23288 m
.095 .23561 L
s
.12208 .22123 m
.12488 .22399 L
s
.15234 .20943 m
.15512 .21223 L
s
.21396 .18543 m
.21667 .18828 L
s
.24532 .1732 m
.248 .17609 L
s
.27706 .16084 m
.27971 .16375 L
s
.3092 .14832 m
.31181 .15126 L
s
.37465 .12281 m
.37719 .12582 L
s
.40798 .10982 m
.41049 .11286 L
s
.44173 .09667 m
.4442 .09974 L
s
.47591 .08335 m
.47833 .08645 L
s
.54557 .05621 m
.54791 .05938 L
s
.58106 .04238 m
.58336 .04557 L
s
.61702 .02837 m
.61927 .0316 L
s
.65344 .01418 m
.65565 .01744 L
s
gsave
.29016 .07616 -72.493 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
1.000 setlinewidth
grestore
.25 Mabswid
.68983 0 m
.97212 .42994 L
s
.77232 .12564 m
.76615 .12787 L
s
gsave
.78465 .12117 -61 -11.6203 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.84615 .23808 m
.83994 .24018 L
s
gsave
.85858 .23387 -61 -11.487 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.91244 .33903 m
.90618 .34102 L
s
gsave
.92494 .33506 -61 -11.3701 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.70692 .02603 m
.70324 .02744 L
s
.72385 .05181 m
.72017 .05321 L
s
.74038 .07699 m
.73669 .07837 L
s
.75653 .10159 m
.75284 .10295 L
s
.78775 .14914 m
.78404 .15046 L
s
.80284 .17211 m
.79912 .17342 L
s
.81759 .19459 m
.81387 .19588 L
s
.83203 .21657 m
.8283 .21785 L
s
.85997 .25913 m
.85624 .26038 L
s
.8735 .27974 m
.86976 .28097 L
s
.88675 .29991 m
.88301 .30113 L
s
.89973 .31968 m
.89598 .32088 L
s
.92489 .358 m
.92113 .35918 L
s
.93709 .37659 m
.93333 .37775 L
s
.94906 .3948 m
.94529 .39596 L
s
.96078 .41266 m
.95702 .4138 L
s
gsave
.92071 .21284 -61 -11.487 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(n) show
1.000 setlinewidth
grestore
.25 Mabswid
.03379 .25563 m
0 .46887 L
s
.02885 .28682 m
.03497 .28447 L
s
gsave
.0166 .29152 -85.6875 -7.44671 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.01746 .3587 m
.02361 .35643 L
s
gsave
.00516 .36326 -70.5 -7.52206 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.00553 .43396 m
.01171 .43176 L
s
gsave
-0.00683 .43837 -78.75 -7.60133 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.02661 .30094 m
.03029 .29954 L
s
.02436 .31518 m
.02804 .31379 L
s
.02208 .32956 m
.02576 .32817 L
s
.01978 .34406 m
.02347 .34269 L
s
.01512 .37348 m
.01881 .37212 L
s
.01275 .38839 m
.01645 .38704 L
s
.01037 .40344 m
.01407 .4021 L
s
.00796 .41863 m
.01167 .4173 L
s
.03107 .27283 m
.03474 .27141 L
s
.03326 .25897 m
.03693 .25754 L
s
.00308 .44944 m
.00679 .44813 L
s
.0006 .46507 m
.00432 .46377 L
s
gsave
-0.05636 .38604 -70 -7.52206 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
.25 Mabswid
.03379 .25563 m
0 .46887 L
s
0 .46887 m
.39772 .79273 L
s
.39772 .79273 m
.40447 .59975 L
s
.40447 .59975 m
.03379 .25563 L
s
.68983 0 m
.97212 .42994 L
s
.97212 .42994 m
1 .63389 L
s
1 .63389 m
.70278 .22319 L
s
.70278 .22319 m
.68983 0 L
s
.03379 .25563 m
0 .46887 L
s
0 .46887 m
.70278 .22319 L
s
.70278 .22319 m
.68983 0 L
s
.68983 0 m
.03379 .25563 L
s
.40447 .59975 m
.97212 .42994 L
s
.97212 .42994 m
1 .63389 L
s
1 .63389 m
.39772 .79273 L
s
.39772 .79273 m
.40447 .59975 L
s
0 0 m
1 0 L
1 .79273 L
0 .79273 L
closepath
clip
newpath
.53383 .59002 m .48407 .62651 L .48633 .58869 L .715 .553 .669 r
F
.53383 .59002 m .53437 .62789 L .48407 .62651 L F
.53333 .56316 m .53383 .59002 L .48633 .58869 L .715 .584 .708 r
F
.58116 .58707 m .53437 .62789 L .53383 .59002 L .686 .53 .669 r
F
.57803 .56033 m .53383 .59002 L .53333 .56316 L .69 .564 .708 r
F
.57803 .56033 m .58116 .58707 L .53383 .59002 L F
.53333 .56316 m .48633 .58869 L .48847 .56188 L .715 .584 .708 r
F
.53284 .54112 m .53333 .56316 L .48847 .56188 L .713 .607 .737 r
F
.57497 .53842 m .53333 .56316 L .53284 .54112 L .691 .589 .737 r
F
.57497 .53842 m .57803 .56033 L .53333 .56316 L F
.48633 .58869 m .43454 .62074 L .43958 .58311 L .743 .577 .67 r
F
.48633 .58869 m .48407 .62651 L .43454 .62074 L F
.48847 .56188 m .48633 .58869 L .43958 .58311 L .739 .606 .709 r
F
.48847 .56188 m .43958 .58311 L .44433 .55653 L F
.49056 .5399 m .48847 .56188 L .44433 .55653 L .735 .626 .738 r
F
.53284 .54112 m .48847 .56188 L .49056 .5399 L .713 .607 .737 r
F
.53236 .5221 m .53284 .54112 L .49056 .5399 L .711 .627 .762 r
F
.57194 .51953 m .53284 .54112 L .53236 .5221 L .691 .611 .762 r
F
.57194 .51953 m .57497 .53842 L .53284 .54112 L F
.62166 .55344 m .58116 .58707 L .57803 .56033 L .663 .545 .71 r
F
.61606 .53184 m .57803 .56033 L .57497 .53842 L .668 .573 .739 r
F
.61606 .53184 m .62166 .55344 L .57803 .56033 L F
.58116 .58707 m .58448 .62484 L .53437 .62789 L .686 .53 .669 r
F
.62738 .57989 m .58448 .62484 L .58116 .58707 L .656 .508 .67 r
F
.62166 .55344 m .62738 .57989 L .58116 .58707 L .663 .545 .71 r
F
.49056 .5399 m .44433 .55653 L .44897 .53479 L .735 .626 .738 r
F
.49262 .52094 m .49056 .5399 L .44897 .53479 L .73 .644 .763 r
F
.53236 .5221 m .49056 .5399 L .49262 .52094 L .711 .627 .762 r
F
.53399 .64914 m .53437 .62789 L .48407 .62651 L .666 .319 .376 r
F
.58213 .64626 m .53437 .62789 L .53399 .64914 L .618 .279 .375 r
F
.58213 .64626 m .58448 .62484 L .53437 .62789 L F
.61054 .51328 m .57497 .53842 L .57194 .51953 L .67 .597 .764 r
F
.61054 .51328 m .61606 .53184 L .57497 .53842 L F
.53188 .50529 m .53236 .5221 L .49262 .52094 L .708 .645 .785 r
F
.56893 .50286 m .53236 .5221 L .53188 .50529 L .69 .632 .785 r
F
.56893 .50286 m .57194 .51953 L .53236 .5221 L F
.48567 .64784 m .48407 .62651 L .43454 .62074 L .71 .354 .37 r
F
.53399 .64914 m .48407 .62651 L .48567 .64784 L .666 .319 .376 r
F
.44433 .55653 m .39451 .57334 L .40181 .54716 L .763 .629 .712 r
F
.44433 .55653 m .43958 .58311 L .39451 .57334 L F
.44897 .53479 m .44433 .55653 L .40181 .54716 L .756 .648 .741 r
F
.43958 .58311 m .38676 .61063 L .39451 .57334 L .77 .603 .672 r
F
.43958 .58311 m .43454 .62074 L .38676 .61063 L F
.49262 .52094 m .44897 .53479 L .45355 .51608 L .73 .644 .763 r
F
.49468 .5042 m .49262 .52094 L .45355 .51608 L .724 .66 .786 r
F
.53188 .50529 m .49262 .52094 L .49468 .5042 L .708 .645 .785 r
F
.62738 .57989 m .63346 .61741 L .58448 .62484 L .656 .508 .67 r
F
.62916 .63922 m .58448 .62484 L .58213 .64626 L .563 .232 .366 r
F
.62916 .63922 m .63346 .61741 L .58448 .62484 L F
.44897 .53479 m .40181 .54716 L .40894 .52584 L .756 .648 .741 r
F
.45355 .51608 m .44897 .53479 L .40894 .52584 L .749 .663 .766 r
F
.60504 .49696 m .57194 .51953 L .56893 .50286 L .672 .619 .787 r
F
.60504 .49696 m .61054 .51328 L .57194 .51953 L F
.66332 .54257 m .62738 .57989 L .62166 .55344 L .635 .527 .714 r
F
.65527 .52147 m .62166 .55344 L .61606 .53184 L .643 .557 .743 r
F
.65527 .52147 m .66332 .54257 L .62166 .55344 L F
.67157 .56856 m .63346 .61741 L .62738 .57989 L .624 .485 .673 r
F
.66332 .54257 m .67157 .56856 L .62738 .57989 L .635 .527 .714 r
F
.5314 .49025 m .53188 .50529 L .49468 .5042 L .703 .663 .808 r
F
.56592 .48797 m .53188 .50529 L .5314 .49025 L .688 .652 .808 r
F
.56592 .48797 m .56893 .50286 L .53188 .50529 L F
.64733 .50344 m .61606 .53184 L .61054 .51328 L .649 .584 .768 r
F
.64733 .50344 m .65527 .52147 L .61606 .53184 L F
.45355 .51608 m .40894 .52584 L .41598 .50759 L .749 .663 .766 r
F
.45811 .4996 m .45355 .51608 L .41598 .50759 L .74 .677 .79 r
F
.49468 .5042 m .45355 .51608 L .45811 .4996 L .724 .66 .786 r
F
.43811 .64237 m .43454 .62074 L .38676 .61063 L .752 .384 .356 r
F
.48567 .64784 m .43454 .62074 L .43811 .64237 L .71 .354 .37 r
F
.49673 .48922 m .49468 .5042 L .45811 .4996 L .717 .676 .809 r
F
.5314 .49025 m .49468 .5042 L .49673 .48922 L .703 .663 .808 r
F
.59956 .48241 m .56893 .50286 L .56592 .48797 L .673 .642 .81 r
F
.59956 .48241 m .60504 .49696 L .56893 .50286 L F
.63943 .48766 m .61054 .51328 L .60504 .49696 L .653 .608 .791 r
F
.63943 .48766 m .64733 .50344 L .61054 .51328 L F
.40181 .54716 m .35206 .55951 L .36182 .53389 L .787 .655 .717 r
F
.40181 .54716 m .39451 .57334 L .35206 .55951 L F
.40894 .52584 m .40181 .54716 L .36182 .53389 L .777 .671 .746 r
F
.67157 .56856 m .68033 .60568 L .63346 .61741 L .624 .485 .673 r
F
.67413 .6281 m .63346 .61741 L .62916 .63922 L .498 .174 .349 r
F
.67413 .6281 m .68033 .60568 L .63346 .61741 L F
.39451 .57334 m .34169 .59629 L .35206 .55951 L .798 .631 .675 r
F
.39451 .57334 m .38676 .61063 L .34169 .59629 L F
.45811 .4996 m .41598 .50759 L .42298 .49158 L .74 .677 .79 r
F
.46266 .4849 m .45811 .4996 L .42298 .49158 L .73 .691 .812 r
F
.49673 .48922 m .45811 .4996 L .46266 .4849 L .717 .676 .809 r
F
.40894 .52584 m .36182 .53389 L .37133 .51319 L .777 .671 .746 r
F
.41598 .50759 m .40894 .52584 L .37133 .51319 L .766 .684 .772 r
F
.53091 .47671 m .5314 .49025 L .49673 .48922 L .697 .682 .831 r
F
.56291 .47458 m .5314 .49025 L .53091 .47671 L .685 .672 .832 r
F
.56291 .47458 m .56592 .48797 L .5314 .49025 L F
.49878 .47575 m .49673 .48922 L .46266 .4849 L .708 .692 .832 r
F
.53091 .47671 m .49673 .48922 L .49878 .47575 L .697 .682 .831 r
F
.63156 .47368 m .60504 .49696 L .59956 .48241 L .657 .633 .814 r
F
.63156 .47368 m .63943 .48766 L .60504 .49696 L F
.59407 .46939 m .56592 .48797 L .56291 .47458 L .673 .664 .833 r
F
.59407 .46939 m .59956 .48241 L .56592 .48797 L F
.70212 .52787 m .67157 .56856 L .66332 .54257 L .605 .509 .719 r
F
.69173 .50746 m .66332 .54257 L .65527 .52147 L .616 .543 .749 r
F
.69173 .50746 m .70212 .52787 L .66332 .54257 L F
.41598 .50759 m .37133 .51319 L .38072 .49559 L .766 .684 .772 r
F
.42298 .49158 m .41598 .50759 L .38072 .49559 L .755 .696 .795 r
F
.71278 .55322 m .68033 .60568 L .67157 .56856 L .588 .463 .677 r
F
.70212 .52787 m .71278 .55322 L .67157 .56856 L .605 .509 .719 r
F
.68149 .49015 m .65527 .52147 L .64733 .50344 L .625 .572 .774 r
F
.68149 .49015 m .69173 .50746 L .65527 .52147 L F
.46266 .4849 m .42298 .49158 L .42995 .47736 L .73 .691 .812 r
F
.46722 .47172 m .46266 .4849 L .42995 .47736 L .719 .704 .835 r
F
.49878 .47575 m .46266 .4849 L .46722 .47172 L .708 .692 .832 r
F
.39224 .63279 m .38676 .61063 L .34169 .59629 L .794 .412 .332 r
F
.43811 .64237 m .38676 .61063 L .39224 .63279 L .752 .384 .356 r
F
.53043 .46452 m .53091 .47671 L .49878 .47575 L .689 .701 .856 r
F
.5599 .46254 m .53091 .47671 L .53043 .46452 L .681 .694 .856 r
F
.5599 .46254 m .56291 .47458 L .53091 .47671 L F
.67132 .47511 m .64733 .50344 L .63943 .48766 L .633 .599 .797 r
F
.67132 .47511 m .68149 .49015 L .64733 .50344 L F
.42298 .49158 m .38072 .49559 L .39005 .48025 L .755 .696 .795 r
F
.42995 .47736 m .42298 .49158 L .39005 .48025 L .743 .706 .817 r
F
.62369 .46124 m .59956 .48241 L .59407 .46939 L .66 .658 .836 r
F
.62369 .46124 m .63156 .47368 L .59956 .48241 L F
.50084 .46363 m .49878 .47575 L .46722 .47172 L .697 .708 .856 r
F
.53043 .46452 m .49878 .47575 L .50084 .46363 L .689 .701 .856 r
F
.58857 .45774 m .56291 .47458 L .5599 .46254 L .672 .688 .857 r
F
.58857 .45774 m .59407 .46939 L .56291 .47458 L F
.71278 .55322 m .72411 .58978 L .68033 .60568 L .588 .463 .677 r
F
.71609 .61306 m .68033 .60568 L .67413 .6281 L .416 .1 .319 r
F
.71609 .61306 m .72411 .58978 L .68033 .60568 L F
.53357 .65955 m .53399 .64914 L .48567 .64784 L .601 .166 .186 r
F
.57954 .65681 m .53399 .64914 L .53357 .65955 L .544 .118 .183 r
F
.57954 .65681 m .58213 .64626 L .53399 .64914 L F
.66119 .46191 m .63943 .48766 L .63156 .47368 L .641 .626 .819 r
F
.66119 .46191 m .67132 .47511 L .63943 .48766 L F
.36182 .53389 m .31318 .54179 L .32525 .51692 L .811 .683 .723 r
F
.36182 .53389 m .35206 .55951 L .31318 .54179 L F
.37133 .51319 m .36182 .53389 L .32525 .51692 L .797 .696 .754 r
F
.46722 .47172 m .42995 .47736 L .43693 .46468 L .719 .704 .835 r
F
.47178 .45989 m .46722 .47172 L .43693 .46468 L .704 .717 .858 r
F
.50084 .46363 m .46722 .47172 L .47178 .45989 L .697 .708 .856 r
F
.48744 .65832 m .48567 .64784 L .43811 .64237 L .65 .202 .174 r
F
.53357 .65955 m .48567 .64784 L .48744 .65832 L .601 .166 .186 r
F
.37133 .51319 m .32525 .51692 L .33701 .49703 L .797 .696 .754 r
F
.38072 .49559 m .37133 .51319 L .33701 .49703 L .784 .707 .779 r
F
.42995 .47736 m .39005 .48025 L .39934 .46672 L .743 .706 .817 r
F
.43693 .46468 m .42995 .47736 L .39934 .46672 L .728 .716 .839 r
F
.35206 .55951 m .30033 .57791 L .31318 .54179 L .826 .662 .68 r
F
.35206 .55951 m .34169 .59629 L .30033 .57791 L F
.62441 .65014 m .58213 .64626 L .57954 .65681 L .475 .057 .165 r
F
.62441 .65014 m .62916 .63922 L .58213 .64626 L F
.61581 .45019 m .59407 .46939 L .58857 .45774 L .663 .684 .86 r
F
.61581 .45019 m .62369 .46124 L .59407 .46939 L F
.52994 .45359 m .53043 .46452 L .50084 .46363 L .678 .721 .881 r
F
.55687 .45178 m .53043 .46452 L .52994 .45359 L .674 .717 .881 r
F
.55687 .45178 m .5599 .46254 L .53043 .46452 L F
.38072 .49559 m .33701 .49703 L .34861 .48026 L .784 .707 .779 r
F
.39005 .48025 m .38072 .49559 L .34861 .48026 L .769 .716 .802 r
F
.50291 .45277 m .50084 .46363 L .47178 .45989 L .683 .725 .882 r
F
.52994 .45359 m .50084 .46363 L .50291 .45277 L .678 .721 .881 r
F
.65107 .45027 m .63156 .47368 L .62369 .46124 L .647 .652 .841 r
F
.65107 .45027 m .66119 .46191 L .63156 .47368 L F
.58305 .44736 m .5599 .46254 L .55687 .45178 L .669 .714 .882 r
F
.58305 .44736 m .58857 .45774 L .5599 .46254 L F
.44204 .65313 m .43811 .64237 L .39224 .63279 L .693 .229 .146 r
F
.48744 .65832 m .43811 .64237 L .44204 .65313 L .65 .202 .174 r
F
.39005 .48025 m .34861 .48026 L .3601 .46579 L .769 .716 .802 r
F
.39934 .46672 m .39005 .48025 L .3601 .46579 L .754 .723 .824 r
F
.43693 .46468 m .39934 .46672 L .40862 .45475 L .728 .716 .839 r
F
.44393 .45337 m .43693 .46468 L .40862 .45475 L .711 .726 .862 r
F
.47178 .45989 m .43693 .46468 L .44393 .45337 L .704 .717 .858 r
F
.47637 .44934 m .47178 .45989 L .44393 .45337 L .686 .729 .883 r
F
.50291 .45277 m .47178 .45989 L .47637 .44934 L .683 .725 .882 r
F
.34903 .61922 m .34169 .59629 L .30033 .57791 L .833 .435 .293 r
F
.39224 .63279 m .34169 .59629 L .34903 .61922 L .794 .412 .332 r
F
.60789 .44042 m .58857 .45774 L .58305 .44736 L .664 .712 .884 r
F
.60789 .44042 m .61581 .45019 L .58857 .45774 L F
.66729 .63961 m .62916 .63922 L .62441 .65014 L .388 0 .129 r
F
.66729 .63961 m .67413 .6281 L .62916 .63922 L F
.64094 .44003 m .62369 .46124 L .61581 .45019 L .653 .68 .863 r
F
.64094 .44003 m .65107 .45027 L .62369 .46124 L F
.39934 .46672 m .3601 .46579 L .37155 .45317 L .754 .723 .824 r
F
.40862 .45475 m .39934 .46672 L .37155 .45317 L .737 .73 .845 r
F
.52946 .44389 m .52994 .45359 L .50291 .45277 L .663 .742 .909 r
F
.55382 .44224 m .52994 .45359 L .52946 .44389 L F
.55382 .44224 m .55687 .45178 L .52994 .45359 L F
.50499 .44315 m .50291 .45277 L .47637 .44934 L F
.52946 .44389 m .50291 .45277 L .50499 .44315 L F
.5775 .43822 m .55687 .45178 L .55382 .44224 L F
.5775 .43822 m .58305 .44736 L .55687 .45178 L F
.44393 .45337 m .40862 .45475 L .41792 .44418 L .711 .726 .862 r
F
.45095 .44335 m .44393 .45337 L .41792 .44418 L .69 .734 .885 r
F
.47637 .44934 m .44393 .45337 L .45095 .44335 L .686 .729 .883 r
F
.48098 .44002 m .47637 .44934 L .45095 .44335 L .663 .742 .909 r
F
.50499 .44315 m .47637 .44934 L .48098 .44002 L F
.40862 .45475 m .37155 .45317 L .38297 .44213 L .737 .73 .845 r
F
.41792 .44418 m .40862 .45475 L .38297 .44213 L .716 .735 .866 r
F
.3983 .64405 m .39224 .63279 L .34903 .61922 L .727 .244 .096 r
F
.44204 .65313 m .39224 .63279 L .3983 .64405 L .693 .229 .146 r
F
.33701 .49703 m .29302 .49651 L .30684 .47761 L .817 .725 .763 r
F
.33701 .49703 m .32525 .51692 L .29302 .49651 L F
.34861 .48026 m .33701 .49703 L .30684 .47761 L .8 .732 .789 r
F
.63079 .4311 m .61581 .45019 L .60789 .44042 L .659 .71 .886 r
F
.63079 .4311 m .64094 .44003 L .61581 .45019 L F
.32525 .51692 m .27882 .52044 L .29302 .49651 L .835 .715 .732 r
F
.32525 .51692 m .31318 .54179 L .27882 .52044 L F
.53314 .66499 m .53357 .65955 L .48744 .65832 L .483 0 0 r
F
.5768 .66239 m .53357 .65955 L .53314 .66499 L .417 0 0 r
F
.5768 .66239 m .57954 .65681 L .53357 .65955 L F
.59994 .43192 m .58305 .44736 L .5775 .43822 L .663 .742 .909 r
F
.59994 .43192 m .60789 .44042 L .58305 .44736 L F
.34861 .48026 m .30684 .47761 L .32044 .46188 L .8 .732 .789 r
F
.3601 .46579 m .34861 .48026 L .32044 .46188 L .783 .737 .811 r
F
.4893 .66382 m .48744 .65832 L .44204 .65313 L .533 0 0 r
F
.53314 .66499 m .48744 .65832 L .4893 .66382 L .483 0 0 r
F
.31318 .54179 m .26368 .55575 L .27882 .52044 L .855 .697 .686 r
F
.31318 .54179 m .30033 .57791 L .26368 .55575 L F
.61942 .65608 m .57954 .65681 L .5768 .66239 L .331 0 0 r
F
.61942 .65608 m .62441 .65014 L .57954 .65681 L F
.3601 .46579 m .32044 .46188 L .33391 .44848 L .783 .737 .811 r
F
.37155 .45317 m .3601 .46579 L .33391 .44848 L .764 .741 .832 r
F
.52896 .43542 m .52946 .44389 L .50499 .44315 L .64 .765 .939 r
F
.55074 .43394 m .52946 .44389 L .52896 .43542 L .646 .769 .938 r
F
.55074 .43394 m .55382 .44224 L .52946 .44389 L F
.45095 .44335 m .41792 .44418 L .42724 .43491 L .69 .734 .885 r
F
.458 .43457 m .45095 .44335 L .42724 .43491 L .663 .742 .909 r
F
.48098 .44002 m .45095 .44335 L .458 .43457 L F
.70725 .62536 m .67413 .6281 L .66729 .63961 L .274 0 .069 r
F
.70725 .62536 m .71609 .61306 L .67413 .6281 L F
.50709 .43475 m .50499 .44315 L .48098 .44002 L .635 .76 .938 r
F
.52896 .43542 m .50499 .44315 L .50709 .43475 L .64 .765 .939 r
F
.57191 .43033 m .55382 .44224 L .55074 .43394 L .652 .773 .937 r
F
.57191 .43033 m .5775 .43822 L .55382 .44224 L F
.41792 .44418 m .38297 .44213 L .39439 .4325 L .716 .735 .866 r
F
.42724 .43491 m .41792 .44418 L .39439 .4325 L .692 .739 .887 r
F
.37155 .45317 m .33391 .44848 L .34729 .43695 L .764 .741 .832 r
F
.38297 .44213 m .37155 .45317 L .34729 .43695 L .744 .744 .852 r
F
.6206 .42345 m .60789 .44042 L .59994 .43192 L .663 .742 .909 r
F
.6206 .42345 m .63079 .4311 L .60789 .44042 L F
.44618 .65891 m .44204 .65313 L .3983 .64405 L .567 .012 0 r
F
.4893 .66382 m .44204 .65313 L .44618 .65891 L .533 0 0 r
F
.48563 .43195 m .48098 .44002 L .458 .43457 L .631 .754 .936 r
F
.50709 .43475 m .48098 .44002 L .48563 .43195 L .635 .76 .938 r
F
.59194 .42467 m .5775 .43822 L .57191 .43033 L .659 .776 .936 r
F
.59194 .42467 m .59994 .43192 L .5775 .43822 L F
.66011 .64612 m .62441 .65014 L .61942 .65608 L .218 0 0 r
F
.66011 .64612 m .66729 .63961 L .62441 .65014 L F
.30942 .60184 m .30033 .57791 L .26368 .55575 L .868 .451 .229 r
F
.34903 .61922 m .30033 .57791 L .30942 .60184 L .833 .435 .293 r
F
.38297 .44213 m .34729 .43695 L .36063 .42703 L .744 .744 .852 r
F
.39439 .4325 m .38297 .44213 L .36063 .42703 L .721 .745 .871 r
F
.42724 .43491 m .39439 .4325 L .40583 .4242 L .692 .739 .887 r
F
.4366 .42691 m .42724 .43491 L .40583 .4242 L .663 .742 .909 r
F
.458 .43457 m .42724 .43491 L .4366 .42691 L F
.4651 .42705 m .458 .43457 L .4366 .42691 L .627 .748 .934 r
F
.48563 .43195 m .458 .43457 L .4651 .42705 L .631 .754 .936 r
F
.52847 .42824 m .52896 .43542 L .50709 .43475 L .605 .787 .969 r
F
.54764 .42693 m .52896 .43542 L .52847 .42824 L .618 .798 .968 r
F
.54764 .42693 m .55074 .43394 L .52896 .43542 L F
.35712 .6312 m .34903 .61922 L .30942 .60184 L .749 .244 .016 r
F
.3983 .64405 m .34903 .61922 L .35712 .6312 L .727 .244 .096 r
F
.5092 .42765 m .50709 .43475 L .48563 .43195 L .593 .776 .967 r
F
.52847 .42824 m .50709 .43475 L .5092 .42765 L .605 .787 .969 r
F
.61036 .41708 m .59994 .43192 L .59194 .42467 L .665 .778 .933 r
F
.61036 .41708 m .6206 .42345 L .59994 .43192 L F
.56627 .42374 m .55074 .43394 L .54764 .42693 L .633 .807 .966 r
F
.56627 .42374 m .57191 .43033 L .55074 .43394 L F
.53268 .66716 m .53314 .66499 L .4893 .66382 L .272 0 0 r
F
.57397 .66471 m .53314 .66499 L .53268 .66716 L .201 0 0 r
F
.57397 .66471 m .5768 .66239 L .53314 .66499 L F
.39439 .4325 m .36063 .42703 L .37396 .41856 L .721 .745 .871 r
F
.40583 .4242 m .39439 .4325 L .37396 .41856 L .694 .745 .89 r
F
.40466 .65032 m .3983 .64405 L .35712 .6312 L .58 .009 0 r
F
.44618 .65891 m .3983 .64405 L .40466 .65032 L .567 .012 0 r
F
.49031 .42517 m .48563 .43195 L .4651 .42705 L .584 .763 .964 r
F
.5092 .42765 m .48563 .43195 L .49031 .42517 L .593 .776 .967 r
F
.49123 .66606 m .4893 .66382 L .44618 .65891 L .316 0 0 r
F
.53268 .66716 m .4893 .66382 L .49123 .66606 L .272 0 0 r
F
.30684 .47761 m .26602 .473 L .28165 .45527 L .836 .757 .775 r
F
.30684 .47761 m .29302 .49651 L .26602 .473 L F
.32044 .46188 m .30684 .47761 L .28165 .45527 L .815 .76 .801 r
F
.58389 .41874 m .57191 .43033 L .56627 .42374 L .649 .813 .962 r
F
.58389 .41874 m .59194 .42467 L .57191 .43033 L F
.32044 .46188 m .28165 .45527 L .297 .44076 L .815 .76 .801 r
F
.33391 .44848 m .32044 .46188 L .297 .44076 L .794 .761 .823 r
F
.61425 .65875 m .5768 .66239 L .57397 .66471 L .102 0 0 r
F
.61425 .65875 m .61942 .65608 L .5768 .66239 L F
.4366 .42691 m .40583 .4242 L .41731 .41719 L .663 .742 .909 r
F
.44601 .42018 m .4366 .42691 L .41731 .41719 L .625 .742 .931 r
F
.4651 .42705 m .4366 .42691 L .44601 .42018 L .627 .748 .934 r
F
.29302 .49651 m .24993 .49581 L .26602 .473 L .859 .751 .743 r
F
.29302 .49651 m .27882 .52044 L .24993 .49581 L F
.33391 .44848 m .297 .44076 L .31218 .42862 L .794 .761 .823 r
F
.34729 .43695 m .33391 .44848 L .31218 .42862 L .772 .761 .842 r
F
.47226 .42085 m .4651 .42705 L .44601 .42018 L .578 .75 .959 r
F
.49031 .42517 m .4651 .42705 L .47226 .42085 L .584 .763 .964 r
F
.69797 .63265 m .66729 .63961 L .66011 .64612 L .07 0 0 r
F
.69797 .63265 m .70725 .62536 L .66729 .63961 L F
.40583 .4242 m .37396 .41856 L .38729 .41143 L .694 .745 .89 r
F
.41731 .41719 m .40583 .4242 L .38729 .41143 L .663 .742 .909 r
F
.34729 .43695 m .31218 .42862 L .32724 .41838 L .772 .761 .842 r
F
.36063 .42703 m .34729 .43695 L .32724 .41838 L .749 .759 .86 r
F
.45047 .66142 m .44618 .65891 L .40466 .65032 L .334 0 0 r
F
.49123 .66606 m .44618 .65891 L .45047 .66142 L .316 0 0 r
F
.27882 .52044 m .23275 .53012 L .24993 .49581 L .885 .738 .693 r
F
.27882 .52044 m .26368 .55575 L .23275 .53012 L F
.60005 .41204 m .59194 .42467 L .58389 .41874 L .664 .817 .957 r
F
.60005 .41204 m .61036 .41708 L .59194 .42467 L F
.52797 .42246 m .52847 .42824 L .5092 .42765 L .546 .805 .994 r
F
.54451 .42132 m .52847 .42824 L .52797 .42246 L .57 .824 .993 r
F
.54451 .42132 m .54764 .42693 L .52847 .42824 L F
.51134 .42194 m .5092 .42765 L .49031 .42517 L .527 .785 .992 r
F
.52797 .42246 m .5092 .42765 L .51134 .42194 L .546 .805 .994 r
F
.36063 .42703 m .32724 .41838 L .34224 .40977 L .749 .759 .86 r
F
.37396 .41856 m .36063 .42703 L .34224 .40977 L .724 .755 .877 r
F
.56058 .41856 m .54764 .42693 L .54451 .42132 L .597 .84 .99 r
F
.56058 .41856 m .56627 .42374 L .54764 .42693 L F
.65267 .64935 m .61942 .65608 L .61425 .65875 L 0 0 0 r
F
.65267 .64935 m .66011 .64612 L .61942 .65608 L F
.49504 .41979 m .49031 .42517 L .47226 .42085 L .514 .765 .987 r
F
.51134 .42194 m .49031 .42517 L .49504 .41979 L .527 .785 .992 r
F
.44601 .42018 m .41731 .41719 L .42884 .41147 L .625 .742 .931 r
F
.45549 .41478 m .44601 .42018 L .42884 .41147 L .575 .738 .953 r
F
.47226 .42085 m .44601 .42018 L .45549 .41478 L .578 .75 .959 r
F
.57576 .41424 m .56627 .42374 L .56058 .41856 L .626 .852 .985 r
F
.57576 .41424 m .58389 .41874 L .56627 .42374 L F
.41731 .41719 m .38729 .41143 L .40064 .40561 L .663 .742 .909 r
F
.42884 .41147 m .41731 .41719 L .40064 .40561 L .624 .737 .928 r
F
.37396 .41856 m .34224 .40977 L .35719 .40263 L .724 .755 .877 r
F
.38729 .41143 m .37396 .41856 L .35719 .40263 L .696 .75 .893 r
F
.35712 .6312 m .30942 .60184 L .31944 .61475 L .749 .244 .016 r
F
.36562 .63816 m .35712 .6312 L .31944 .61475 L .562 0 0 r
F
.40466 .65032 m .35712 .6312 L .36562 .63816 L .58 .009 0 r
F
.53222 .66684 m .53268 .66716 L .49123 .66606 L .022 .594 .746 r
F
.57106 .66454 m .53268 .66716 L .53222 .66684 L .086 .645 .75 r
F
.57106 .66454 m .57397 .66471 L .53268 .66716 L F
.47948 .41606 m .47226 .42085 L .45549 .41478 L .506 .744 .981 r
F
.49504 .41979 m .47226 .42085 L .47948 .41606 L .514 .765 .987 r
F
.30942 .60184 m .26368 .55575 L .2744 .58089 L .868 .451 .229 r
F
.31944 .61475 m .30942 .60184 L .2744 .58089 L .743 .22 0 r
F
.49322 .66581 m .49123 .66606 L .45047 .66142 L 0 .559 .762 r
F
.53222 .66684 m .49123 .66606 L .49322 .66581 L .022 .594 .746 r
F
.41125 .65332 m .40466 .65032 L .36562 .63816 L .319 0 0 r
F
.45047 .66142 m .40466 .65032 L .41125 .65332 L .334 0 0 r
F
.2744 .58089 m .26368 .55575 L .23275 .53012 L .883 .451 .126 r
F
.58967 .40845 m .58389 .41874 L .57576 .41424 L .655 .859 .977 r
F
.58967 .40845 m .60005 .41204 L .58389 .41874 L F
.60893 .65893 m .57397 .66471 L .57106 .66454 L .175 .711 .773 r
F
.60893 .65893 m .61425 .65875 L .57397 .66471 L F
.38729 .41143 m .35719 .40263 L .37212 .39687 L .696 .75 .893 r
F
.40064 .40561 m .38729 .41143 L .37212 .39687 L .663 .742 .909 r
F
.52746 .41824 m .52797 .42246 L .51134 .42194 L .443 .804 .996 r
F
.54135 .41729 m .52797 .42246 L .52746 .41824 L .482 .834 .996 r
F
.54135 .41729 m .54451 .42132 L .52797 .42246 L F
.42884 .41147 m .40064 .40561 L .41403 .40111 L .624 .737 .928 r
F
.44043 .4071 m .42884 .41147 L .41403 .40111 L .574 .726 .945 r
F
.45549 .41478 m .42884 .41147 L .44043 .4071 L .575 .738 .953 r
F
.5135 .41781 m .51134 .42194 L .49504 .41979 L .415 .774 .995 r
F
.52746 .41824 m .51134 .42194 L .5135 .41781 L .443 .804 .996 r
F
.68837 .63666 m .66011 .64612 L .65267 .64935 L 0 0 0 r
F
.68837 .63666 m .69797 .63265 L .66011 .64612 L F
.45488 .66144 m .45047 .66142 L .41125 .65332 L 0 .541 .795 r
F
.49322 .66581 m .45047 .66142 L .45488 .66144 L 0 .559 .762 r
F
.46504 .41081 m .45549 .41478 L .44043 .4071 L .505 .725 .972 r
F
.47948 .41606 m .45549 .41478 L .46504 .41081 L .506 .744 .981 r
F
.55483 .41497 m .54451 .42132 L .54135 .41729 L .528 .861 .995 r
F
.55483 .41497 m .56058 .41856 L .54451 .42132 L F
.49982 .41601 m .49504 .41979 L .47948 .41606 L .399 .745 .993 r
F
.5135 .41781 m .49504 .41979 L .49982 .41601 L .415 .774 .995 r
F
.297 .44076 m .26223 .43044 L .27903 .41732 L .828 .79 .816 r
F
.297 .44076 m .28165 .45527 L .26223 .43044 L F
.31218 .42862 m .297 .44076 L .27903 .41732 L .804 .786 .837 r
F
.31218 .42862 m .27903 .41732 L .29561 .40661 L F
.32724 .41838 m .31218 .42862 L .29561 .40661 L .779 .781 .854 r
F
.40064 .40561 m .37212 .39687 L .38705 .39243 L .663 .742 .909 r
F
.41403 .40111 m .40064 .40561 L .38705 .39243 L .624 .731 .924 r
F
.56755 .41133 m .56058 .41856 L .55483 .41497 L .579 .884 .991 r
F
.56755 .41133 m .57576 .41424 L .56058 .41856 L F
.32724 .41838 m .29561 .40661 L .31204 .39783 L .779 .781 .854 r
F
.34224 .40977 m .32724 .41838 L .31204 .39783 L .753 .774 .87 r
F
.28165 .45527 m .24511 .44681 L .26223 .43044 L .854 .792 .79 r
F
.28165 .45527 m .26602 .473 L .24511 .44681 L F
.64502 .6501 m .61425 .65875 L .60893 .65893 L .284 .785 .81 r
F
.64502 .6501 m .65267 .64935 L .61425 .65875 L F
.34224 .40977 m .31204 .39783 L .32835 .39071 L .753 .774 .87 r
F
.35719 .40263 m .34224 .40977 L .32835 .39071 L .726 .766 .884 r
F
.48677 .41286 m .47948 .41606 L .46504 .41081 L .395 .719 .988 r
F
.49982 .41601 m .47948 .41606 L .48677 .41286 L .399 .745 .993 r
F
.26602 .473 m .22744 .46834 L .24511 .44681 L .882 .792 .756 r
F
.26602 .473 m .24993 .49581 L .22744 .46834 L F
.57919 .40647 m .57576 .41424 L .56755 .41133 L .63 .9 .985 r
F
.57919 .40647 m .58967 .40845 L .57576 .41424 L F
.44043 .4071 m .41403 .40111 L .42748 .39797 L .574 .726 .945 r
F
.4521 .40418 m .44043 .4071 L .42748 .39797 L .508 .707 .961 r
F
.46504 .41081 m .44043 .4071 L .4521 .40418 L .505 .725 .972 r
F
.53174 .66445 m .53222 .66684 L .49322 .66581 L .288 .757 .941 r
F
.56807 .66229 m .53222 .66684 L .53174 .66445 L .335 .794 .942 r
F
.56807 .66229 m .57106 .66454 L .53222 .66684 L F
.35719 .40263 m .32835 .39071 L .34459 .38508 L .726 .766 .884 r
F
.37212 .39687 m .35719 .40263 L .34459 .38508 L .696 .755 .897 r
F
.36562 .63816 m .31944 .61475 L .32995 .62262 L .562 0 0 r
F
.41125 .65332 m .36562 .63816 L .37441 .64186 L .319 0 0 r
F
.37441 .64186 m .36562 .63816 L .32995 .62262 L 0 .312 .662 r
F
.49526 .66348 m .49322 .66581 L .45488 .66144 L .259 .726 .945 r
F
.53174 .66445 m .49322 .66581 L .49526 .66348 L .288 .757 .941 r
F
.41802 .65382 m .41125 .65332 L .37441 .64186 L 0 .535 .837 r
F
.45488 .66144 m .41125 .65332 L .41802 .65382 L 0 .541 .795 r
F
.41403 .40111 m .38705 .39243 L .402 .38933 L .624 .731 .924 r
F
.42748 .39797 m .41403 .40111 L .402 .38933 L .576 .715 .937 r
F
.60349 .65703 m .57106 .66454 L .56807 .66229 L .395 .833 .948 r
F
.60349 .65703 m .60893 .65893 L .57106 .66454 L F
.47468 .40846 m .46504 .41081 L .4521 .40418 L .402 .695 .98 r
F
.48677 .41286 m .46504 .41081 L .47468 .40846 L .395 .719 .988 r
F
.37212 .39687 m .34459 .38508 L .36079 .38084 L .696 .755 .897 r
F
.38705 .39243 m .37212 .39687 L .36079 .38084 L .663 .742 .909 r
F
.31944 .61475 m .2744 .58089 L .28619 .59494 L .743 .22 0 r
F
.32995 .62262 m .31944 .61475 L .28619 .59494 L .495 0 0 r
F
.24993 .49581 m .20854 .50148 L .22744 .46834 L .916 .785 .701 r
F
.24993 .49581 m .23275 .53012 L .20854 .50148 L F
.52694 .4159 m .52746 .41824 L .5135 .41781 L .26 .743 .927 r
F
.53815 .41513 m .52746 .41824 L .52694 .4159 L .318 .789 .928 r
F
.53815 .41513 m .54135 .41729 L .52746 .41824 L F
.51569 .41555 m .5135 .41781 L .49982 .41601 L .223 .704 .933 r
F
.50817 .4145 m .51569 .41555 L .50466 .41409 L 0 .516 .723 r
F
.52694 .4159 m .52261 .41652 L .51569 .41555 L .26 .743 .927 r
F
.52642 .41591 m .52694 .4159 L .51569 .41555 L .025 0 0 r
F
.52642 .41591 m .52365 .41582 L .51791 .41565 L F
.52365 .41582 m .51569 .41555 L .51791 .41565 L F
.51791 .41565 m .51569 .41555 L .50817 .4145 L 0 .516 .723 r
F
.52261 .41652 m .5135 .41781 L .51569 .41555 L .26 .743 .927 r
F
.51569 .41555 m .49982 .41601 L .50466 .41409 L .223 .704 .933 r
F
.51791 .41565 m .51448 .41524 L .50957 .41454 L 0 .516 .723 r
F
.51448 .41524 m .50466 .41409 L .50957 .41454 L F
.50957 .41454 m .50466 .41409 L .49415 .41156 L 0 .494 .764 r
F
.50957 .41454 m .50558 .41377 L .50162 .41262 L F
.50558 .41377 m .49415 .41156 L .50162 .41262 L F
.50162 .41262 m .49718 .41143 L .49428 .40994 L 0 .489 .815 r
F
.49718 .41143 m .48442 .408 L .49428 .40994 L F
.49428 .40994 m .4895 .40828 L .48774 .40656 L 0 .493 .864 r
F
.4895 .40828 m .47574 .40352 L .48774 .40656 L F
.48585 .4047 m .48774 .40656 L .48217 .40256 L 0 .293 .733 r
F
.49117 .40834 m .49428 .40994 L .48774 .40656 L .329 0 0 r
F
.50466 .41409 m .49982 .41601 L .48677 .41286 L .21 .673 .943 r
F
.50466 .41409 m .48677 .41286 L .49415 .41156 L F
.50162 .41262 m .49415 .41156 L .48442 .408 L 0 .489 .815 r
F
.49428 .40994 m .48442 .408 L .47574 .40352 L 0 .493 .864 r
F
.50427 .41515 m .49428 .40994 L .49117 .40834 L .329 0 0 r
F
.49738 .4114 m .50162 .41262 L .49428 .40994 L .388 0 0 r
F
.5092 .41696 m .49428 .40994 L .50427 .41515 L F
.50427 .41515 m .50147 .4137 L .49989 .41289 L .329 0 0 r
F
.50147 .4137 m .48774 .40656 L .49989 .41289 L F
.49989 .41289 m .48774 .40656 L .48585 .4047 L 0 .293 .733 r
F
.5092 .41696 m .50162 .41262 L .49738 .4114 L .388 0 0 r
F
.49989 .41289 m .49689 .41114 L .49616 .41021 L 0 .293 .733 r
F
.49689 .41114 m .48217 .40256 L .49616 .41021 L F
.4954 .40923 m .49616 .41021 L .49321 .40719 L 0 .067 .572 r
F
.49822 .41203 m .49989 .41289 L .49616 .41021 L .571 .023 0 r
F
.51222 .42445 m .49989 .41289 L .49822 .41203 L F
.51222 .42445 m .51112 .42347 L .51035 .4231 L F
.51112 .42347 m .49616 .41021 L .51035 .4231 L F
.51035 .4231 m .49616 .41021 L .4954 .40923 L 0 .067 .572 r
F
.51035 .4231 m .50918 .42202 L .50887 .42159 L F
.50918 .42202 m .49321 .40719 L .50887 .42159 L F
.51443 .42558 m .49989 .41289 L .51222 .42445 L .64 .079 0 r
F
.51443 .42558 m .50427 .41515 L .49989 .41289 L F
.50887 .42159 m .50766 .42039 L .50783 .41996 L 0 .169 .701 r
F
.50766 .42039 m .4911 .40392 L .50783 .41996 L F
.508 .41952 m .50783 .41996 L .50724 .41824 L 0 0 .533 r
F
.50856 .42116 m .50887 .42159 L .50783 .41996 L .628 .208 0 r
F
.50887 .42159 m .49321 .40719 L .4911 .40392 L 0 .169 .701 r
F
.5248 .44785 m .50887 .42159 L .50856 .42116 L .628 .208 0 r
F
.50956 .42273 m .51035 .4231 L .50887 .42159 L .786 .315 0 r
F
.5248 .44785 m .51035 .4231 L .50956 .42273 L F
.5248 .44785 m .50783 .41996 L .508 .41952 L 0 0 .533 r
F
.5043 .41379 m .50957 .41454 L .50162 .41262 L .402 0 0 r
F
.51455 .41824 m .50957 .41454 L .5043 .41379 L F
.51176 .41546 m .51791 .41565 L .50957 .41454 L .379 0 0 r
F
.52016 .41899 m .51791 .41565 L .51176 .41546 L F
.54901 .41325 m .54135 .41729 L .53815 .41513 L .394 .837 .936 r
F
.54901 .41325 m .55483 .41497 L .54135 .41729 L F
.67852 .63818 m .65267 .64935 L .64502 .6501 L .406 .859 .854 r
F
.67852 .63818 m .68837 .63666 L .65267 .64935 L F
.4594 .65939 m .45488 .66144 L .41802 .65382 L .247 .701 .954 r
F
.49526 .66348 m .45488 .66144 L .4594 .65939 L .259 .726 .945 r
F
.55925 .41032 m .55483 .41497 L .54901 .41325 L .48 .884 .947 r
F
.55925 .41032 m .56755 .41133 L .55483 .41497 L F
.38705 .39243 m .36079 .38084 L .37696 .37795 L .663 .742 .909 r
F
.402 .38933 m .38705 .39243 L .37696 .37795 L .625 .726 .919 r
F
.42748 .39797 m .402 .38933 L .417 .38761 L .576 .715 .937 r
F
.441 .39631 m .42748 .39797 L .417 .38761 L .516 .692 .948 r
F
.4521 .40418 m .42748 .39797 L .441 .39631 L .508 .707 .961 r
F
.6372 .64877 m .60893 .65893 L .60349 .65703 L .466 .871 .957 r
F
.6372 .64877 m .64502 .6501 L .60893 .65893 L F
.46387 .40289 m .4521 .40418 L .441 .39631 L .416 .674 .968 r
F
.47468 .40846 m .4521 .40418 L .46387 .40289 L .402 .695 .98 r
F
.49415 .41156 m .48677 .41286 L .47468 .40846 L .218 .649 .954 r
F
.2744 .58089 m .23275 .53012 L .24492 .55671 L .883 .451 .126 r
F
.28619 .59494 m .2744 .58089 L .24492 .55671 L .68 .159 0 r
F
.56861 .4064 m .56755 .41133 L .55925 .41032 L .568 .921 .957 r
F
.56861 .4064 m .57919 .40647 L .56755 .41133 L F
.402 .38933 m .37696 .37795 L .39312 .37641 L .625 .726 .919 r
F
.417 .38761 m .402 .38933 L .39312 .37641 L .58 .706 .928 r
F
.53125 .66021 m .53174 .66445 L .49526 .66348 L .459 .808 .998 r
F
.56502 .6582 m .53174 .66445 L .53125 .66021 L .489 .83 .998 r
F
.56502 .6582 m .56807 .66229 L .53174 .66445 L F
.48442 .408 m .47468 .40846 L .46387 .40289 L .244 .63 .959 r
F
.49415 .41156 m .47468 .40846 L .48442 .408 L .218 .649 .954 r
F
.49734 .65931 m .49526 .66348 L .4594 .65939 L .438 .785 .998 r
F
.53125 .66021 m .49526 .66348 L .49734 .65931 L .459 .808 .998 r
F
.37441 .64186 m .32995 .62262 L .34082 .62722 L 0 .312 .662 r
F
.38345 .64305 m .37441 .64186 L .34082 .62722 L .04 .538 .88 r
F
.41802 .65382 m .37441 .64186 L .38345 .64305 L 0 .535 .837 r
F
.42496 .65225 m .41802 .65382 L .38345 .64305 L .253 .681 .963 r
F
.4594 .65939 m .41802 .65382 L .42496 .65225 L .247 .701 .954 r
F
.31204 .39783 m .28481 .38295 L .30222 .37578 L .782 .802 .868 r
F
.31204 .39783 m .29561 .40661 L .28481 .38295 L F
.32835 .39071 m .31204 .39783 L .30222 .37578 L .755 .789 .881 r
F
.24492 .55671 m .23275 .53012 L .20854 .50148 L .845 .414 0 r
F
.59792 .65331 m .56807 .66229 L .56502 .6582 L .524 .852 .997 r
F
.59792 .65331 m .60349 .65703 L .56807 .66229 L F
.32835 .39071 m .30222 .37578 L .31948 .37029 L .755 .789 .881 r
F
.34459 .38508 m .32835 .39071 L .31948 .37029 L .726 .775 .892 r
F
.29561 .40661 m .26721 .39207 L .28481 .38295 L .81 .813 .853 r
F
.29561 .40661 m .27903 .41732 L .26721 .39207 L F
.441 .39631 m .417 .38761 L .43205 .38739 L .516 .692 .948 r
F
.45461 .39629 m .441 .39631 L .43205 .38739 L .436 .656 .953 r
F
.46387 .40289 m .441 .39631 L .45461 .39629 L .416 .674 .968 r
F
.34459 .38508 m .31948 .37029 L .33663 .3663 L .726 .775 .892 r
F
.36079 .38084 m .34459 .38508 L .33663 .3663 L .696 .76 .901 r
F
.27903 .41732 m .24934 .40363 L .26721 .39207 L .839 .823 .833 r
F
.27903 .41732 m .26223 .43044 L .24934 .40363 L F
.32995 .62262 m .28619 .59494 L .29855 .60394 L .495 0 0 r
F
.34082 .62722 m .32995 .62262 L .29855 .60394 L 0 .354 .759 r
F
.5349 .41533 m .52694 .4159 L .52642 .41591 L .052 .618 .708 r
F
.5349 .41533 m .53815 .41513 L .52694 .4159 L F
.417 .38761 m .39312 .37641 L .4093 .37627 L .58 .706 .928 r
F
.43205 .38739 m .417 .38761 L .4093 .37627 L .526 .679 .934 r
F
.46402 .6555 m .4594 .65939 L .42496 .65225 L .426 .763 .996 r
F
.49734 .65931 m .4594 .65939 L .46402 .6555 L .438 .785 .998 r
F
.66844 .63762 m .64502 .6501 L .6372 .64877 L .539 .903 .966 r
F
.66844 .63762 m .67852 .63818 L .64502 .6501 L F
.36079 .38084 m .33663 .3663 L .3537 .36373 L .696 .76 .901 r
F
.37696 .37795 m .36079 .38084 L .3537 .36373 L .663 .742 .909 r
F
.47574 .40352 m .46387 .40289 L .45461 .39629 L .281 .614 .957 r
F
.48442 .408 m .46387 .40289 L .47574 .40352 L .244 .63 .959 r
F
.54311 .41391 m .53815 .41513 L .5349 .41533 L .158 .697 .737 r
F
.54311 .41391 m .54901 .41325 L .53815 .41513 L F
.26223 .43044 m .23108 .41849 L .24934 .40363 L .869 .832 .808 r
F
.26223 .43044 m .24511 .44681 L .23108 .41849 L F
.55085 .41169 m .54901 .41325 L .54543 .41365 L .289 .787 .782 r
F
.55085 .41169 m .55925 .41032 L .54901 .41325 L F
.55791 .40873 m .55925 .41032 L .55085 .41169 L .433 .874 .835 r
F
.54707 .41435 m .5553 .41009 L .55085 .41169 L 0 0 0 r
F
.5553 .41009 m .55791 .40873 L .55085 .41169 L F
.55085 .41169 m .54543 .41365 L .54311 .41391 L .289 .787 .782 r
F
.62921 .64561 m .60349 .65703 L .59792 .65331 L .564 .87 .995 r
F
.62921 .64561 m .6372 .64877 L .60349 .65703 L F
.37696 .37795 m .3537 .36373 L .37071 .36251 L .663 .742 .909 r
F
.39312 .37641 m .37696 .37795 L .37071 .36251 L .627 .722 .915 r
F
.55791 .40873 m .56861 .4064 L .55925 .41032 L .433 .874 .835 r
F
.24511 .44681 m .21221 .43856 L .23108 .41849 L .902 .838 .772 r
F
.24511 .44681 m .22744 .46834 L .21221 .43856 L F
.39312 .37641 m .37071 .36251 L .38768 .36266 L .627 .722 .915 r
F
.4093 .37627 m .39312 .37641 L .38768 .36266 L .586 .697 .919 r
F
.43205 .38739 m .4093 .37627 L .42551 .37763 L .526 .679 .934 r
F
.44717 .38882 m .43205 .38739 L .42551 .37763 L .458 .642 .936 r
F
.45461 .39629 m .43205 .38739 L .44717 .38882 L .436 .656 .953 r
F
.53075 .65428 m .53125 .66021 L .49734 .65931 L .557 .805 .991 r
F
.56191 .65242 m .53125 .66021 L .53075 .65428 L .573 .818 .991 r
F
.56191 .65242 m .56502 .6582 L .53125 .66021 L F
.28619 .59494 m .24492 .55671 L .25828 .57211 L .68 .159 0 r
F
.29855 .60394 m .28619 .59494 L .25828 .57211 L 0 .155 .622 r
F
.46833 .39821 m .45461 .39629 L .44717 .38882 L .324 .6 .946 r
F
.47574 .40352 m .45461 .39629 L .46833 .39821 L .281 .614 .957 r
F
.49946 .65344 m .49734 .65931 L .46402 .6555 L .544 .792 .99 r
F
.53075 .65428 m .49734 .65931 L .49946 .65344 L .557 .805 .991 r
F
.38345 .64305 m .34082 .62722 L .35197 .62931 L .04 .538 .88 r
F
.39269 .64218 m .38345 .64305 L .35197 .62931 L .273 .665 .969 r
F
.42496 .65225 m .38345 .64305 L .39269 .64218 L .253 .681 .963 r
F
.43204 .64885 m .42496 .65225 L .39269 .64218 L .423 .743 .993 r
F
.46402 .6555 m .42496 .65225 L .43204 .64885 L .426 .763 .996 r
F
.59225 .64789 m .56502 .6582 L .56191 .65242 L .592 .829 .989 r
F
.59225 .64789 m .59792 .65331 L .56502 .6582 L F
.4093 .37627 m .38768 .36266 L .40464 .36422 L .586 .697 .919 r
F
.42551 .37763 m .4093 .37627 L .40464 .36422 L .539 .668 .92 r
F
.34082 .62722 m .29855 .60394 L .3113 .60964 L 0 .354 .759 r
F
.35197 .62931 m .34082 .62722 L .3113 .60964 L .104 .545 .913 r
F
.48774 .40656 m .47574 .40352 L .46833 .39821 L .077 .5 .898 r
F
.46873 .64992 m .46402 .6555 L .43204 .64885 L .535 .778 .987 r
F
.49946 .65344 m .46402 .6555 L .46873 .64992 L .544 .792 .99 r
F
.65816 .63524 m .6372 .64877 L .62921 .64561 L .604 .883 .991 r
F
.65816 .63524 m .66844 .63762 L .6372 .64877 L F
.22744 .46834 m .19199 .47039 L .21221 .43856 L .944 .839 .709 r
F
.22744 .46834 m .20854 .50148 L .19199 .47039 L F
.44717 .38882 m .42551 .37763 L .44177 .38068 L .458 .642 .936 r
F
.46239 .39222 m .44717 .38882 L .44177 .38068 L .369 .59 .93 r
F
.46833 .39821 m .44717 .38882 L .46239 .39222 L .324 .6 .946 r
F
.62107 .64076 m .59792 .65331 L .59225 .64789 L .612 .837 .986 r
F
.62107 .64076 m .62921 .64561 L .59792 .65331 L F
.52589 .41916 m .52642 .41591 L .51791 .41565 L .327 0 0 r
F
.5316 .41877 m .52642 .41591 L .52589 .41916 L .246 0 0 r
F
.5316 .41877 m .5349 .41533 L .52642 .41591 L F
.52589 .41916 m .51791 .41565 L .52016 .41899 L .327 0 0 r
F
.42551 .37763 m .40464 .36422 L .4216 .36729 L .539 .668 .92 r
F
.44177 .38068 m .42551 .37763 L .4216 .36729 L .482 .631 .918 r
F
.53713 .41782 m .5349 .41533 L .5316 .41877 L .135 0 0 r
F
.53713 .41782 m .54311 .41391 L .5349 .41533 L F
.33663 .3663 m .31603 .349 L .33365 .34677 L .724 .785 .901 r
F
.33663 .3663 m .31948 .37029 L .31603 .349 L F
.3537 .36373 m .33663 .3663 L .33365 .34677 L .694 .764 .906 r
F
.31948 .37029 m .29826 .35274 L .31603 .349 L .753 .804 .893 r
F
.31948 .37029 m .30222 .37578 L .29826 .35274 L F
.3537 .36373 m .33365 .34677 L .35115 .34595 L .694 .764 .906 r
F
.37071 .36251 m .3537 .36373 L .35115 .34595 L .663 .742 .909 r
F
.52016 .41899 m .50957 .41454 L .51455 .41824 L .379 0 0 r
F
.24492 .55671 m .20854 .50148 L .22193 .52971 L .845 .414 0 r
F
.25828 .57211 m .24492 .55671 L .22193 .52971 L 0 0 .472 r
F
.48217 .40256 m .46833 .39821 L .46239 .39222 L .162 .507 .912 r
F
.48774 .40656 m .46833 .39821 L .48217 .40256 L .077 .5 .898 r
F
.54233 .41633 m .54311 .41391 L .53713 .41782 L 0 0 0 r
F
.54233 .41633 m .55085 .41169 L .54311 .41391 L F
.30222 .37578 m .2803 .35818 L .29826 .35274 L .783 .823 .884 r
F
.30222 .37578 m .28481 .38295 L .2803 .35818 L F
.37071 .36251 m .35115 .34595 L .36856 .34651 L .663 .742 .909 r
F
.38768 .36266 m .37071 .36251 L .36856 .34651 L .63 .718 .91 r
F
.53025 .64673 m .53075 .65428 L .49946 .65344 L .613 .785 .964 r
F
.55875 .64502 m .53075 .65428 L .53025 .64673 L .62 .791 .964 r
F
.55875 .64502 m .56191 .65242 L .53075 .65428 L F
.51455 .41824 m .50162 .41262 L .5092 .41696 L .402 0 0 r
F
.50162 .64596 m .49946 .65344 L .46873 .64992 L .607 .779 .963 r
F
.53025 .64673 m .49946 .65344 L .50162 .64596 L .613 .785 .964 r
F
.39269 .64218 m .35197 .62931 L .36336 .62934 L .273 .665 .969 r
F
.40211 .63948 m .39269 .64218 L .36336 .62934 L .427 .724 .988 r
F
.43204 .64885 m .39269 .64218 L .40211 .63948 L .423 .743 .993 r
F
.43925 .64377 m .43204 .64885 L .40211 .63948 L .53 .764 .983 r
F
.46873 .64992 m .43204 .64885 L .43925 .64377 L .535 .778 .987 r
F
.54707 .41435 m .55085 .41169 L .54233 .41633 L 0 0 0 r
F
.38768 .36266 m .36856 .34651 L .38591 .34844 L .63 .718 .91 r
F
.40464 .36422 m .38768 .36266 L .38591 .34844 L .594 .691 .91 r
F
.29855 .60394 m .25828 .57211 L .27227 .58243 L 0 .155 .622 r
F
.3113 .60964 m .29855 .60394 L .27227 .58243 L 0 .399 .834 r
F
.28481 .38295 m .2621 .3656 L .2803 .35818 L .813 .841 .871 r
F
.28481 .38295 m .26721 .39207 L .2621 .3656 L F
.58648 .64085 m .56191 .65242 L .55875 .64502 L .627 .795 .963 r
F
.58648 .64085 m .59225 .64789 L .56191 .65242 L F
.44177 .38068 m .4216 .36729 L .43858 .37205 L .482 .631 .918 r
F
.45811 .38568 m .44177 .38068 L .43858 .37205 L .412 .582 .91 r
F
.46239 .39222 m .44177 .38068 L .45811 .38568 L .369 .59 .93 r
F
.40464 .36422 m .38591 .34844 L .4032 .35178 L .594 .691 .91 r
F
.4216 .36729 m .40464 .36422 L .4032 .35178 L .553 .659 .907 r
F
.47773 .39805 m .46239 .39222 L .45811 .38568 L .245 .512 .907 r
F
.48217 .40256 m .46239 .39222 L .47773 .39805 L .162 .507 .912 r
F
.26721 .39207 m .24359 .37547 L .2621 .3656 L .844 .858 .854 r
F
.26721 .39207 m .24934 .40363 L .24359 .37547 L F
.64771 .63118 m .62921 .64561 L .62107 .64076 L .633 .843 .981 r
F
.64771 .63118 m .65816 .63524 L .62921 .64561 L F
.47352 .64272 m .46873 .64992 L .43925 .64377 L .602 .773 .962 r
F
.50162 .64596 m .46873 .64992 L .47352 .64272 L .607 .779 .963 r
F
.35197 .62931 m .3113 .60964 L .32437 .61283 L .104 .545 .913 r
F
.36336 .62934 m .35197 .62931 L .32437 .61283 L .303 .651 .97 r
F
.6128 .63431 m .59225 .64789 L .58648 .64085 L .636 .799 .961 r
F
.6128 .63431 m .62107 .64076 L .59225 .64789 L F
.4216 .36729 m .4032 .35178 L .42046 .35663 L .553 .659 .907 r
F
.43858 .37205 m .4216 .36729 L .42046 .35663 L .507 .623 .9 r
F
.22193 .52971 m .20854 .50148 L .19199 .47039 L .686 .304 0 r
F
.24934 .40363 m .22465 .38868 L .24359 .37547 L .878 .875 .829 r
F
.24934 .40363 m .23108 .41849 L .22465 .38868 L F
.49616 .41021 m .48217 .40256 L .47773 .39805 L 0 .344 .811 r
F
.45811 .38568 m .43858 .37205 L .45561 .37878 L .412 .582 .91 r
F
.47454 .39314 m .45811 .38568 L .45561 .37878 L .319 .516 .891 r
F
.47773 .39805 m .45811 .38568 L .47454 .39314 L .245 .512 .907 r
F
.52973 .63758 m .53025 .64673 L .50162 .64596 L .647 .761 .932 r
F
.55553 .63602 m .53025 .64673 L .52973 .63758 L F
.55553 .63602 m .55875 .64502 L .53025 .64673 L F
.40211 .63948 m .36336 .62934 L .37496 .62754 L .427 .724 .988 r
F
.41171 .63509 m .40211 .63948 L .37496 .62754 L .528 .75 .977 r
F
.43925 .64377 m .40211 .63948 L .41171 .63509 L .53 .764 .983 r
F
.50382 .63688 m .50162 .64596 L .47352 .64272 L .647 .761 .932 r
F
.52973 .63758 m .50162 .64596 L .50382 .63688 L F
.44659 .63707 m .43925 .64377 L .41171 .63509 L .599 .766 .959 r
F
.47352 .64272 m .43925 .64377 L .44659 .63707 L .602 .773 .962 r
F
.43858 .37205 m .42046 .35663 L .43772 .36318 L .507 .623 .9 r
F
.45561 .37878 m .43858 .37205 L .43772 .36318 L .452 .578 .889 r
F
.58061 .63223 m .55875 .64502 L .55553 .63602 L .647 .761 .932 r
F
.58061 .63223 m .58648 .64085 L .55875 .64502 L F
.3113 .60964 m .27227 .58243 L .28668 .58942 L 0 .399 .834 r
F
.32437 .61283 m .3113 .60964 L .28668 .58942 L .177 .551 .93 r
F
.25828 .57211 m .22193 .52971 L .23662 .54667 L 0 0 .472 r
F
.27227 .58243 m .25828 .57211 L .23662 .54667 L 0 .244 .743 r
F
.36856 .34651 m .35336 .32799 L .3707 .33037 L .663 .742 .909 r
F
.36856 .34651 m .35115 .34595 L .35336 .32799 L F
.38591 .34844 m .36856 .34651 L .3707 .33037 L .633 .715 .906 r
F
.49321 .40719 m .47773 .39805 L .47454 .39314 L .063 .386 .848 r
F
.49616 .41021 m .47773 .39805 L .49321 .40719 L 0 .344 .811 r
F
.52535 .4276 m .52589 .41916 L .52016 .41899 L .531 .034 .021 r
F
.52824 .4274 m .52589 .41916 L .52535 .4276 L .46 0 .016 r
F
.52824 .4274 m .5316 .41877 L .52589 .41916 L F
.38591 .34844 m .3707 .33037 L .38793 .33412 L .633 .715 .906 r
F
.4032 .35178 m .38591 .34844 L .38793 .33412 L .602 .686 .901 r
F
.52245 .42751 m .52016 .41899 L .51455 .41824 L .587 .075 .001 r
F
.52535 .4276 m .52016 .41899 L .52245 .42751 L .531 .034 .021 r
F
.35115 .34595 m .33589 .32698 L .35336 .32799 L .692 .768 .91 r
F
.35115 .34595 m .33365 .34677 L .33589 .32698 L F
.53104 .42692 m .5316 .41877 L .52824 .4274 L .368 0 0 r
F
.53104 .42692 m .53713 .41782 L .5316 .41877 L F
.63709 .62552 m .62107 .64076 L .6128 .63431 L .644 .801 .958 r
F
.63709 .62552 m .64771 .63118 L .62107 .64076 L F
.23108 .41849 m .20502 .40716 L .22465 .38868 L .917 .89 .79 r
F
.23108 .41849 m .21221 .43856 L .20502 .40716 L F
.47839 .63393 m .47352 .64272 L .44659 .63707 L .647 .761 .932 r
F
.50382 .63688 m .47352 .64272 L .47839 .63393 L F
.36336 .62934 m .32437 .61283 L .33771 .61395 L .303 .651 .97 r
F
.37496 .62754 m .36336 .62934 L .33771 .61395 L .438 .708 .98 r
F
.51962 .42714 m .51455 .41824 L .5092 .41696 L .629 .099 0 r
F
.52245 .42751 m .51455 .41824 L .51962 .42714 L .587 .075 .001 r
F
.4032 .35178 m .38793 .33412 L .40509 .33927 L .602 .686 .901 r
F
.42046 .35663 m .4032 .35178 L .40509 .33927 L .568 .654 .894 r
F
.53366 .42618 m .53713 .41782 L .53104 .42692 L .248 0 0 r
F
.53366 .42618 m .54233 .41633 L .53713 .41782 L F
.33365 .34677 m .31827 .32739 L .33589 .32698 L .72 .793 .909 r
F
.33365 .34677 m .31603 .349 L .31827 .32739 L F
.51692 .42649 m .5092 .41696 L .50427 .41515 L .651 .102 0 r
F
.51962 .42714 m .5092 .41696 L .51692 .42649 L .629 .099 0 r
F
.45561 .37878 m .43772 .36318 L .45498 .37169 L .452 .578 .889 r
F
.47271 .38796 m .45561 .37878 L .45498 .37169 L .383 .52 .871 r
F
.47454 .39314 m .45561 .37878 L .47271 .38796 L .319 .516 .891 r
F
.6044 .62628 m .58648 .64085 L .58061 .63223 L .647 .761 .932 r
F
.6044 .62628 m .6128 .63431 L .58648 .64085 L F
.53605 .42518 m .54233 .41633 L .53366 .42618 L .086 0 0 r
F
.53605 .42518 m .54707 .41435 L .54233 .41633 L F
.42046 .35663 m .40509 .33927 L .42218 .34594 L .568 .654 .894 r
F
.43772 .36318 m .42046 .35663 L .42218 .34594 L .531 .618 .884 r
F
.31603 .349 m .30047 .32932 L .31827 .32739 L .749 .818 .907 r
F
.31603 .349 m .29826 .35274 L .30047 .32932 L F
.51692 .42649 m .50427 .41515 L .51443 .42558 L .651 .102 0 r
F
.4911 .40392 m .47454 .39314 L .47271 .38796 L .189 .418 .852 r
F
.49321 .40719 m .47454 .39314 L .4911 .40392 L .063 .386 .848 r
F
.43772 .36318 m .42218 .34594 L .43923 .3543 L .531 .618 .884 r
F
.45498 .37169 m .43772 .36318 L .43923 .3543 L .488 .576 .87 r
F
.52921 .62682 m .52973 .63758 L .50382 .63688 L .669 .737 .902 r
F
.55226 .62542 m .52973 .63758 L .52921 .62682 L .663 .733 .902 r
F
.55226 .62542 m .55553 .63602 L .52973 .63758 L F
.29826 .35274 m .28245 .33296 L .30047 .32932 L .778 .843 .901 r
F
.29826 .35274 m .2803 .35818 L .28245 .33296 L F
.41171 .63509 m .37496 .62754 L .38676 .62406 L .528 .75 .977 r
F
.42146 .62911 m .41171 .63509 L .38676 .62406 L .597 .76 .956 r
F
.44659 .63707 m .41171 .63509 L .42146 .62911 L .599 .766 .959 r
F
.45404 .62879 m .44659 .63707 L .42146 .62911 L .647 .761 .932 r
F
.47839 .63393 m .44659 .63707 L .45404 .62879 L F
.50605 .62619 m .50382 .63688 L .47839 .63393 L .674 .742 .902 r
F
.52921 .62682 m .50382 .63688 L .50605 .62619 L .669 .737 .902 r
F
.57466 .62201 m .55553 .63602 L .55226 .62542 L .658 .73 .903 r
F
.57466 .62201 m .58061 .63223 L .55553 .63602 L F
.32437 .61283 m .28668 .58942 L .30144 .59391 L .177 .551 .93 r
F
.33771 .61395 m .32437 .61283 L .30144 .59391 L .34 .64 .964 r
F
.45498 .37169 m .43923 .3543 L .45626 .36461 L .488 .576 .87 r
F
.47228 .38266 m .45498 .37169 L .45626 .36461 L .437 .525 .85 r
F
.47271 .38796 m .45498 .37169 L .47228 .38266 L .383 .52 .871 r
F
.4899 .40047 m .47271 .38796 L .47228 .38266 L .291 .441 .84 r
F
.4911 .40392 m .47271 .38796 L .4899 .40047 L .189 .418 .852 r
F
.21221 .43856 m .18394 .43751 L .20502 .40716 L .963 .898 .712 r
F
.21221 .43856 m .19199 .47039 L .18394 .43751 L F
.62632 .61829 m .6128 .63431 L .6044 .62628 L .647 .761 .932 r
F
.62632 .61829 m .63709 .62552 L .6128 .63431 L F
.27227 .58243 m .23662 .54667 L .25196 .55849 L 0 .244 .743 r
F
.28668 .58942 m .27227 .58243 L .25196 .55849 L .071 .437 .875 r
F
.37496 .62754 m .33771 .61395 L .35128 .61325 L .438 .708 .98 r
F
.38676 .62406 m .37496 .62754 L .35128 .61325 L .53 .738 .97 r
F
.2803 .35818 m .26415 .33857 L .28245 .33296 L .809 .868 .891 r
F
.2803 .35818 m .2621 .3656 L .26415 .33857 L F
.48334 .62354 m .47839 .63393 L .45404 .62879 L .678 .747 .903 r
F
.50605 .62619 m .47839 .63393 L .48334 .62354 L .674 .742 .902 r
F
.22193 .52971 m .19199 .47039 L .20632 .50045 L .686 .304 0 r
F
.23662 .54667 m .22193 .52971 L .20632 .50045 L 0 .081 .636 r
F
.59589 .61667 m .58061 .63223 L .57466 .62201 L .652 .727 .904 r
F
.59589 .61667 m .6044 .62628 L .58061 .63223 L F
.40509 .33927 m .39379 .3201 L .41032 .32706 L .611 .682 .893 r
F
.40509 .33927 m .38793 .33412 L .39379 .3201 L F
.42218 .34594 m .40509 .33927 L .41032 .32706 L .583 .65 .882 r
F
.42218 .34594 m .41032 .32706 L .42675 .33552 L F
.43923 .3543 m .42218 .34594 L .42675 .33552 L .554 .615 .868 r
F
.38793 .33412 m .37715 .31454 L .39379 .3201 L .637 .713 .902 r
F
.38793 .33412 m .3707 .33037 L .37715 .31454 L F
.43923 .3543 m .42675 .33552 L .44312 .34565 L .554 .615 .868 r
F
.45626 .36461 m .43923 .3543 L .44312 .34565 L .521 .576 .852 r
F
.47228 .38266 m .45626 .36461 L .47329 .37737 L .437 .525 .85 r
F
.48965 .39695 m .47228 .38266 L .47329 .37737 L .372 .46 .821 r
F
.4899 .40047 m .47228 .38266 L .48965 .39695 L .291 .441 .84 r
F
.50783 .41996 m .4911 .40392 L .4899 .40047 L 0 .257 .764 r
F
.3707 .33037 m .36038 .31034 L .37715 .31454 L .663 .742 .909 r
F
.3707 .33037 m .35336 .32799 L .36038 .31034 L F
.2621 .3656 m .2455 .34667 L .26415 .33857 L .842 .893 .876 r
F
.2621 .3656 m .24359 .37547 L .2455 .34667 L F
.42146 .62911 m .38676 .62406 L .39874 .619 L .597 .76 .956 r
F
.43135 .62156 m .42146 .62911 L .39874 .619 L .647 .761 .932 r
F
.45404 .62879 m .42146 .62911 L .43135 .62156 L F
.52868 .6144 m .52921 .62682 L .50605 .62619 L .684 .715 .872 r
F
.54894 .61315 m .52921 .62682 L .52868 .6144 L .674 .707 .873 r
F
.54894 .61315 m .55226 .62542 L .52921 .62682 L F
.4616 .61892 m .45404 .62879 L .43135 .62156 L .681 .753 .905 r
F
.48334 .62354 m .45404 .62879 L .4616 .61892 L .678 .747 .903 r
F
.45626 .36461 m .44312 .34565 L .45944 .35773 L .521 .576 .852 r
F
.47329 .37737 m .45626 .36461 L .45944 .35773 L .483 .532 .831 r
F
.50831 .61384 m .50605 .62619 L .48334 .62354 L .692 .723 .873 r
F
.52868 .6144 m .50605 .62619 L .50831 .61384 L .684 .715 .872 r
F
.35336 .32799 m .34346 .30751 L .36038 .31034 L .688 .771 .915 r
F
.35336 .32799 m .33589 .32698 L .34346 .30751 L F
.56863 .61013 m .55226 .62542 L .54894 .61315 L .664 .701 .874 r
F
.56863 .61013 m .57466 .62201 L .55226 .62542 L F
.33771 .61395 m .30144 .59391 L .31647 .59631 L .34 .64 .964 r
F
.35128 .61325 m .33771 .61395 L .31647 .59631 L .453 .693 .969 r
F
.50724 .41824 m .4899 .40047 L .48965 .39695 L .157 .321 .78 r
F
.50783 .41996 m .4899 .40047 L .50724 .41824 L 0 .257 .764 r
F
.61541 .60949 m .6044 .62628 L .59589 .61667 L .646 .725 .906 r
F
.61541 .60949 m .62632 .61829 L .6044 .62628 L F
.38676 .62406 m .35128 .61325 L .36506 .61088 L .53 .738 .97 r
F
.39874 .619 m .38676 .62406 L .36506 .61088 L .597 .753 .953 r
F
.48835 .61149 m .48334 .62354 L .4616 .61892 L .7 .733 .876 r
F
.50831 .61384 m .48334 .62354 L .48835 .61149 L .692 .723 .873 r
F
.47329 .37737 m .45944 .35773 L .47573 .37224 L .483 .532 .831 r
F
.49036 .39344 m .47329 .37737 L .47573 .37224 L .437 .477 .803 r
F
.48965 .39695 m .47329 .37737 L .49036 .39344 L .372 .46 .821 r
F
.33589 .32698 m .32636 .30608 L .34346 .30751 L .714 .801 .919 r
F
.33589 .32698 m .31827 .32739 L .32636 .30608 L F
.28668 .58942 m .25196 .55849 L .26775 .56697 L .071 .437 .875 r
F
.30144 .59391 m .28668 .58942 L .26775 .56697 L .252 .556 .932 r
F
.5248 .44785 m .52535 .4276 L .52245 .42751 L .641 .252 .291 r
F
.5248 .44785 m .52824 .4274 L .52535 .4276 L .583 .203 .289 r
F
.5248 .44785 m .52245 .42751 L .51962 .42714 L .693 .292 .281 r
F
.5248 .44785 m .53104 .42692 L .52824 .4274 L .513 .143 .274 r
F
.5248 .44785 m .51962 .42714 L .51692 .42649 L .741 .324 .258 r
F
.5248 .44785 m .53366 .42618 L .53104 .42692 L .427 .064 .244 r
F
.58727 .6054 m .57466 .62201 L .56863 .61013 L .653 .695 .877 r
F
.58727 .6054 m .59589 .61667 L .57466 .62201 L F
.5248 .44785 m .51692 .42649 L .51443 .42558 L .784 .349 .216 r
F
.24359 .37547 m .22637 .35813 L .2455 .34667 L .877 .919 .85 r
F
.24359 .37547 m .22465 .38868 L .22637 .35813 L F
.50713 .41648 m .48965 .39695 L .49036 .39344 L .282 .368 .774 r
F
.50724 .41824 m .48965 .39695 L .50713 .41648 L .157 .321 .78 r
F
.5248 .44785 m .53605 .42518 L .53366 .42618 L .314 0 .194 r
F
.44312 .34565 m .4341 .32566 L .44931 .33749 L .576 .615 .855 r
F
.44312 .34565 m .42675 .33552 L .4341 .32566 L F
.45944 .35773 m .44312 .34565 L .44931 .33749 L .551 .579 .836 r
F
.5248 .44785 m .51443 .42558 L .51222 .42445 L .819 .364 .147 r
F
.45944 .35773 m .44931 .33749 L .46444 .35125 L .551 .579 .836 r
F
.47573 .37224 m .45944 .35773 L .46444 .35125 L .523 .539 .814 r
F
.42675 .33552 m .4188 .31548 L .4341 .32566 L .599 .648 .871 r
F
.42675 .33552 m .41032 .32706 L .4188 .31548 L F
.5248 .44785 m .51222 .42445 L .51035 .4231 L .832 .359 .037 r
F
.31827 .32739 m .30904 .30618 L .32636 .30608 L .741 .83 .92 r
F
.31827 .32739 m .30047 .32932 L .30904 .30618 L F
.43135 .62156 m .39874 .619 L .41088 .61238 L .647 .761 .932 r
F
.44137 .61242 m .43135 .62156 L .41088 .61238 L .684 .759 .908 r
F
.4616 .61892 m .43135 .62156 L .44137 .61242 L .681 .753 .905 r
F
.41032 .32706 m .40339 .30679 L .4188 .31548 L .621 .68 .885 r
F
.41032 .32706 m .39379 .3201 L .40339 .30679 L F
.47573 .37224 m .46444 .35125 L .47952 .36741 L .523 .539 .814 r
F
.49202 .39004 m .47573 .37224 L .47952 .36741 L .49 .492 .786 r
F
.49036 .39344 m .47573 .37224 L .49202 .39004 L .437 .477 .803 r
F
.46926 .60739 m .4616 .61892 L .44137 .61242 L .708 .743 .879 r
F
.48835 .61149 m .4616 .61892 L .46926 .60739 L .7 .733 .876 r
F
.52814 .60019 m .52868 .6144 L .50831 .61384 L .694 .693 .845 r
F
.54559 .59911 m .52868 .6144 L .52814 .60019 L .681 .683 .845 r
F
.54559 .59911 m .54894 .61315 L .52868 .6144 L F
.20632 .50045 m .19199 .47039 L .18394 .43751 L 0 0 .47 r
F
.5075 .41474 m .49036 .39344 L .49202 .39004 L .376 .403 .762 r
F
.50713 .41648 m .49036 .39344 L .5075 .41474 L .282 .368 .774 r
F
.23662 .54667 m .20632 .50045 L .22202 .51912 L 0 .081 .636 r
F
.25196 .55849 m .23662 .54667 L .22202 .51912 L 0 .32 .808 r
F
.51061 .5997 m .50831 .61384 L .48835 .61149 L .706 .705 .846 r
F
.52814 .60019 m .50831 .61384 L .51061 .5997 L .694 .693 .845 r
F
.35128 .61325 m .31647 .59631 L .33173 .5969 L .453 .693 .969 r
F
.36506 .61088 m .35128 .61325 L .33173 .5969 L .536 .726 .962 r
F
.56253 .59648 m .54894 .61315 L .54559 .59911 L .667 .674 .847 r
F
.56253 .59648 m .56863 .61013 L .54894 .61315 L F
.39379 .3201 m .38785 .29949 L .40339 .30679 L .642 .711 .898 r
F
.39379 .3201 m .37715 .31454 L .38785 .29949 L F
.39874 .619 m .36506 .61088 L .37903 .60693 L .597 .753 .953 r
F
.41088 .61238 m .39874 .619 L .37903 .60693 L .647 .761 .932 r
F
.60438 .59905 m .59589 .61667 L .58727 .6054 L .642 .691 .881 r
F
.60438 .59905 m .61541 .60949 L .59589 .61667 L F
.49342 .59766 m .48835 .61149 L .46926 .60739 L .718 .718 .849 r
F
.51061 .5997 m .48835 .61149 L .49342 .59766 L .706 .705 .846 r
F
.49202 .39004 m .47952 .36741 L .49458 .38685 L .49 .492 .786 r
F
.50835 .41305 m .49202 .39004 L .49458 .38685 L .447 .432 .748 r
F
.5075 .41474 m .49202 .39004 L .50835 .41305 L .376 .403 .762 r
F
.30047 .32932 m .29148 .30798 L .30904 .30618 L .768 .861 .919 r
F
.30047 .32932 m .28245 .33296 L .29148 .30798 L F
.46444 .35125 m .45764 .33005 L .47115 .34535 L .578 .585 .823 r
F
.46444 .35125 m .44931 .33749 L .45764 .33005 L F
.47952 .36741 m .46444 .35125 L .47115 .34535 L .558 .549 .8 r
F
.30144 .59391 m .26775 .56697 L .28388 .57292 L .252 .556 .932 r
F
.31647 .59631 m .30144 .59391 L .28388 .57292 L .379 .631 .953 r
F
.47952 .36741 m .47115 .34535 L .48459 .36303 L .558 .549 .8 r
F
.49458 .38685 m .47952 .36741 L .48459 .36303 L .534 .507 .772 r
F
.57854 .59238 m .56863 .61013 L .56253 .59648 L .652 .666 .851 r
F
.57854 .59238 m .58727 .6054 L .56863 .61013 L F
.22465 .38868 m .20651 .3749 L .22637 .35813 L .916 .943 .804 r
F
.22465 .38868 m .20502 .40716 L .20651 .3749 L F
.5248 .44785 m .50724 .41824 L .50713 .41648 L 0 .097 .638 r
F
.37715 .31454 m .37216 .29353 L .38785 .29949 L .663 .742 .909 r
F
.37715 .31454 m .36038 .31034 L .37216 .29353 L F
.44931 .33749 m .44405 .31666 L .45764 .33005 L .597 .618 .843 r
F
.44931 .33749 m .4341 .32566 L .44405 .31666 L F
.49458 .38685 m .48459 .36303 L .49798 .38396 L .534 .507 .772 r
F
.50965 .41148 m .49458 .38685 L .49798 .38396 L .504 .456 .737 r
F
.50835 .41305 m .49458 .38685 L .50965 .41148 L .447 .432 .748 r
F
.5248 .44785 m .50713 .41648 L .5075 .41474 L .127 .206 .677 r
F
.44137 .61242 m .41088 .61238 L .42316 .60418 L .684 .759 .908 r
F
.45152 .60164 m .44137 .61242 L .42316 .60418 L .714 .754 .884 r
F
.46926 .60739 m .44137 .61242 L .45152 .60164 L .708 .743 .879 r
F
.4341 .32566 m .43036 .3049 L .44405 .31666 L .614 .649 .861 r
F
.4341 .32566 m .4188 .31548 L .43036 .3049 L F
.47701 .59411 m .46926 .60739 L .45152 .60164 L .728 .732 .854 r
F
.49342 .59766 m .46926 .60739 L .47701 .59411 L .718 .718 .849 r
F
.52759 .58402 m .52814 .60019 L .51061 .5997 L .701 .673 .819 r
F
.54219 .5831 m .52814 .60019 L .52759 .58402 L .685 .66 .819 r
F
.54219 .5831 m .54559 .59911 L .52814 .60019 L F
.5248 .44785 m .5075 .41474 L .50835 .41305 L .275 .282 .686 r
F
.51292 .58361 m .51061 .5997 L .49342 .59766 L .717 .687 .821 r
F
.52759 .58402 m .51061 .5997 L .51292 .58361 L .701 .673 .819 r
F
.48459 .36303 m .47939 .34021 L .49079 .35921 L .589 .559 .789 r
F
.48459 .36303 m .47115 .34535 L .47939 .34021 L F
.49798 .38396 m .48459 .36303 L .49079 .35921 L .572 .523 .761 r
F
.36506 .61088 m .33173 .5969 L .34721 .59582 L .536 .726 .962 r
F
.37903 .60693 m .36506 .61088 L .34721 .59582 L .598 .747 .948 r
F
.36038 .31034 m .3563 .28892 L .37216 .29353 L .684 .774 .919 r
F
.36038 .31034 m .34346 .30751 L .3563 .28892 L F
.55636 .58089 m .54559 .59911 L .54219 .5831 L .668 .648 .822 r
F
.55636 .58089 m .56253 .59648 L .54559 .59911 L F
.49798 .38396 m .49079 .35921 L .50213 .38144 L .572 .523 .761 r
F
.51137 .41005 m .49798 .38396 L .50213 .38144 L .551 .478 .727 r
F
.50965 .41148 m .49798 .38396 L .51137 .41005 L .504 .456 .737 r
F
.28245 .33296 m .27361 .31176 L .29148 .30798 L .797 .893 .912 r
F
.28245 .33296 m .26415 .33857 L .27361 .31176 L F
.41088 .61238 m .37903 .60693 L .39315 .60143 L .647 .761 .932 r
F
.42316 .60418 m .41088 .61238 L .39315 .60143 L .686 .765 .911 r
F
.47115 .34535 m .46792 .32356 L .47939 .34021 L .603 .591 .812 r
F
.47115 .34535 m .45764 .33005 L .46792 .32356 L F
.59323 .58688 m .58727 .6054 L .57854 .59238 L .636 .66 .856 r
F
.59323 .58688 m .60438 .59905 L .58727 .6054 L F
.5248 .44785 m .50835 .41305 L .50965 .41148 L .38 .337 .685 r
F
.4188 .31548 m .41654 .2946 L .43036 .3049 L .63 .68 .878 r
F
.4188 .31548 m .40339 .30679 L .41654 .2946 L F
.49855 .58188 m .49342 .59766 L .47701 .59411 L .732 .704 .824 r
F
.51292 .58361 m .49342 .59766 L .49855 .58188 L .717 .687 .821 r
F
.25196 .55849 m .22202 .51912 L .23839 .53262 L 0 .32 .808 r
F
.26775 .56697 m .25196 .55849 L .23839 .53262 L .188 .465 .886 r
F
.5248 .44785 m .50965 .41148 L .51137 .41005 L .459 .38 .68 r
F
.51137 .41005 m .50213 .38144 L .51345 .4088 L .551 .478 .727 r
F
.56973 .57742 m .56253 .59648 L .55636 .58089 L .649 .638 .826 r
F
.56973 .57742 m .57854 .59238 L .56253 .59648 L F
.45764 .33005 m .45636 .30879 L .46792 .32356 L .617 .622 .833 r
F
.45764 .33005 m .44405 .31666 L .45636 .30879 L F
.31647 .59631 m .28388 .57292 L .30029 .57678 L .379 .631 .953 r
F
.33173 .5969 m .31647 .59631 L .30029 .57678 L .472 .681 .957 r
F
.5248 .44785 m .51137 .41005 L .51345 .4088 L .519 .414 .675 r
F
.34346 .30751 m .34024 .28571 L .3563 .28892 L .706 .806 .927 r
F
.34346 .30751 m .32636 .30608 L .34024 .28571 L F
.45152 .60164 m .42316 .60418 L .43557 .59436 L .714 .754 .884 r
F
.46177 .58912 m .45152 .60164 L .43557 .59436 L .737 .748 .86 r
F
.47701 .59411 m .45152 .60164 L .46177 .58912 L .728 .732 .854 r
F
.40339 .30679 m .40258 .28568 L .41654 .2946 L .647 .711 .894 r
F
.40339 .30679 m .38785 .29949 L .40258 .28568 L F
.48484 .57888 m .47701 .59411 L .46177 .58912 L .745 .721 .829 r
F
.49855 .58188 m .47701 .59411 L .48484 .57888 L .732 .704 .824 r
F
.52704 .5656 m .52759 .58402 L .51292 .58361 L .707 .653 .794 r
F
.53876 .56486 m .52759 .58402 L .52704 .5656 L .688 .637 .794 r
F
.53876 .56486 m .54219 .5831 L .52759 .58402 L F
.51527 .56527 m .51292 .58361 L .49855 .58188 L .725 .67 .795 r
F
.52704 .5656 m .51292 .58361 L .51527 .56527 L .707 .653 .794 r
F
.37903 .60693 m .34721 .59582 L .36286 .59316 L .598 .747 .948 r
F
.39315 .60143 m .37903 .60693 L .36286 .59316 L .647 .761 .932 r
F
.44405 .31666 m .44469 .29564 L .45636 .30879 L .629 .651 .853 r
F
.44405 .31666 m .43036 .3049 L .44469 .29564 L F
.20502 .40716 m .18513 .40367 L .20651 .3749 L .954 .952 .699 r
F
.20502 .40716 m .18394 .43751 L .18513 .40367 L F
.55012 .56306 m .54219 .5831 L .53876 .56486 L .667 .624 .796 r
F
.55012 .56306 m .55636 .58089 L .54219 .5831 L F
.42316 .60418 m .39315 .60143 L .40743 .59438 L .686 .765 .911 r
F
.43557 .59436 m .42316 .60418 L .40743 .59438 L .718 .765 .89 r
F
.26415 .33857 m .25536 .31803 L .27361 .31176 L .828 .927 .899 r
F
.26415 .33857 m .2455 .34667 L .25536 .31803 L F
.58198 .57278 m .57854 .59238 L .56973 .57742 L .63 .63 .832 r
F
.58198 .57278 m .59323 .58688 L .57854 .59238 L F
.50374 .56387 m .49855 .58188 L .48484 .57888 L .743 .689 .799 r
F
.51527 .56527 m .49855 .58188 L .50374 .56387 L .725 .67 .795 r
F
.20632 .50045 m .18394 .43751 L .19888 .46955 L 0 0 .47 r
F
.22202 .51912 m .20632 .50045 L .19888 .46955 L 0 .201 .724 r
F
.56084 .56025 m .55636 .58089 L .55012 .56306 L .646 .611 .801 r
F
.56084 .56025 m .56973 .57742 L .55636 .58089 L F
.38785 .29949 m .38847 .27807 L .40258 .28568 L .663 .742 .909 r
F
.38785 .29949 m .37216 .29353 L .38847 .27807 L F
.32636 .30608 m .32395 .28401 L .34024 .28571 L .728 .84 .934 r
F
.32636 .30608 m .30904 .30618 L .32395 .28401 L F
.33173 .5969 m .30029 .57678 L .31692 .57882 L .472 .681 .957 r
F
.34721 .59582 m .33173 .5969 L .31692 .57882 L .543 .716 .953 r
F
.26775 .56697 m .23839 .53262 L .25521 .54274 L .188 .465 .886 r
F
.28388 .57292 m .26775 .56697 L .25521 .54274 L .321 .559 .922 r
F
.46177 .58912 m .43557 .59436 L .4481 .58281 L .737 .748 .86 r
F
.47212 .57468 m .46177 .58912 L .4481 .58281 L .758 .74 .837 r
F
.48484 .57888 m .46177 .58912 L .47212 .57468 L .745 .721 .829 r
F
.43036 .3049 m .43291 .28392 L .44469 .29564 L .64 .681 .872 r
F
.43036 .3049 m .41654 .2946 L .43291 .28392 L F
.49274 .56144 m .48484 .57888 L .47212 .57468 L .76 .709 .805 r
F
.50374 .56387 m .48484 .57888 L .49274 .56144 L .743 .689 .799 r
F
.52649 .54447 m .52704 .5656 L .51527 .56527 L .711 .632 .768 r
F
.5353 .54391 m .52704 .5656 L .52649 .54447 L .689 .615 .768 r
F
.5353 .54391 m .53876 .56486 L .52704 .5656 L F
.51763 .54422 m .51527 .56527 L .50374 .56387 L .732 .652 .769 r
F
.52649 .54447 m .51527 .56527 L .51763 .54422 L .711 .632 .768 r
F
.39315 .60143 m .36286 .59316 L .37868 .58897 L .647 .761 .932 r
F
.40743 .59438 m .39315 .60143 L .37868 .58897 L .687 .771 .915 r
F
.43557 .59436 m .40743 .59438 L .42184 .58571 L .718 .765 .89 r
F
.4481 .58281 m .43557 .59436 L .42184 .58571 L .745 .764 .868 r
F
.54384 .54254 m .53876 .56486 L .5353 .54391 L .666 .599 .77 r
F
.54384 .54254 m .55012 .56306 L .53876 .56486 L F
.57064 .5565 m .56973 .57742 L .56084 .56025 L .623 .601 .807 r
F
.57064 .5565 m .58198 .57278 L .56973 .57742 L F
.5248 .44785 m .5069 .48046 L .50679 .47873 L .97 .932 .658 r
F
.5248 .44785 m .5075 .48215 L .5069 .48046 L .971 .876 .683 r
F
.5248 .44785 m .50857 .48376 L .5075 .48215 L .945 .816 .686 r
F
.5248 .44785 m .51111 .4724 L .51323 .47117 L .156 0 .111 r
F
.5248 .44785 m .50679 .47873 L .50717 .47701 L .895 .944 .583 r
F
.5248 .44785 m .50936 .4738 L .51111 .4724 L 0 0 0 r
F
.5248 .44785 m .50795 .47573 L .50804 .47536 L .686 .845 .424 r
F
.50795 .47573 m .50717 .47701 L .50804 .47536 L F
.50804 .47536 m .49363 .48832 L .50813 .47493 L .633 .91 .614 r
F
.5248 .44785 m .50877 .47414 L .50936 .4738 L 0 0 0 r
F
.50877 .47414 m .50804 .47536 L .50936 .4738 L F
.50804 .47536 m .50813 .47493 L .50936 .4738 L .633 .91 .614 r
F
.50804 .47536 m .49336 .48919 L .49363 .48832 L F
.49336 .48919 m .49099 .49142 L .49363 .48832 L F
.49363 .48832 m .48295 .49337 L .49396 .48726 L .57 .924 .741 r
F
.50936 .4738 m .49582 .4863 L .49714 .4855 L 0 0 0 r
F
.49582 .4863 m .49363 .48832 L .49714 .4855 L F
.50936 .4738 m .49714 .4855 L .51002 .47341 L F
.50717 .47701 m .49099 .49142 L .50804 .47536 L .819 .988 .724 r
F
.50679 .47873 m .48928 .49473 L .50717 .47701 L .909 .982 .771 r
F
.50717 .47701 m .48928 .49473 L .49099 .49142 L .819 .988 .724 r
F
.51111 .4724 m .49714 .4855 L .50142 .48305 L 0 0 0 r
F
.49714 .4855 m .4894 .48968 L .49873 .48453 L .364 .799 .631 r
F
.49714 .4855 m .49873 .48453 L .50142 .48305 L F
.49363 .48832 m .49396 .48726 L .49714 .4855 L .57 .924 .741 r
F
.50936 .4738 m .51002 .47341 L .51111 .4724 L 0 0 0 r
F
.5248 .44785 m .51008 .48524 L .50857 .48376 L .91 .761 .683 r
F
.5248 .44785 m .51198 .48656 L .51008 .48524 L .875 .714 .678 r
F
.5248 .44785 m .51423 .48768 L .51198 .48656 L .842 .673 .673 r
F
.5248 .44785 m .51677 .48857 L .51423 .48768 L .809 .638 .669 r
F
.5248 .44785 m .51952 .48921 L .51677 .48857 L .778 .606 .666 r
F
.5248 .44785 m .52241 .48958 L .51952 .48921 L .747 .577 .664 r
F
.5248 .44785 m .52537 .48967 L .52241 .48958 L .716 .55 .664 r
F
.5248 .44785 m .52831 .48947 L .52537 .48967 L .683 .524 .664 r
F
.5248 .44785 m .53115 .489 L .52831 .48947 L .649 .498 .665 r
F
.5248 .44785 m .53383 .48826 L .53115 .489 L .612 .472 .667 r
F
.5248 .44785 m .53626 .48728 L .53383 .48826 L .569 .445 .671 r
F
.50896 .54315 m .50374 .56387 L .49274 .56144 L .753 .673 .773 r
F
.51763 .54422 m .50374 .56387 L .50896 .54315 L .732 .652 .769 r
F
.55188 .5404 m .55012 .56306 L .54384 .54254 L .641 .584 .775 r
F
.55188 .5404 m .56084 .56025 L .55012 .56306 L F
.2455 .34667 m .2366 .32768 L .25536 .31803 L .859 .96 .87 r
F
.2455 .34667 m .22637 .35813 L .2366 .32768 L F
.37216 .29353 m .37417 .2718 L .38847 .27807 L .679 .775 .923 r
F
.37216 .29353 m .3563 .28892 L .37417 .2718 L F
.47212 .57468 m .4481 .58281 L .46074 .56936 L .758 .74 .837 r
F
.48256 .55803 m .47212 .57468 L .46074 .56936 L .776 .732 .812 r
F
.49274 .56144 m .47212 .57468 L .48256 .55803 L .76 .709 .805 r
F
.34721 .59582 m .31692 .57882 L .33376 .5792 L .543 .716 .953 r
F
.36286 .59316 m .34721 .59582 L .33376 .5792 L .6 .742 .944 r
F
.30904 .30618 m .30739 .284 L .32395 .28401 L .751 .876 .936 r
F
.30904 .30618 m .29148 .30798 L .30739 .284 L F
.41654 .2946 m .42098 .27355 L .43291 .28392 L .652 .711 .891 r
F
.41654 .2946 m .40258 .28568 L .42098 .27355 L F
.50071 .5413 m .49274 .56144 L .48256 .55803 L .773 .696 .779 r
F
.50896 .54315 m .49274 .56144 L .50071 .5413 L .753 .673 .773 r
F
.52593 .51978 m .52649 .54447 L .51763 .54422 L .714 .61 .74 r
F
.53181 .51939 m .52649 .54447 L .52593 .51978 L .689 .59 .74 r
F
.53181 .51939 m .5353 .54391 L .52649 .54447 L F
.52002 .5196 m .51763 .54422 L .50896 .54315 L .738 .632 .741 r
F
.52593 .51978 m .51763 .54422 L .52002 .5196 L .714 .61 .74 r
F
.53751 .51847 m .5353 .54391 L .53181 .51939 L .663 .572 .743 r
F
.53751 .51847 m .54384 .54254 L .5353 .54391 L F
.40743 .59438 m .37868 .58897 L .39464 .58322 L .687 .771 .915 r
F
.42184 .58571 m .40743 .59438 L .39464 .58322 L .721 .777 .897 r
F
.55922 .53755 m .56084 .56025 L .55188 .5404 L .614 .57 .782 r
F
.55922 .53755 m .57064 .5565 L .56084 .56025 L F
.4481 .58281 m .42184 .58571 L .43637 .57533 L .745 .764 .868 r
F
.46074 .56936 m .4481 .58281 L .43637 .57533 L .769 .761 .846 r
F
.28388 .57292 m .25521 .54274 L .27236 .55031 L .321 .559 .922 r
F
.30029 .57678 m .28388 .57292 L .27236 .55031 L .418 .624 .938 r
F
.51423 .51888 m .50896 .54315 L .50071 .5413 L .762 .656 .745 r
F
.52002 .5196 m .50896 .54315 L .51423 .51888 L .738 .632 .741 r
F
.54287 .51702 m .54384 .54254 L .53751 .51847 L .634 .554 .747 r
F
.54287 .51702 m .55188 .5404 L .54384 .54254 L F
.52537 .48967 m .52593 .51978 L .52002 .5196 L .716 .585 .708 r
F
.52831 .48947 m .52593 .51978 L .52537 .48967 L .688 .562 .708 r
F
.52831 .48947 m .53181 .51939 L .52593 .51978 L F
.52537 .48967 m .52002 .5196 L .52241 .48958 L .716 .585 .708 r
F
.52241 .48958 m .52002 .5196 L .51423 .51888 L .743 .609 .709 r
F
.52241 .48958 m .51423 .51888 L .51952 .48921 L F
.53115 .489 m .53181 .51939 L .52831 .48947 L .658 .541 .71 r
F
.53115 .489 m .53751 .51847 L .53181 .51939 L F
.50071 .5413 m .48256 .55803 L .49307 .53871 L .773 .696 .779 r
F
.50872 .51763 m .50071 .5413 L .49307 .53871 L .785 .682 .751 r
F
.51423 .51888 m .50071 .5413 L .50872 .51763 L .762 .656 .745 r
F
.48256 .55803 m .46074 .56936 L .47347 .55373 L .776 .732 .812 r
F
.49307 .53871 m .48256 .55803 L .47347 .55373 L .792 .722 .787 r
F
.51952 .48921 m .50872 .51763 L .51677 .48857 L .77 .635 .712 r
F
.51952 .48921 m .51423 .51888 L .50872 .51763 L F
.22202 .51912 m .19888 .46955 L .21523 .4901 L 0 .201 .724 r
F
.23839 .53262 m .22202 .51912 L .21523 .4901 L .154 .376 .827 r
F
.53383 .48826 m .53751 .51847 L .53115 .489 L .626 .52 .714 r
F
.51677 .48857 m .50364 .51588 L .51423 .48768 L .796 .664 .717 r
F
.51677 .48857 m .50872 .51763 L .50364 .51588 L F
.53383 .48826 m .54287 .51702 L .53751 .51847 L .626 .52 .714 r
F
.54776 .51509 m .55188 .5404 L .54287 .51702 L .604 .538 .753 r
F
.54776 .51509 m .55922 .53755 L .55188 .5404 L F
.53626 .48728 m .54287 .51702 L .53383 .48826 L .59 .499 .719 r
F
.36286 .59316 m .33376 .5792 L .35076 .57799 L .6 .742 .944 r
F
.37868 .58897 m .36286 .59316 L .35076 .57799 L .647 .761 .932 r
F
.3563 .28892 m .35967 .26691 L .37417 .2718 L .696 .81 .936 r
F
.3563 .28892 m .34024 .28571 L .35967 .26691 L F
.46074 .56936 m .43637 .57533 L .451 .56306 L .769 .761 .846 r
F
.47347 .55373 m .46074 .56936 L .451 .56306 L .79 .757 .823 r
F
.51423 .48768 m .49912 .51367 L .51198 .48656 L .823 .696 .724 r
F
.51423 .48768 m .50364 .51588 L .49912 .51367 L F
.50872 .51763 m .49307 .53871 L .50364 .51588 L .785 .682 .751 r
F
.53626 .48728 m .54776 .51509 L .54287 .51702 L .59 .499 .719 r
F
.42184 .58571 m .39464 .58322 L .41072 .57588 L .721 .777 .897 r
F
.43637 .57533 m .42184 .58571 L .41072 .57588 L .751 .781 .878 r
F
.40258 .28568 m .40891 .26448 L .42098 .27355 L .663 .742 .909 r
F
.40258 .28568 m .38847 .27807 L .40891 .26448 L F
.49307 .53871 m .47347 .55373 L .48627 .53544 L .792 .722 .787 r
F
.50364 .51588 m .49307 .53871 L .48627 .53544 L .808 .711 .758 r
F
.51198 .48656 m .49528 .51106 L .51008 .48524 L .851 .733 .733 r
F
.51198 .48656 m .49912 .51367 L .49528 .51106 L F
.29148 .30798 m .29051 .28597 L .30739 .284 L .775 .914 .933 r
F
.29148 .30798 m .27361 .31176 L .29051 .28597 L F
.50364 .51588 m .48627 .53544 L .49912 .51367 L .808 .711 .758 r
F
.19888 .46955 m .18394 .43751 L .18513 .40367 L 0 .05 .595 r
F
.30029 .57678 m .27236 .55031 L .28977 .55579 L .418 .624 .938 r
F
.31692 .57882 m .30029 .57678 L .28977 .55579 L .493 .671 .943 r
F
.51008 .48524 m .49223 .50813 L .50857 .48376 L .878 .775 .744 r
F
.51008 .48524 m .49528 .51106 L .49223 .50813 L F
.47347 .55373 m .451 .56306 L .46571 .54863 L .79 .757 .823 r
F
.48627 .53544 m .47347 .55373 L .46571 .54863 L .81 .751 .798 r
F
.22637 .35813 m .21708 .34269 L .2366 .32768 L .886 .987 .808 r
F
.22637 .35813 m .20651 .3749 L .21708 .34269 L F
.50857 .48376 m .49005 .50494 L .5075 .48215 L .904 .823 .756 r
F
.50857 .48376 m .49223 .50813 L .49005 .50494 L F
.43637 .57533 m .41072 .57588 L .4269 .56684 L .751 .781 .878 r
F
.451 .56306 m .43637 .57533 L .4269 .56684 L .778 .783 .857 r
F
.49912 .51367 m .48047 .53158 L .49528 .51106 L .83 .744 .769 r
F
.49912 .51367 m .48627 .53544 L .48047 .53158 L F
.37868 .58897 m .35076 .57799 L .3679 .57526 L .647 .761 .932 r
F
.39464 .58322 m .37868 .58897 L .3679 .57526 L .687 .777 .919 r
F
.48627 .53544 m .46571 .54863 L .48047 .53158 L .81 .751 .798 r
F
.5075 .48215 m .48881 .50158 L .5069 .48046 L .925 .877 .769 r
F
.5075 .48215 m .49005 .50494 L .48881 .50158 L F
.451 .56306 m .4269 .56684 L .44316 .55593 L .778 .783 .857 r
F
.46571 .54863 m .451 .56306 L .44316 .55593 L .803 .784 .836 r
F
.34024 .28571 m .34494 .26352 L .35967 .26691 L .712 .847 .947 r
F
.34024 .28571 m .32395 .28401 L .34494 .26352 L F
.49528 .51106 m .47585 .52722 L .49223 .50813 L .852 .781 .782 r
F
.49528 .51106 m .48047 .53158 L .47585 .52722 L F
.5069 .48046 m .48855 .49815 L .50679 .47873 L .933 .934 .778 r
F
.5069 .48046 m .48881 .50158 L .48855 .49815 L F
.23839 .53262 m .21523 .4901 L .23224 .50541 L .154 .376 .827 r
F
.25521 .54274 m .23839 .53262 L .23224 .50541 L .287 .485 .878 r
F
.38847 .27807 m .39666 .25672 L .40891 .26448 L .674 .775 .927 r
F
.38847 .27807 m .37417 .2718 L .39666 .25672 L F
.31692 .57882 m .28977 .55579 L .30739 .55943 L .493 .671 .943 r
F
.33376 .5792 m .31692 .57882 L .30739 .55943 L .553 .708 .943 r
F
.39464 .58322 m .3679 .57526 L .38516 .57098 L .687 .777 .919 r
F
.41072 .57588 m .39464 .58322 L .38516 .57098 L .722 .789 .905 r
F
.46571 .54863 m .44316 .55593 L .45949 .54288 L .803 .784 .836 r
F
.48047 .53158 m .46571 .54863 L .45949 .54288 L .827 .783 .811 r
F
.48047 .53158 m .45949 .54288 L .47585 .52722 L F
.50679 .47873 m .48855 .49815 L .48928 .49473 L .909 .982 .771 r
F
.49223 .50813 m .47253 .52248 L .49005 .50494 L .871 .822 .797 r
F
.49223 .50813 m .47585 .52722 L .47253 .52248 L F
.27361 .31176 m .27324 .29043 L .29051 .28597 L .797 .954 .919 r
F
.27361 .31176 m .25536 .31803 L .27324 .29043 L F
.41072 .57588 m .38516 .57098 L .40252 .56511 L .722 .789 .905 r
F
.4269 .56684 m .41072 .57588 L .40252 .56511 L .754 .799 .889 r
F
.33376 .5792 m .30739 .55943 L .32519 .56139 L .553 .708 .943 r
F
.35076 .57799 m .33376 .5792 L .32519 .56139 L .603 .737 .939 r
F
.47585 .52722 m .45499 .53661 L .47253 .52248 L .842 .819 .827 r
F
.47585 .52722 m .45949 .54288 L .45499 .53661 L F
.4269 .56684 m .40252 .56511 L .41996 .55755 L .754 .799 .889 r
F
.44316 .55593 m .4269 .56684 L .41996 .55755 L .784 .807 .871 r
F
.49005 .50494 m .47062 .51748 L .48881 .50158 L .887 .869 .815 r
F
.49005 .50494 m .47253 .52248 L .47062 .51748 L F
.44316 .55593 m .41996 .55755 L .43746 .54814 L .784 .807 .871 r
F
.45949 .54288 m .44316 .55593 L .43746 .54814 L .813 .814 .851 r
F
.45949 .54288 m .43746 .54814 L .45499 .53661 L F
.25521 .54274 m .23224 .50541 L .24968 .5173 L .287 .485 .878 r
F
.27236 .55031 m .25521 .54274 L .24968 .5173 L .382 .561 .905 r
F
.32395 .28401 m .32995 .2618 L .34494 .26352 L .728 .887 .953 r
F
.32395 .28401 m .30739 .284 L .32995 .2618 L F
.37417 .2718 m .38423 .25033 L .39666 .25672 L .683 .811 .944 r
F
.37417 .2718 m .35967 .26691 L .38423 .25033 L F
.51111 .4724 m .50142 .48305 L .51323 .47117 L 0 0 0 r
F
.20651 .3749 m .19603 .36979 L .21708 .34269 L .876 .967 .644 r
F
.20651 .3749 m .18513 .40367 L .19603 .36979 L F
.35076 .57799 m .32519 .56139 L .34313 .56178 L .603 .737 .939 r
F
.3679 .57526 m .35076 .57799 L .34313 .56178 L .647 .761 .932 r
F
.48881 .50158 m .47017 .51236 L .48855 .49815 L .892 .918 .833 r
F
.48881 .50158 m .47062 .51748 L .47017 .51236 L F
.47253 .52248 m .45236 .52998 L .47062 .51748 L .852 .857 .846 r
F
.47253 .52248 m .45499 .53661 L .45236 .52998 L F
.19888 .46955 m .18513 .40367 L .20028 .4378 L 0 .05 .595 r
F
.21523 .4901 m .19888 .46955 L .20028 .4378 L .145 .288 .753 r
F
.3679 .57526 m .34313 .56178 L .36118 .56063 L .647 .761 .932 r
F
.38516 .57098 m .3679 .57526 L .36118 .56063 L .686 .782 .924 r
F
.25536 .31803 m .25545 .29829 L .27324 .29043 L .812 .988 .881 r
F
.25536 .31803 m .2366 .32768 L .25545 .29829 L F
.48855 .49815 m .47122 .50724 L .48928 .49473 L .88 .964 .847 r
F
.48855 .49815 m .47017 .51236 L .47122 .50724 L F
.27236 .55031 m .24968 .5173 L .26743 .52663 L .382 .561 .905 r
F
.28977 .55579 m .27236 .55031 L .26743 .52663 L .455 .618 .921 r
F
.45499 .53661 m .43408 .5399 L .45236 .52998 L .819 .845 .868 r
F
.45499 .53661 m .43746 .54814 L .43408 .5399 L F
.38516 .57098 m .36118 .56063 L .37933 .55794 L .686 .782 .924 r
F
.40252 .56511 m .38516 .57098 L .37933 .55794 L .721 .8 .913 r
F
.43746 .54814 m .4158 .5477 L .43408 .5399 L .787 .831 .886 r
F
.43746 .54814 m .41996 .55755 L .4158 .5477 L F
.40252 .56511 m .37933 .55794 L .39754 .55366 L .721 .8 .913 r
F
.41996 .55755 m .40252 .56511 L .39754 .55366 L .755 .816 .901 r
F
.41996 .55755 m .39754 .55366 L .4158 .5477 L F
.47062 .51748 m .45169 .52317 L .47017 .51236 L .854 .898 .866 r
F
.47062 .51748 m .45236 .52998 L .45169 .52317 L F
.48928 .49473 m .47374 .50228 L .49099 .49142 L .833 .996 .846 r
F
.48928 .49473 m .47122 .50724 L .47374 .50228 L F
.30739 .284 m .31463 .26206 L .32995 .2618 L .74 .928 .952 r
F
.30739 .284 m .29051 .28597 L .31463 .26206 L F
.35967 .26691 m .37157 .24541 L .38423 .25033 L .692 .85 .958 r
F
.35967 .26691 m .34494 .26352 L .37157 .24541 L F
.28977 .55579 m .26743 .52663 L .28542 .53383 L .455 .618 .921 r
F
.30739 .55943 m .28977 .55579 L .28542 .53383 L .514 .664 .929 r
F
.49099 .49142 m .47769 .49761 L .49363 .48832 L .733 .99 .815 r
F
.49099 .49142 m .47374 .50228 L .47769 .49761 L F
.45236 .52998 m .43315 .53141 L .45169 .52317 L .819 .877 .888 r
F
.45236 .52998 m .43408 .5399 L .43315 .53141 L F
.21523 .4901 m .20028 .4378 L .21684 .46032 L .145 .288 .753 r
F
.23224 .50541 m .21523 .4901 L .21684 .46032 L .277 .416 .822 r
F
.47017 .51236 m .45302 .51636 L .47122 .50724 L .845 .937 .886 r
F
.47017 .51236 m .45169 .52317 L .45302 .51636 L F
.30739 .55943 m .28542 .53383 L .30359 .53918 L .514 .664 .929 r
F
.32519 .56139 m .30739 .55943 L .30359 .53918 L .564 .701 .933 r
F
.49363 .48832 m .47769 .49761 L .48295 .49337 L .57 .924 .741 r
F
.43408 .5399 m .41456 .53754 L .43315 .53141 L .785 .855 .903 r
F
.43408 .5399 m .4158 .5477 L .41456 .53754 L F
.32519 .56139 m .30359 .53918 L .3219 .54284 L .564 .701 .933 r
F
.34313 .56178 m .32519 .56139 L .3219 .54284 L .608 .733 .934 r
F
.2366 .32768 m .23691 .31152 L .25545 .29829 L .8 .997 .784 r
F
.2366 .32768 m .21708 .34269 L .23691 .31152 L F
.49714 .4855 m .48295 .49337 L .4894 .48968 L .364 .799 .631 r
F
.34494 .26352 m .35867 .24215 L .37157 .24541 L .696 .891 .968 r
F
.34494 .26352 m .32995 .2618 L .35867 .24215 L F
.34313 .56178 m .3219 .54284 L .34032 .54492 L .608 .733 .934 r
F
.36118 .56063 m .34313 .56178 L .34032 .54492 L .647 .761 .932 r
F
.4158 .5477 m .39596 .54183 L .41456 .53754 L .751 .834 .914 r
F
.4158 .5477 m .39754 .55366 L .39596 .54183 L F
.47122 .50724 m .45633 .50974 L .47374 .50228 L .815 .969 .901 r
F
.47122 .50724 m .45302 .51636 L .45633 .50974 L F
.29051 .28597 m .29893 .26479 L .31463 .26206 L .744 .967 .933 r
F
.29051 .28597 m .27324 .29043 L .29893 .26479 L F
.36118 .56063 m .34032 .54492 L .35882 .54544 L .647 .761 .932 r
F
.37933 .55794 m .36118 .56063 L .35882 .54544 L .683 .787 .929 r
F
.39754 .55366 m .37738 .54443 L .39596 .54183 L .718 .811 .923 r
F
.39754 .55366 m .37933 .55794 L .37738 .54443 L F
.45169 .52317 m .43472 .52291 L .45302 .51636 L .81 .908 .908 r
F
.45169 .52317 m .43315 .53141 L .43472 .52291 L F
.37933 .55794 m .35882 .54544 L .37738 .54443 L .683 .787 .929 r
F
.20028 .4378 m .18513 .40367 L .19603 .36979 L .132 .18 .646 r
F
.23224 .50541 m .21684 .46032 L .23404 .47754 L .277 .416 .822 r
F
.24968 .5173 m .23224 .50541 L .23404 .47754 L .367 .501 .861 r
F
.47374 .50228 m .46156 .5035 L .47769 .49761 L .757 .985 .904 r
F
.47374 .50228 m .45633 .50974 L .46156 .5035 L F
.43315 .53141 m .41634 .52734 L .43472 .52291 L .777 .878 .921 r
F
.43315 .53141 m .41456 .53754 L .41634 .52734 L F
.24968 .5173 m .23404 .47754 L .25164 .49131 L .367 .501 .861 r
F
.26743 .52663 m .24968 .5173 L .25164 .49131 L .435 .565 .886 r
F
.45302 .51636 m .43879 .51463 L .45633 .50974 L .789 .934 .927 r
F
.45302 .51636 m .43472 .52291 L .43879 .51463 L F
.47769 .49761 m .46858 .49783 L .48295 .49337 L .662 .972 .888 r
F
.47769 .49761 m .46156 .5035 L .46858 .49783 L F
.32995 .2618 m .34547 .24085 L .35867 .24215 L .692 .931 .967 r
F
.32995 .2618 m .31463 .26206 L .34547 .24085 L F
.41456 .53754 m .39791 .52992 L .41634 .52734 L .744 .849 .929 r
F
.41456 .53754 m .39596 .54183 L .39791 .52992 L F
.26743 .52663 m .25164 .49131 L .26951 .50247 L .435 .565 .886 r
F
.28542 .53383 m .26743 .52663 L .26951 .50247 L .489 .616 .903 r
F
.27324 .29043 m .28274 .27091 L .29893 .26479 L .725 .989 .873 r
F
.27324 .29043 m .25545 .29829 L .28274 .27091 L F
.21708 .34269 m .21686 .33693 L .23691 .31152 L .68 .886 .516 r
F
.21708 .34269 m .19603 .36979 L .21686 .33693 L F
.39596 .54183 m .37946 .53082 L .39791 .52992 L .712 .82 .932 r
F
.39596 .54183 m .37738 .54443 L .37946 .53082 L F
.48295 .49337 m .47721 .49288 L .4894 .48968 L .531 .923 .848 r
F
.48295 .49337 m .46858 .49783 L .47721 .49288 L F
.28542 .53383 m .26951 .50247 L .28759 .51147 L .489 .616 .903 r
F
.30359 .53918 m .28542 .53383 L .28759 .51147 L .535 .658 .915 r
F
.45633 .50974 m .44529 .50681 L .46156 .5035 L .751 .953 .942 r
F
.45633 .50974 m .43879 .51463 L .44529 .50681 L F
.43472 .52291 m .42114 .51739 L .43879 .51463 L .76 .898 .939 r
F
.43472 .52291 m .41634 .52734 L .42114 .51739 L F
.37738 .54443 m .36099 .53011 L .37946 .53082 L .68 .791 .934 r
F
.37738 .54443 m .35882 .54544 L .36099 .53011 L F
.30359 .53918 m .28759 .51147 L .30582 .51861 L .535 .658 .915 r
F
.3219 .54284 m .30359 .53918 L .30582 .51861 L .576 .696 .923 r
F
.20028 .4378 m .19603 .36979 L .21096 .40607 L .132 .18 .646 r
F
.21684 .46032 m .20028 .4378 L .21096 .40607 L .285 .35 .754 r
F
.35882 .54544 m .34255 .52785 L .36099 .53011 L .647 .761 .932 r
F
.35882 .54544 m .34032 .54492 L .34255 .52785 L F
.3219 .54284 m .30582 .51861 L .32415 .52403 L .576 .696 .923 r
F
.34032 .54492 m .3219 .54284 L .32415 .52403 L .612 .73 .929 r
F
.34032 .54492 m .32415 .52403 L .34255 .52785 L F
.41634 .52734 m .40341 .51829 L .42114 .51739 L .732 .863 .943 r
F
.41634 .52734 m .39791 .52992 L .40341 .51829 L F
.46156 .5035 m .45405 .49968 L .46858 .49783 L .693 .957 .949 r
F
.46156 .5035 m .44529 .50681 L .45405 .49968 L F
.31463 .26206 m .33192 .24201 L .34547 .24085 L .667 .961 .937 r
F
.31463 .26206 m .29893 .26479 L .33192 .24201 L F
.43879 .51463 m .42888 .50797 L .44529 .50681 L .734 .913 .955 r
F
.43879 .51463 m .42114 .51739 L .42888 .50797 L F
.21684 .46032 m .21096 .40607 L .22724 .43062 L .285 .35 .754 r
F
.23404 .47754 m .21684 .46032 L .22724 .43062 L .371 .446 .808 r
F
.25545 .29829 m .26582 .28244 L .28274 .27091 L .637 .942 .711 r
F
.25545 .29829 m .23691 .31152 L .26582 .28244 L F
.39791 .52992 m .38561 .51748 L .40341 .51829 L .703 .828 .942 r
F
.39791 .52992 m .37946 .53082 L .38561 .51748 L F
.46858 .49783 m .46486 .49345 L .47721 .49288 L .615 .943 .946 r
F
.46858 .49783 m .45405 .49968 L .46486 .49345 L F
.37946 .53082 m .36777 .51506 L .38561 .51748 L .675 .795 .938 r
F
.37946 .53082 m .36099 .53011 L .36777 .51506 L F
.23404 .47754 m .22724 .43062 L .24413 .4498 L .371 .446 .808 r
F
.25164 .49131 m .23404 .47754 L .24413 .4498 L .432 .515 .843 r
F
.42114 .51739 m .41236 .50726 L .42888 .50797 L .714 .873 .956 r
F
.42114 .51739 m .40341 .51829 L .41236 .50726 L F
.44529 .50681 m .43938 .49937 L .45405 .49968 L .697 .92 .968 r
F
.44529 .50681 m .42888 .50797 L .43938 .49937 L F
.36099 .53011 m .34991 .51107 L .36777 .51506 L .647 .761 .932 r
F
.36099 .53011 m .34255 .52785 L .34991 .51107 L F
.25164 .49131 m .24413 .4498 L .26137 .46548 L .432 .515 .843 r
F
.26951 .50247 m .25164 .49131 L .26137 .46548 L .48 .569 .868 r
F
.21096 .40607 m .19603 .36979 L .21686 .33693 L .29 .269 .662 r
F
.29893 .26479 m .31791 .24656 L .33192 .24201 L .591 .947 .838 r
F
.29893 .26479 m .28274 .27091 L .31791 .24656 L F
.34255 .52785 m .33206 .50549 L .34991 .51107 L .618 .727 .924 r
F
.34255 .52785 m .32415 .52403 L .33206 .50549 L F
.26951 .50247 m .26137 .46548 L .27885 .47851 L .48 .569 .868 r
F
.28759 .51147 m .26951 .50247 L .27885 .47851 L .521 .615 .887 r
F
.32415 .52403 m .31424 .49829 L .33206 .50549 L .588 .692 .914 r
F
.32415 .52403 m .30582 .51861 L .31424 .49829 L F
.28759 .51147 m .27885 .47851 L .29649 .48935 L .521 .615 .887 r
F
.30582 .51861 m .28759 .51147 L .29649 .48935 L .556 .655 .902 r
F
.30582 .51861 m .29649 .48935 L .31424 .49829 L F
.40341 .51829 m .39576 .50482 L .41236 .50726 L .692 .834 .952 r
F
.40341 .51829 m .38561 .51748 L .39576 .50482 L F
.45405 .49968 m .45238 .49185 L .46486 .49345 L .65 .918 .978 r
F
.45405 .49968 m .43938 .49937 L .45238 .49185 L F
.42888 .50797 m .42459 .49716 L .43938 .49937 L .69 .879 .969 r
F
.42888 .50797 m .41236 .50726 L .42459 .49716 L F
.23691 .31152 m .24748 .3062 L .26582 .28244 L 0 0 0 r
F
.23691 .31152 m .21686 .33693 L .24748 .3062 L F
.38561 .51748 m .37908 .50074 L .39576 .50482 L .669 .797 .943 r
F
.38561 .51748 m .36777 .51506 L .37908 .50074 L F
.21096 .40607 m .21686 .33693 L .23109 .37535 L .29 .269 .662 r
F
.22724 .43062 m .21096 .40607 L .23109 .37535 L .387 .395 .746 r
F
.36777 .51506 m .36235 .49506 L .37908 .50074 L .647 .761 .932 r
F
.36777 .51506 m .34991 .51107 L .36235 .49506 L F
.41236 .50726 m .40968 .4932 L .42459 .49716 L .678 .838 .96 r
F
.41236 .50726 m .39576 .50482 L .40968 .4932 L F
.43938 .49937 m .43977 .48832 L .45238 .49185 L .661 .88 .979 r
F
.43938 .49937 m .42459 .49716 L .43977 .48832 L F
.28274 .27091 m .30326 .25651 L .31791 .24656 L .41 .81 .592 r
F
.28274 .27091 m .26582 .28244 L .30326 .25651 L F
.34991 .51107 m .3456 .48778 L .36235 .49506 L .624 .726 .92 r
F
.34991 .51107 m .33206 .50549 L .3456 .48778 L F
.22724 .43062 m .23109 .37535 L .24657 .40191 L .387 .395 .746 r
F
.24413 .4498 m .22724 .43062 L .24657 .40191 L .444 .471 .793 r
F
.33206 .50549 m .32884 .47883 L .3456 .48778 L .601 .691 .906 r
F
.33206 .50549 m .31424 .49829 L .32884 .47883 L F
.39576 .50482 m .39469 .48758 L .40968 .4932 L .663 .799 .948 r
F
.39576 .50482 m .37908 .50074 L .39469 .48758 L F
.24413 .4498 m .24657 .40191 L .26259 .42303 L .444 .471 .793 r
F
.26137 .46548 m .24413 .4498 L .26259 .42303 L .486 .528 .826 r
F
.31424 .49829 m .31212 .46812 L .32884 .47883 L .576 .655 .89 r
F
.31424 .49829 m .29649 .48935 L .31212 .46812 L F
.42459 .49716 m .42705 .48301 L .43977 .48832 L .661 .838 .968 r
F
.42459 .49716 m .40968 .4932 L .42705 .48301 L F
.29649 .48935 m .29546 .45547 L .31212 .46812 L .549 .616 .872 r
F
.29649 .48935 m .27885 .47851 L .29546 .45547 L F
.26137 .46548 m .26259 .42303 L .27893 .4406 L .486 .528 .826 r
F
.27885 .47851 m .26137 .46548 L .27893 .4406 L .52 .575 .851 r
F
.27885 .47851 m .27893 .4406 L .29546 .45547 L F
.37908 .50074 m .37963 .48033 L .39469 .48758 L .647 .761 .932 r
F
.37908 .50074 m .36235 .49506 L .37963 .48033 L F
.23109 .37535 m .21686 .33693 L .24748 .3062 L .399 .332 .666 r
F
.26582 .28244 m .28735 .27876 L .30326 .25651 L 0 0 0 r
F
.26582 .28244 m .24748 .3062 L .28735 .27876 L F
.40968 .4932 m .41424 .47602 L .42705 .48301 L .655 .799 .951 r
F
.40968 .4932 m .39469 .48758 L .41424 .47602 L F
.36235 .49506 m .36452 .47145 L .37963 .48033 L .63 .726 .916 r
F
.36235 .49506 m .3456 .48778 L .36452 .47145 L F
.3456 .48778 m .34937 .46087 L .36452 .47145 L .613 .691 .898 r
F
.3456 .48778 m .32884 .47883 L .34937 .46087 L F
.39469 .48758 m .40134 .46736 L .41424 .47602 L .647 .761 .932 r
F
.39469 .48758 m .37963 .48033 L .40134 .46736 L F
.23109 .37535 m .24748 .3062 L .2605 .34666 L .399 .332 .666 r
F
.24657 .40191 m .23109 .37535 L .2605 .34666 L .463 .43 .736 r
F
.32884 .47883 m .33423 .44849 L .34937 .46087 L .595 .656 .879 r
F
.32884 .47883 m .31212 .46812 L .33423 .44849 L F
.31212 .46812 m .31913 .43413 L .33423 .44849 L .576 .62 .859 r
F
.31212 .46812 m .29546 .45547 L .31913 .43413 L F
.24657 .40191 m .2605 .34666 L .27463 .37515 L .463 .43 .736 r
F
.26259 .42303 m .24657 .40191 L .27463 .37515 L .502 .492 .779 r
F
.29546 .45547 m .30411 .4175 L .31913 .43413 L .555 .582 .836 r
F
.29546 .45547 m .27893 .4406 L .30411 .4175 L F
.37963 .48033 m .38838 .45704 L .40134 .46736 L .637 .726 .912 r
F
.37963 .48033 m .36452 .47145 L .38838 .45704 L F
.26259 .42303 m .27463 .37515 L .28924 .39813 L .502 .492 .779 r
F
.27893 .4406 m .26259 .42303 L .28924 .39813 L .531 .541 .81 r
F
.27893 .4406 m .28924 .39813 L .30411 .4175 L F
.36452 .47145 m .37538 .445 L .38838 .45704 L .626 .692 .892 r
F
.36452 .47145 m .34937 .46087 L .37538 .445 L F
.2605 .34666 m .24748 .3062 L .28735 .27876 L .48 .381 .664 r
F
.34937 .46087 m .36236 .43111 L .37538 .445 L .614 .659 .871 r
F
.34937 .46087 m .33423 .44849 L .36236 .43111 L F
.33423 .44849 m .34935 .41521 L .36236 .43111 L .6 .626 .848 r
F
.33423 .44849 m .31913 .43413 L .34935 .41521 L F
.2605 .34666 m .28735 .27876 L .29864 .32108 L .48 .381 .664 r
F
.27463 .37515 m .2605 .34666 L .29864 .32108 L .523 .46 .727 r
F
.31913 .43413 m .33639 .39699 L .34935 .41521 L .586 .591 .824 r
F
.31913 .43413 m .30411 .4175 L .33639 .39699 L F
.30411 .4175 m .32354 .37599 L .33639 .39699 L .569 .554 .798 r
F
.30411 .4175 m .28924 .39813 L .32354 .37599 L F
.27463 .37515 m .29864 .32108 L .31089 .35132 L .523 .46 .727 r
F
.28924 .39813 m .27463 .37515 L .31089 .35132 L .549 .512 .767 r
F
.28924 .39813 m .31089 .35132 L .32354 .37599 L F
0 g
.68983 0 m
.97212 .42994 L
s
.97212 .42994 m
1 .63389 L
s
1 .63389 m
.70278 .22319 L
s
.70278 .22319 m
.68983 0 L
s
.03379 .25563 m
0 .46887 L
s
0 .46887 m
.70278 .22319 L
s
.70278 .22319 m
.68983 0 L
s
.68983 0 m
.03379 .25563 L
s
.03379 .25563 m
.68983 0 L
s
.18297 .1975 m
.18754 .2022 L
s
gsave
.17382 .18809 -77.2087 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.34172 .13564 m
.34602 .1406 L
s
gsave
.33313 .12573 -69.8677 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.51052 .06987 m
.51449 .07509 L
s
gsave
.50257 .05943 -69.3676 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.06261 .2444 m
.06547 .24711 L
s
.09217 .23288 m
.095 .23561 L
s
.12208 .22123 m
.12488 .22399 L
s
.15234 .20943 m
.15512 .21223 L
s
.21396 .18543 m
.21667 .18828 L
s
.24532 .1732 m
.248 .17609 L
s
.27706 .16084 m
.27971 .16375 L
s
.3092 .14832 m
.31181 .15126 L
s
.37465 .12281 m
.37719 .12582 L
s
.40798 .10982 m
.41049 .11286 L
s
.44173 .09667 m
.4442 .09974 L
s
.47591 .08335 m
.47833 .08645 L
s
.54557 .05621 m
.54791 .05938 L
s
.58106 .04238 m
.58336 .04557 L
s
.61702 .02837 m
.61927 .0316 L
s
.65344 .01418 m
.65565 .01744 L
s
gsave
.29016 .07616 -72.493 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 228.25},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000i1000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003<ool2001Bool00<[oo`800003ool00000057oo`00aooo0`000ooo0P00DOoo0033ool4
0006ool00`00ool0001@ool00<;oo`<000Soo`04003ooooo001?ool00;ooo`<000_oo`04003ooooo
001?ool00;goo`8000koo`05003oooooool0001>ool00;[oo`<0013oo`06003ooooo003oo`00COoo
002Gool00`00ooooo`0Nool3000Bool00`00ooooo`02ool00`00ooooo`1;ool009Ooo`03003ooooo
01_oo`<001Goo`03003ooooo00?oo`03003ooooo04[oo`00Uooo00<00?ooool06?oo0`006Ooo00<0
0?ooool00ooo00<00?ooool0BOoo002Gool00`00ooooo`0Fool2000Lool00`00ooooo`03ool00`00
ooooo`19ool005[oo`04003ooooo0002ool00`00ooooo`0dool00`00ooooo`0Cool300000ooo003o
o`0Kool00`00ooooo`04ool00`00ooooo`18ool005[oo`04003ooooo0002ool00`00ooooo`0dool0
0`00ooooo`0Aool2000Qool00`00ooooo`05ool00`00ooooo`17ool005[oo`04003ooooo0002ool0
0`00ooooo`0cool2000?ool4000Sool00`00ooooo`04ool20019ool005[oo`04003ooooo0002ool0
0`00ooooo`0dool00`00ooooo`0;ool4000Uool00`00ooooo`06ool00`00ooooo`16ool005[oo`04
003ooooo0002ool00`00ooooo`10ool2000Yool00`00ooooo`06ool00`00ooooo`16ool005[oo`<0
0003ool00000043oo`<002_oo`03003ooooo00Ooo`03003ooooo04Goo`00W_oo0P00;_oo00<00?oo
ool02?oo00<00?ooool0A?oo002Kool300000ooo003oo`0]ool00`00ooooo`08ool00`00ooooo`14
ool009Woo`8003?oo`03003ooooo00Soo`8004Goo`00UOoo1000=Ooo00<00?ooool02_oo00<00?oo
ool0@_oo002Cool3000hool00`00ooooo`0:ool00`00ooooo`12ool0097oo`8003_oo`03003ooooo
00_oo`03003ooooo047oo`00S_oo0`00?Ooo00<00?ooool03?oo00<00?ooool0@?oo002<ool20010
ool00`00ooooo`0<ool00`00ooooo`10ool006Woo`<001goo`@0047oo`03003ooooo00goo`03003o
oooo03ooo`00J?oo00D00?ooooooo`0001Woo`<004Goo`03003ooooo00coo`03003oo`00043oo`00
J?oo00D00?ooooooo`0001Koo`<004Soo`03003ooooo00koo`03003ooooo00ooo`03003ooooo02co
o`00J?oo00D00?ooooooo`0001Coo`<004[oo`03003ooooo00ooo`03003ooooo00koo`03003ooooo
02coo`00J?oo00D00?ooooooo`0001;oo`8004koo`03003ooooo00ooo`03003ooooo00Goo`@000Co
o`03003ooooo02coo`00J?oo00D00?ooooooo`0000ooo`<0053oo`03003ooooo00ooo`03003ooooo
00goo`03003ooooo02coo`00J?oo00D00?ooooooo`0000goo`8005?oo`03003ooooo013oo`03003o
oooo00coo`03003ooooo02coo`00JOoo0`002ooo0`0000?oo`00ool0D_oo00<00?ooool03ooo0`00
3Ooo00<00?ooool0;?oo001dool3001Hool00`00ooooo`0Aool00`00ooooo`0:ool2000^ool0077o
o`<005_oo`03003ooooo01;oo`03003ooooo00[oo`03003ooooo02coo`00Kooo0`00GOoo00<00?oo
ool04ooo00<00?ooool0>?oo001]ool20003ool00`00ooooo`1Jool00`00ooooo`0Cool00`00oooo
o`0hool006[oo`<006;oo`03003ooooo01Coo`03003ooooo03Ooo`00J?oo0P00IOoo00<00?ooool0
5?oo0P00>?oo001Uool3001Wool00`00ooooo`0Eool00`00ooooo`0fool006;oo`<006[oo`03003o
oooo01Koo`03003ooooo03Goo`00@?oo00<00?ooool07Ooo0P00KOoo00<00?ooool05ooo00<00?oo
ool0=?oo0010ool00`00ooooo`0Jool300000ooo003oo`1/ool00`00ooooo`0Gool00`00ooooo`0d
ool003Soo`@000Coo`03003ooooo01Soo`8007;oo`03003ooooo01Soo`03003ooooo03?oo`00@?oo
00<00?ooool05Ooo0`00M?oo00<00?ooool06?oo0P00=?oo0010ool00`00ooooo`0Bool300000ooo
003oo`1dool00`00ooooo`0Iool00`00ooooo`0bool0043oo`03003ooooo013oo`8007[oo`03003o
oooo01[oo`03003ooooo037oo`00?ooo0P003ooo0`00O?oo00<00?ooool06_oo00<00?ooool0<Ooo
0010ool00`00ooooo`0;ool3001oool00`00ooooo`0Jool00`00ooooo`0`ool004_oo`<008;oo`03
003ooooo01_oo`03003ooooo02ooo`00BOoo0P00QOoo00<00?ooool06ooo00<00?ooool0;ooo0016
ool30027ool00`00ooooo`0Lool00`00ooooo`0Jool01@00oooooooo00003ooo0013ool30002ool2
0026ool00`00ooooo`0Mool00`00ooooo`0Iool01@00oooooooo00003ooo0011ool2002=ool00`00
ooooo`0Mool00`00ooooo`0Iool01@00oooooooo00003ooo000nool3002?ool00`00ooooo`0Nool0
0`00ooooo`0Hool01@00oooooooo00003ooo000lool2002Bool00`00ooooo`0Oool00`00ooooo`0G
ool20002ool00`00ooooo`0=ool003Woo`<009Coo`03003ooooo01koo`8001Woo`04003oo`00000@
ool003Koo`<009Koo`8002;oo`03003ooooo00Koo`<0027oo`00=?oo0P000_oo00<00?ooool0TOoo
0`000_oo00<00?ooool08?oo00<00?ooool01?oo00D00?ooooooo`00023oo`00<Ooo0`00UOoo0`00
1Ooo00<00?ooool08?oo00<00?ooool01?oo00D00?ooooooo`00023oo`00;ooo0P00U_oo0P002Ooo
00<00?ooool08?oo00<00?ooool00ooo00D00?ooooooo`00023oo`00;?oo0`0000?oo`00ool0T_oo
0`003?oo00<00?ooool07ooo0P001?oo00D00?ooooooo`00023oo`00:_oo0P00UOoo0`004?oo00<0
0?ooool07Ooo00<00?oo00001?oo00D00?ooooooo`00023oo`009ooo0`00@Ooo0iNJ0jnm1;Mn1;Ln
AOoo0`004ooo00<00?ooool08?oo00D00?ooooooo`0000?oo`03003ooooo01koo`009?oo0`000_oo
00<00?ooool0?_oo0YNJ1:nm0kMn1KLn1;KN?ooo0`005ooo00<00?ooool08?oo00@00?ooooooo`<0
027oo`008_oo0P00AOoo0YNJ0jnm1;Mn1KLn1;KN0jin>_oo0`006ooo00<00?ooool07ooo00<00?oo
ool09Ooo000Pool20015ool00fibUiZ__@03[kd3]gh5]ch5]]h6[Wheool3000Oool00`00ooooo`0O
ool00`00ooooo`0Tool0023oo`8004Coo`03002GVZnm00>__@:gOPJg?PFfgPJ^OP>^?C7oo`8002;o
o`03003ooooo01ooo`8002Goo`008?oo00<00?oo0000@_oo00<00:nm[kd00Znm0kmn1KlN1[KN1Jin
1Zhm;Ooo0`009Ooo00<00?ooool07ooo00<00?ooool08ooo000Pool01000ooooo`00?ooo0P001;nm
0kmn1KlN1KKN1Zin1Zhm0Zgm:Ooo0`00:Ooo00<00?ooool07ooo00<00?ooool08_oo000Oool00`00
ooooo`02ool00`00ooooo`0kool30003_kd3_gh5_ah5]]h5]Wd7[Sd4[OdUool3000]ool00`00oooo
o`0Nool00`00ooooo`0Rool001ooo`03003ooooo00?oo`03003ooooo03Soo`@000>o_@>oOPFo7PFf
gPFfO@N^?@J]oB7oo`<0033oo`03003ooooo01ooo`03003ooooo027oo`007ooo00<00?ooool01?oo
0P00=ooo10000knm0kmn1KlN1KKN1KIm1Zhm1jgm0jFl7?oo0`00=?oo00<00?ooool07ooo00<00?oo
ool08?oo000Oool30006ool00`00ooooo`0bool50002NaD01;nm_gjoO[mn1KlN1KKN1KIm1Zhm1Zgm
1ZFl6Ooo0P00>?oo00<00?ooool07Ooo0P008_oo000Oool00`00ooooo`07ool00`00ooooo`0aool3
0004NaD4aed5aad4_[d5]Wd6[Sd5[Od7YK`2YG/Eool3000jool00`00ooooo`0Oool00`00ooooo`0O
ool001ooo`03003ooooo00Soo`03003ooooo02ooo`<000Ek5@?7G@G77@Fn_@BfO@J^?@F]o@NU_0BU
Na7oo`<003koo`03003ooooo01ooo`03003ooooo01koo`003Ooo0`000ooo00<00?ooool00`001Ooo
00<00?ooool02_oo00<00?ooool0;Ooo0P0027/E0/MM1<LM1Kjm1KIm1:hm1Zgm1ZFl1jEk3Ooo0`00
@_oo00<00?ooool07_oo00<00?ooool07_oo000<ool01@00oooooooo00001?oo00D00?ooooooo`00
00Coo`8000coo`03003ooooo02_oo`8000Uk5@03aeg77LLM00?77@Bn_@FfO@F^?@B]o@NU_0>UO0BU
N`:U>`Woo`<004Koo`03003ooooo01koo`8001koo`001_oo10000_oo00D00?ooooooo`0000Soo`03
003ooooo00;oo`03003ooooo00coo`03003ooooo02Woo`03001k5G/E00Uk5@03aeg77LLM00;77@Bn
_@FfO@F^?@F]o@JU_0FUO0:UN`BU>`Goo`<004Woo`03003ooooo01koo`8001koo`003?oo00D00?oo
ooooo`0000Soo`03003ooooo00;oo`03003ooooo00goo`03003ooooo02Ooo`ek5@C77@Bn_@FfO@F^
?@F]o@FU_0RUO0JU>`04ool00000001=ool00`00ooooo`0Nool00`00ooooo`0Lool000coo`05003o
ooooool00004ool40005ool00`00ooooo`0>ool00`00ooooo`0Uool2H[D=NaD3a_d4_[d5]Wd4]Sd6
[Od5YK`2WG`5YG`2WC/4YC/2001Aool00`00ooooo`0Nool00`00ooooo`0Kool000coo`05003ooooo
ool00004ool00`00ooooo`06ool2000@ool00`00ooooo`0Sool3H[D=NaD2a_d5_[d5]Wd4]Sd5[Od5
YK`5WG`2YG`4WC/30002W?YBool00`00ooooo`0Nool00`00ooooo`0Jool000coo`05003oooooool0
0004ool00`00ooooo`05ool2000Bool00`00ooooo`0Qool5H[D<NaD2a_d4_[d5]Wd5]Sd5[Od5YK`6
WG`2WC/300000idkW?ZLnP03W?YAool00`00ooooo`0Nool00`00ooooo`0Jool000goo`<000Goo`D0
00?oo`03003ooooo01;oo`80023oo`IR]@ak5@03a_fn_Kjm00>n_@FfO@Bf?@J]o@BU_0JMO0<000>M
>`NLnU7oo`03003ooooo01goo`8000[oo`03003ooooo00koo`007Ooo00<00?ooool05?oo00<00?oo
ool07?oo1f:e2g/E0X>g1Kjm1KIm1;Hm1Jgm1JFl0iel0`001Idk29cjD_oo00<00?ooool07_oo00<0
0?ooool01ooo00<00?ooool03_oo000Mool2000Fool00`00ooooo`0Jool9H[D9NaD3PkL4_[d5]Wd4
]Sd6[Od4YK`01Iel00000000WG`01idk0YCk19cj0ibiDOoo00<00?ooool07_oo00<00?ooool01ooo
00<00?ooool03_oo000Mool00`00ooooo`0Fool00`00ooooo`0Hool:H[D7NaD6PkL3_Yd5_Ud4]Sd5
[Od4YK`20004WG`3UC`3WC/4U?/2W?X2U;X3W;UAool00`00ooooo`0Nool00`00ooooo`06ool00`00
ooooo`0>ool001goo`03003ooooo01Ooo`03003ooooo01Koo`]R]@Ik5@N3]`>nW@FnG@Bf?@F]o@04
YK`000000006WG`5UC`6U?/4U;X3W;UAool00`00ooooo`0Nool00`00ooooo`05ool00`00ooooo`0>
ool001coo`03003ooooo01Woo`03003ooooo01Goo`03BSER]F:e00UR]@=k5@V3]`>nW@FnG@Bf?@>]
o@<000>U_0FMO0JE?0:<n`BDn`03S;ZD^YBj00:D^P:L^E;oo`03003ooooo01coo`8000Ooo`03003o
oooo00koo`007?oo0`006_oo00<00?ooool04ooo0TXe2f:e0W/E2h>g0[jM1KiM1;Hm0`000Zgm1:Fl
1Iel1IDl18ck0YCk0hbj0iBj0iAiDOoo00<00?ooool07_oo00<00?ooool00ooo0P004?oo000Lool0
0`00ooooo`0Kool00`00ooooo`0Bool3BSD:H[D=PkL2_Yd4_Ud2]Sd30004[Od5YK`5WG`4UC`6S?/5
S;X2U;X018aiU7VDNIAiDOoo00<00?ooool07_oo00<00?ooool00ooo00<00?ooool03_oo000Lool0
0`00ooooo`0Lool00`00ooooo`0@ool4BSD9H[D2LgL<PkL2aW`3_U`30003]Q`5[Od4YKd4WId5UC`3
Q?`3S?/2Q9/4S;X3S7T2U7UBool00`00ooooo`0Mool00`00ooooo`0Dool001coo`<001goo`03003o
oooo00ooo`A:=@QR]@AcM`Z3]`:<6004aW`000000002_U`4]Q`5[Od4YKd5WId4SEd5Q?`4Q9/2S;X2
Q5X3S7T2U7UBool00`00ooooo`0Mool00`00ooooo`0Cool001coo`03003ooooo01koo`03003ooooo
00goo`I:=@IR]@EcM`R3]`><608000FnG0Bf70F]o@BU_@FMW@B=G@F4o09lV`>4V`B4FP><N@03U7Wo
oooo053oo`03003ooooo01goo`8001Coo`007?oo00<00?ooool07ooo0P003Ooo1TXe1F:e1g=g1X>g
00B<6000000000:<60FnG0Bf70F]o@BU_@FMW@B=G@F4o0=lV`:4V`9lFP>4FP:<N@:D>5;oo`03003o
oooo01goo`03003ooooo01;oo`004_oo0`001_oo00<00?ooool08_oo00<00?ooool02Ooo24Xe0f:e
27=g18>g0`001H`H1KiL1KHL1Jgm1:GM1IFM0heM1HCl0WBL0WbK17aJ0hAJ0X`H00>D>?ooool0DOoo
00<00?ooool07Ooo00<00?ooool04Ooo000Aool01@00oooooooo00001Ooo0P009?oo00<00?ooool0
1ooo2DXe0V:e2W=g0`002H`H1Khl1;HL1Jgm1:GM1IFM18eM17dM17BL0V`k0gaJ0XAJ00AknH`HU3RD
>5?oo`03003ooooo01goo`03003ooooo013oo`004Ooo00D00?ooooooo`0000Goo`03003ooooo02Co
o`03003ooooo00Koo`038GA:=DXe00I:=@UcM`<000b<60Fn?0Ff70F]o@BUg@BEW@B=G@Em7@03K;ed
W7BL009T>`9/>`9lFP=kn@03S1RD>?oo05;oo`03003ooooo01goo`03003ooooo013oo`004Ooo00D0
0?ooooooo`0000Goo`03003ooooo02Goo`03003ooooo00Goo`038GA:=DXe00I:=@03HcMcMg=g00=c
M`<0009cM`:3n0^<6003aUbn?;hl00>n?0Bf70F]o@BUg@BEW@B=G@Em7@=/_@AT>`03K3][fF_I009k
n@03S1RD>9@h05?oo`03003ooooo01coo`80017oo`004Ooo00D00?ooooooo`0000Goo`03003ooooo
02Koo`03003ooooo00?oo`<QM0I:=@=S=`9cM`8000AcM`>3n0Z<60:DN@Fn?0Bf70J]o@BMg@BE_@B5
O@Ae?@A/_@05E3aT>f@kI3]K^P02JmT2NoT00h`HU3Soo`1Cool00`00ooooo`0Lool00`00ooooo`0?
ool0017oo`05003oooooool00005ool2000Xool00`00ooooo`02ool38G@6BSD2HcL30005LgL5PoP7
S1P5U7T4_S`5]Q`5[Od5WMd4UKd4QGd4MCd3G;d3E3`00f@kBiYK^P02JmT017_iS1R;eh_GDooo00<0
0?ooool07Ooo00<00?ooool03_oo0003ool2000<ool01@00oooooooo00001?oo0P00:_oo00@00?oo
ooooo`@QM0A:=@<0009S=`EcM`J3n0F<60RDN@Bn?0Ff70F]o@BMg@BE_@B5O@Ae?@AL_@03?1eD?5@l
009;VP06FkY[fF_ILgN3]h_GE?oo00<00?ooool07Ooo00<00?ooool03Ooo0002ool01000ooooo`00
3?oo0`001Ooo00<00?ooool0:_oo00<00?oo8G@0125d00A:=@00000000ES=`AcM`R3n0:<60^DN@Bn
?0Ff70B]o@FMg@FE_@>5WPA]?P=DgP<l7@8cF`07BiYK^V<hHcQcMh>gRmL0E?oo00<00?ooool07?oo
0P003_oo0005ool00`00ooooo`0Bool00`00ooooo`0[ool010008G@QM25d0`000TXe1f<g0W=g2H?h
3IAi1;hl1KHL1Zgm19gM1IFm0hFN16dn15CN0R`M00@C6c=KBiY:n09S>003PkN;eooo05Coo`03003o
oooo01_oo`8000koo`000ooo0P005Ooo0P00;Ooo0`000b5d00=:=F<gHcL01V<g2X?h0XAI2iAi0YBj
1;hl0[HL0kGl1Zgm19gM1IGN18Fn0fen14Cn00XCo2`M0]TC6bZHB_QS>7=gPkN;eeCoo`03003ooooo
01goo`03003ooooo00_oo`000_oo00@00?ooool001Coo`03003ooooo02Woo`<000HQM0US=`03LmV3
n8?h00J3n0B4F@RDN@FD^P>n?0Jeo0J]o@FMo@BEgPB5_P=]OPA4oP074o`2f@;I4a/ZV4[hHcP00X>g
EOoo00<00?ooool07?oo00<00?ooool02ooo0003ool2000Eool00`00ooooo`0Wool20002ool00`1c
8G@QM0048G@00d[HHcMS=`05HcL3LmT6PoP6Q5T5U7T7U;X5_Q`5]O`7[Od4WOd4UMh5QMl4IIl3?Ah0
1`?k0]T1ERZHB_QS>8>g05Koo`03003ooooo01coo`03003ooooo00[oo`006Ooo00<00?ooool09Ooo
0`001?oo00<0Lb5d8G@0125d0T[H1V<g0g?I1H?h28AI0YAi2YBj1KhL1KGl1jgm19gm1IGn1HGO1FGO
0SDn00@3nP5F:YQ:n09c5@Woo`=^nP:GGPBW?`BVgd3oo`03003ooooo01_oo`8000_oo`006Ooo0P00
8ooo0`001ooo0P1c125d0d[H1F<g1G?I0h?h2HAI39Bj1[hL1[Gl1Zgm1Ygm19Gn1hGo1FGo00@1ERZH
@UEc5@Goo`8P0003001V_FJm00JG7`BVg`F^WSgoo`03003ooooo01coo`03003ooooo00Woo`006Ooo
00<00?ooool07ooo0`002_oo0P1c125d14[H0f<g1g?I00>3n8AIQ5T028AI00><^YBjU;X029Bj0YdK
1[hL1kGl1Zgm1Ygm1iGn1XHO0Vho00@1EP3DLaEP009@0005>00P0200401n_`04Q_l6Y]l5[Yh4[Sdl
ool00`00ooooo`0Lool00`00ooooo`08ool001Woo`03003ooooo01coo`<000goo`<0L`<QM0A:f0=S
=`Mcf@Z4F@><^PND^PFM6`>n70Bmn`Jeo0N]o@>Mo@BUo@>EoPFF7PF6G`08XJ12EG<ET820@700F00@
00:FW`FN_`NVWPR^?Ccoo`03003ooooo01coo`03003ooooo00Ooo`006Ooo00<00?ooool06Ooo0`00
4?oo0`1c0R5d1T[H00=S=g?ILmT01W?I00=l>XAIQ5T01XAI1Hbj1IBj1idK2;gk1[Gl1Zgm2:Gm1YHN
1IHn00N>OlZ0LaF@P810F00h0003UYl6YWh4YYh7[Sd4[Odkool00`00ooooo`0Lool00`00ooooo`07
ool001Woo`8001Soo`8001?oo`@0L`038GA:f4[H00A:f0Qcf@=l>PJ4F@N<^P:D^PZM6`Rmn`Neo0N]
o@BUo@JV7@JF?P:NG`05@UFjR:89PBQ@1P04WWh6YWh7[Sd8[Odkool00`00ooooo`0Kool20008ool0
01Soo`8001Koo`<001Goo`@0L`038GA:f4[H00A:f003FiUcfG?I00Ecf@Al>PB4F@R<^P^M6`:MF`Jm
n`>en`Neo0R]o@NV7@JV7P:NG`04bX1c5J89PBP5WWh7YSd3[Sd8[Od5[K`jool00`00ooooo`0Fool4
00000ooo003oo`07ool000Ooo`<000?oo`03003ooooo00<000Goo`03003ooooo01;oo`<001Soo`@0
L`M:f09KV@Ecf@Il>P:4F@R<^P:Dn`RM6`FMF`Bmn`Jen`Beo0Beg0^]o@ZV7P03@UFR2E0600JV?PJV
?@R]o@V]_3[oo`03003ooooo01;oo`<000Goo`03003ooooo00Koo`001_oo00D00?ooooooo`0000Co
o`05003oooooool00004ool00`00ooooo`0?ool3000Lool307<00b9HB]Q:f003B]P4FiT4LmT7O3X8
S;X4U?/6WA/7WE/2_O/9]O/9]M`>[Od5YQh00j89YQjV?P05YSh;[Od:[K`3YG/iool00`00ooooo`0?
ool30008ool00`00ooooo`06ool000Koo`05003oooooool00008ool00`00ooooo`02ool2000=ool3
000Oool307<28UP4B]P5FiT2LmT8O3X2Q9/5S;X6U?/3WA/9WE/00kgk_M^mf`02_M/6]O/3]M/6]M`4
[M`O[Od;[K`6YG/iool00`00ooooo`0:ool4000<ool00`00ooooo`05ool000Koo`05003oooooool0
0008ool00`00ooooo`02ool00`00ooooo`09ool3000Rool00`0?07<0L`028UP4B]P6FiT8O3X4Q9/3
S;X8U?/:WE/3YI`5_M/3]O/6]M/3]M`8[M`<[Od00kAe[Of]o@06[Od?[K`:YG/iool00`00ooooo`06
ool3000@ool00`00ooooo`05ool000Koo`05003oooooool00004ool40005ool00`00ooooo`06ool3
000Uool00`0?07<0L`038UP2B]P7FiT00f`JO3Yl>P04O3X6Q9/9U?/3WC`6WE/6YI`6_M/9]M/@[M`4
[Od00`00]7F]o@0C[K`4[G/7YG/3YCXiool01000oooooooo10004ooo00<00?ooool01Ooo0006ool0
1@00oooooooo00001?oo00<00?ooool01Ooo00<00?ooool01Ooo0P00:Ooo00<03`1c8UP00b9H00=:
f5^IFiT01E^I0V`J17`j1hBK00><niCkU?/01ICk1Idl0ieK2JFL1;gK1;fj1[GK1;Fk4:gL00?^5KAe
[M`03jfl2Jek0jEk1jDj>?oo10005ooo00<00?ooool01Ooo0006ool01@00oooooooo00001?oo00<0
0?ooool01Ooo00<00?ooool00_oo0`00:ooo00<03`1c8UP00b9H1e^I16`J0W`j1hBK0hck1ICk1idl
2ZFL0ZGM0[gK1kfj0kGK2;Fk3:gL00@00=Ee]7FKe@R]_0R]V`R]N`ZU>SKoo`@001Woo`03003ooooo
00Goo`001ooo0`001Ooo1@000ooo1@00;_oo0P0?129H0T=J1E^I1F`J1hBK1Hck0iCk1idl0ifL1ZFL
1JGM2[fj4KFk1:gL00C^5MEe]7FKeA6]V`B]N`B]FPNU>P>U6S7oo`@000Coo`03003ooooo01Koo`03
003ooooo00Goo`005ooo0P00<Ooo0P0?129H0d=J0e^I1V`J0WbK1HBK1Xck29dl1IfL0jFL2:GM3Kfj
3KFk0kFK00D00>hEa=FdMJ?e016]V`V]FPBU>PJU6Rgoo`<000Woo`03003ooooo01Koo`03003ooooo
00Coo`006?oo00<00?ooool0<?oo0P0?0b9H14=J0U^I1V`J17bK0XBK1hck0YDl1Idl1ifL2:GM1:HM
3kfj2KFk0[FK00H00?JEgKG4eKAeXoD8[I/C[EX:YAXYool3000<ool00`00ooooo`0Fool00`00oooo
o`04ool001Woo`80033oo`803`030ILRF29H00E3FPM/6PElV`N<n`FE?0:M?0NMW0NUg@NV7@jm^PVe
VP09]I/00>NBkQGEMLCE]7FSmI_E00R]NPn]FPB]6PVU6RGoo`@0013oo`03003ooooo01Goo`03003o
oooo00Coo`006ooo00<00?ooool0;_oo00@03`6G8UPRF0E3FP9L6`A/6PIlV`:4o0B<n`NE?0NMW0JU
g@RV7@>VOP:m^PFmV@Fm^PVeVP09003_f?JEkQGEMLCE]7FSmI_E00R]NPb]FPN]6PNU6P>TfB7oo`<0
01Goo`03003ooooo01Coo`03003ooooo00Coo`007?oo00<00?ooool0;Ooo00@03`6G0ILRF0E3FP=L
6`=/6PIlV`>4o0:<n`RE?0JMW0JUg@NV7@NVOPVmV@VeVP0:003_f>mhkQGM]MEea=FdMJ?eVmD8[GX9
[EX;[AX3YAX7Y=TLool4000Hool00`00ooooo`0Dool00`00ooooo`04ool001goo`03003ooooo02go
o`0300l1U`6G00E3FPAL6`9/6PElV`F4o0RE?0FMW0NUg@JV7@NVOPF^_PJmV@ReN@0;003_f>mhiYSV
=mEea=FlUKAeXoFKe@08[GX:[CT:[AX;Y=THool3000Mool00`00ooooo`0Cool00`00ooooo`04ool0
01koo`8002goo`0300l1U`6G00E3FPEL6`IlV`F4o0:=?0FE?0JMW0>Mg@>Ug@JV7@F^OPJ^_PF_7`>m
V@BeN@0@Qg^GMiMg_o[_f>mhiYSV=mgGeIO55[cF];JdMZaFY3H8]CT:[CT5[AX?Y=TEool3000Qool0
0`00ooooo`0Bool00`00ooooo`04ool0023oo`03003ooooo02_oo`<1U`A3FPEL6`9/W0=lV`J4o0B=
?0:E?0JMW0JMg@JV7@F^OPF^_PJ_7`BWG`>OWP07Qg^_g9Mg_o[_f>mhiYP00^Hg00SMemFGaAJle[Bf
]7J/EZ@f2;Di2Zdi4JCI19bH4?oo10009Ooo00<00?ooool04_oo00<00?ooool00ooo000Qool00`00
ooooo`0Zool30IL012<J@eY3FT=J1E`K0fbL0WbK1HCl1Xdl1ifL1IgM1JHM1Zin1Jjn1KLO1:MO19nN
0ZoL00Bon]Okik__N0;VV00;iSOMemFGcEK55[cF];JdMZaFY3JCm`07]CT5[CT6[?T=Y=T7W9P=ool3
000Yool00`00ooooo`0Bool00`00ooooo`03ool002;oo`03003ooooo02Woo`03ZV01U`6G008S6P93
FPEL6`A/W0J4o0J=?0>EW@>MW0FMg@JV7@B^OPJ^_PFg7`BgGP>g_P?7o004eo_W^nNkieX2iYP2iSL0
2]gGeIO55/DF_=Jd][Af[5JT=Y?g1kDi2jci2ZCI2ibH2?oo1000;Ooo00<00?ooool04Ooo00<00?oo
ool00ooo000Sool00`00ooooo`0Yool00`2d0IL1U`028aX6G1/4K9`3O?`3Q?`6SC`5UId5WMd6YQd5
[Wh5][h4]al5]eh3aih2ao`00mOLik_W^`02ieX01nKjgYWV=nHggMOEUleF00;55P03_=Jd][Af00:/
EP03Y3JCmkDI00Je6@Z/n@NTf@BT^0ZLV0Goo`<003;oo`03003ooooo013oo`03003ooooo00?oo`00
9?oo0P00:_oo00<0]06G8aX00R<J00=;o5`KG1/00U`K16bL1Gcl1Xdl1YFM19gM1ZHM1Jin1KJn1KKn
1;mN0lNN0]OL0]ml0nMJ00CVn]jIgYWN>@;Me`07eIO=E/DFaAJle[Bf]7H00ZaF00>T=Y?g]AT01[DI
2Zci1:CI1jBh29bH0iaG00Coo`00000003Koo`03003ooooo00ooo`03003ooooo00?oo`009_oo00<0
0?ooool09ooo0P2d0b<J0d_l0U`K16bL1Gcl0heM0hdl1IFM1IgM1JHM1Zin1;Jn1KKn1;mN1<mm0mml
00CO>nMJie[VnP;NV@;N>@04eOSEUleFcEH2aAH00kcF];JdMP02[5H00j@fToNe6@06]AT:[?T<Y;P5
W9P6W5Liool00`00ooooo`0?ool00`00ooooo`03ool002Ooo`03003ooooo02Ooo`040;@S6R<J8aX4
Bo`5K9`5O?`5SEd6UId4WMd6YQd5[Uh4][h5]_h5ach2cgd2ced01=mlgc_O>mlk0^Kj0]jI0]hi0]Gh
00G=^<ehaAK55[cF00:d]P04]7J/EZaFY3H2W5P6]AT;[=P;Y;P3W9P8W5Ljool00`00ooooo`0>ool0
0`00ooooo`03ool002Soo`03003ooooo02Koo`80]0<S6PA;o09TO09/W0Elo0F=G@FEW@FMg@FV7@J^
GPBfWPFnoPC7?PC?G@CO>`;Nf`;NV@;N>@;En003cKS=N<eh00;5=`03_ANdmkCg00:d]`:/U`03Y7NL
F9aH00Jdn0Z/f0^T^0bLEc[oo`03003ooooo00koo`03003ooooo00;oo`00:Ooo0P009ooo0P2d0R<J
14_l16Al1Gcl1HeM1IFM19gM1ZHM1JiN1KJN1;kn1LLM0/mM0]LL0]lk0mkK0]JJ0]hi0]Gh0/fh0/eh
0/Dg00>m5kCg]?L00[Bg0ZbG00>TMiaHW5P01[Ch2ZcH2:Bh1:Ag2iaG>ooo00<00?ooool03Ooo00<0
0?ooool00_oo000[ool00`00ooooo`0Tool20;@00`:I8aY;o003Bo`5I7`017CmO?alo7cl1HeM1IFM
19gM1JHM1JiN1KJN1KkM1<LM1MLL1=kK0]JJ0]II0]Gh0/fh0/eh0lDg00>m5kCg]?L00[Bg0ZbG0ZAg
0YaH1KCh2ZcH1:Bh2:Ag2IaG0i`G>_oo00<00?ooool03Ooo00<00?ooool00_oo000/ool00`00oooo
o`0Tool20;@00`:IBoa;o002Bo`5I7`3M?d6SEd5UId4WMd5YQd5[Ud5]Yd5_]d2aad3c]`3ea`2e]/2
g]/2eYX3eUT01<hIcKS=^<fh0/eh0/Dg0[dG0[Cg0[Bg0ZbG0ZAg0iaH1;Ch2ZcH3JAg1IaG1Y`G>ooo
00<00?ooool03?oo00<00?ooool00_oo000]ool00`00ooooo`0Tool0102d0YT2VC>l0T_l1FAl17Cm
18EM1YFM19gM1JHM1JiM1KJM1;kM1/kL0]LL0mKK0mJJ0mII0/hI0/gI0leh0/Dg0[dG0[Cg0[Bg0ZbG
0jAg0YaH1;Ch2jbG3:Ag0iaG2I`G>ooo00<00?ooool02ooo00<00?ooool00_oo000^ool2000Uool0
0`2d0YT2V@02<k`5I7`4M?d5QEd4UId5WMd5YQd5[Ud5]Yd5a[d5c]`4e]/2eY/4eUT2cQT3cMT2aIP3
aCL2_AL2]?L2];L2[9L3Y7L3W9T3];L;[9L<Y7L<W1Lkool00`00ooooo`0;ool00`00ooooo`02ool0
033oo`03003ooooo02?oo`82V@<c_09DO@9TO0Ado@F5G@FEW@BMg@FV7@F^G@FfO@G6_@?>g0;>_0;F
f`?FV`;>FP;FF@?>6@;=f@?5V0;5N0>m5`:dm`:d]`>/f0>T^0>LV@:d]`b/U`RTM`BT=PbL5c_oo`03
003ooooo00_oo`03003ooooo007oo`00<Ooo00<00?ooool08ooo0P:I0c>l0eAm1GCm18EM1IFM1IgM
1:HM1JiM1KIm1LJm1Ljl1=JK1<iJ0lhI0lgI0lFH0/Eh0kdh0[DH0kCh0ZcH0jBh0ibI0[Bg3:bG1:Ag
2:@f39`G??oo00<00?ooool02_oo00<00?ooool00Ooo000bool00`00ooooo`0Rool00`0?0YTc_002
<k`4E7d2K?h2M?d4QEd5UId5WMd4YQd5[Ud5]Wd6aY`2c[`3cW/2eY/4cUX3cQX3cMT3aIP3aGP3_CP2
]AP3]?P2[=P4Y;P3W9T00kBg[9N/U`0:[9L<Y3H<W1Lmool00`00ooooo`09ool00`00ooooo`01ool0
03?oo`8002?oo`0300l2VC>l008c_0=DO@A/oPB5G@FEW@FMg@BV7@F^G@JnO@G6W0K>N`C>FPC>6P;5
f@C5V0?5N0>m>0:e60>dn0>/f0>T^0>LV@03];N/UjbG00B/U`N/EPbT=PVL5`>C]Ccoo`03003ooooo
00Woo`03003ooooo007oo`00=Ooo00<00?ooool08Ooo00@1mc>l<k`c_0ADO@A/oP=mGPFEW@FMg@BV
7@J^G@FnO@?6W0?6O0C>N`;6F`;>FPC>6P?5f@?5^@C5N0>m>0:e60>dn0>/f0>T^0BLf@f/EPbT=PJL
5`JC]Cgoo`03003ooooo00Soo`03003ooooo007oo`00=_oo00<00?ooool08Ooo00@1ma=k<k`c_0=D
O@A/oPAmGPF=_PFMoPBV7@F^G@FnO@O6O0;>N`C6F`C>6PC5f@?5^@>mV@>m>0>e60>dn0>/f0BTn@>L
f@03]9J/EZaF00Z/EPbT=P>L5`VC]Ckoo`03003ooooo00Ooo`03003ooooo007oo`00=ooo00<00?oo
ool08Ooo00<1ma=k4g/015Am16cn17eN18fn1Ign1:HM1ZiM0[im0kiL1/Il1LIK1<HK1<GI1<Fi0kfI
0keI0kDi1;DI0jci0jCi19cI3:aF3:@f3I>e?_oo00<00?ooool01_oo00<00?ooool00Ooo000hool0
0`00ooooo`0Pool20OL24g/3A7d4K?h4OEh5SKh5WOh4YQd5[Ud6_U`3aW`3aS`3aU/4aQ/3aOX2aMT3
aKT4_IT3_ET3]CT4]AT3[?T4Y?T3W=T<[5H8Y3H5VoD<TkDnool00`00ooooo`07ool10001ool1ool0
03Woo`8002;oo`030OLCNa=k00=4O@=U7PEmGPB=_PFMoPBV7@J^?@FnG0O6?0G66`G5nPC5^@BmV@>m
F@>e>@Be6@B/n@>Tn@:Lf@:U6P^/EPBT=PVKm@bC]Cooo`03003ooooo00Koo`40007oo`7oo`00>ooo
00<00?ooool08?oo00<1ma=k4g/00dAm0fDN17en18fn1Ign1JHM1Zhm0[iL0khl1LHl0khK0/HK1/Gj
0kgJ1KfI0keI0kDi1;DI1:ci0jCi1JDJ2ZaF3I_e3I>e?ooo00<00?ooool01Ooo0@000Ooo0Ooo000l
ool00`00ooooo`0Pool34g/3A7d3IAh4OGh4SKh5WOh5YQd5[Sd6_S`3aS`5_Q/6aOX4_MX4_KX3_ET4
]CT4]AT5[CX8YAX3[5H7Y1D<VoD=TkDoool00`00ooooo`05ool10001ool1ool003goo`03003ooooo
027oo`8CN`=4O@=U7PAmOPB=_PFMoPFV7@J^?@Fn?0Jn6`>mn`?5nPBmfPFm^PNeNPF]FPB]>PRU6PZT
5@bKm@fC]D3oo`03003ooooo00Coo`40007oo`7oo`00?_oo0P008_oo00<3>TAmA7d00TAm0fDN17en
18fn1Ign1:HM1jhm0khl0kHL0khK1[gk1KgJ1;fj2;Ej1JeJ1:dj1JDJ1:EK2J@E3I_e39>e@Ooo00<0
0?ooool00ooo0@000Ooo0Ooo0010ool00`00ooooo`0Pool0104c0cX/OBam16DN17en18fn19gn1ZHM
1Zhm1kHL1[gk1KgK1Kfj2;Ej1JeJ1:dj0jDJ1jEK2:@E3I_e2I>e0fS:@_oo00<00?ooool00_oo0@00
0Ooo0Ooo0011ool00`00ooooo`0Qool010<j;7d/OBam0eDN0gFO1HgN1Ign1JHM0jhm1:hM1kHL0kgk
1[gK1;Fk2KEj1JeJ1:dj2jEK1j@E3I_e1Y>e1VS:@_oo00<00?ooool00ooo0@000Ooo0012ool00`00
ooooo`0Qool010<j;7d/OBam0eDN17FO18gN1Ign1JHM1jhM2;HL1[gK2[Fk1;FK2Zek2:EK0jFL1j@E
39_e0i>e26S:A?oo00<00?ooool00_oo0@000Ooo0013ool2000Sool3;7d3EAh4MIl4SMh5WOh6YQd6
[Qd6]Q`6]O`;]K/4]I/;[G/5YE/6YI`6Y1D<VoD;J<Y5ool01@00oooooooo00000Ooo0015ool00`00
ooooo`0Qool3;7d3EAh4MIl4SMh6WQh5YQd7[Qd3]Q`7]O`5]M`6]K/4]I/;[G/<YI`5Y1D8VoD4NF/;
J<Y6ool01000ooooo`000Ooo0016ool00`00ooooo`0Rool275d3EAh4MIl5QOl6WQh4YQd8[Qd7]O`6
]M`5]M/5]I/6[G/6[I/9YI`4YM`3Y1D4VoD8NF/:J<Y7ool01000ooooo`000Ooo0017ool00`00oooo
o`0Sool275d3CCl4MKl4QOl6WQh6YQd4[Qd7[Q`7]M`5]M/<[K/6[I/5YI`8YM`2Y1D<NF/8J<X00d02
ooooo`17ool00`00ool00001ool004Soo`8002Coo`<LG@==?`=e_`F5o`JN7PNV7@R^70>]o0Beg0Fe
f`b]^`J]V`ZUg0FV7@aiJ`EXbP=00T_oo`40007oo`400000B_oo00<00?ooool08ooo0aaM0ddo0gFo
18Go1ihN2:HM1:hL1jgl1[GK3:fk1jgL1ZGL2JHM2gU[0VS:1D02COoo0P00001;ool00`00ooooo`0S
ool375d3CCl3MKl6QOl6WQh9YQdD[O`=[M`3YM`9YQd5YWh8NF/6@0800a00ooooo`1<ool2000004co
o`03003ooooo02Goo`8<G0=5G`A]g`F5o`>N7PFN?P^V7@j]o0f]g0VV7@VVOP=iJ`AP10=00P<@04oo
o`800000COoo00<00?ooool09_oo00<2M@aLAEl00TEO16gO1HGo2Ihn3jHM1jgl1jgL3:HM2JIn1ZJo
0f040T020Q0000<00?ooool0Booo10000_oo001>ool2000Xool20WD3AEl4KMl7QQl9WShQYQd9YWh6
Y[l4Wal5Sci<ool40006ool0053oo`03003ooooo02Woo`=5G`I]o`J67`VN?QJV7@VVGPBVOPJN_`FO
7`F??P03003ooooo04Soo`@000[oo`00DOoo00<00?ooool0:ooo14En1Vgo1Xho39hn2:HM29iN2:IN
1Yjo1YKo1Hln00<00?ooool0Aooo10003_oo001Bool00`00ooooo`0/ool00`00AGi5OP03AGh6KQl6
SSl8WSh@WUh:U[l6U_l6M_i:ool3000Bool005?oo`8002coo`04003oooooool7?Ih5KQl:SUl8WUh9
UYl5U[l5Q]l7M_i:ool4000Eool005Goo`03003ooooo02Woo`03003ooooo00Koo`HmWPYfG`V>O`VF
W`J6g`IV_P03CUWooooo04Soo`@001Woo`00E_oo00<00?ooool0:?oo00<00?ooool02_oo00<4FDGN
AMh02DGN2GIo2Wjo00=V_QP0ool0Cooo10007Ooo001Gool00`00ooooo`0Wool00`00ooooo`0Eool:
CQh00aDgooooo`1Fool3000Qool005Soo`8002Ooo`03003ooooo07Coo`@002Coo`00F_oo00<00?oo
ool09?oo00<00?ooool0L?oo1000:?oo001Kool00`00ooooo`0Sool00`00ooooo`1/ool4000/ool0
05coo`03003ooooo02;oo`03003ooooo06Soo`@0033oo`00GOoo0P008_oo00<00?ooool0IOoo0`00
=?oo001Oool00`00ooooo`0Oool00`00ooooo`1Qool4000gool0063oo`03003ooooo01koo`03003o
oooo05goo`@003_oo`00HOoo00<00?ooool07Ooo00<00?ooool0FOoo1000?ooo001Rool00`00oooo
o`0Lool00`00ooooo`1Eool40013ool006?oo`8001coo`03003ooooo05;oo`<004Ooo`00IOoo00<0
0?ooool06Ooo00<00?ooool0C_oo1000B_oo001Vool00`00ooooo`0Hool00`00ooooo`1:ool4001>
ool006Ooo`03003ooooo01Ooo`03003ooooo04Koo`@005;oo`00J?oo0P005ooo00<00?ooool0@ooo
0`00E_oo001Zool00`00ooooo`0Dool00`00ooooo`0oool4001Iool006_oo`03003ooooo01?oo`03
003ooooo03_oo`@005goo`00K?oo00<00?ooool04_oo00<00?ooool0=ooo1000HOoo001]ool2000B
ool00`00ooooo`0cool4001Uool006ooo`03003ooooo00ooo`03003ooooo033oo`<006Woo`00L?oo
00<00?ooool03_oo00<00?ooool0;?oo1000K?oo001aool00`00ooooo`0<ool00`00ooooo`0Yool4
001`ool007;oo`8000coo`03003ooooo02Goo`@007Coo`00M?oo00<00?ooool02Ooo00<00?ooool0
8Ooo1000N?oo001eool00`00ooooo`08ool00`00ooooo`0Nool3001lool007Koo`03003ooooo00Oo
o`03003ooooo01[oo`@007ooo`00Mooo00<00?ooool01_oo00<00?ooool05_oo1000Pooo001hool2
0006ool00`00ooooo`0Bool40027ool007[oo`03003ooooo00?oo`03003ooooo00ooo`<008_oo`00
Nooo00<00?ooool00_oo00<00?ooool02ooo1000S_oo001lool01@00oooooooo00002Ooo1000T_oo
001mool200000ooo003oo`04ool4002Fool007ooo`800003ool00000008009[oo`00P?oo0P00W_oo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {227.25, 0}} -> {-0.0862838, 0.0395878, \
0.00362029, 0.00362029}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .79273 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
-2.36898e-17 1.04961 -0.0769497 1.04961 [
[.17382 .18809 -16.2087 -11.1875 ]
[.17382 .18809 .22877 0 ]
[.33313 .12573 -8.86768 -11.1875 ]
[.33313 .12573 .63232 0 ]
[.50257 .05943 -8.36757 -11.1875 ]
[.50257 .05943 1.13243 0 ]
[.29016 .07616 -11.493 -11.1875 ]
[.29016 .07616 .81952 0 ]
[.78465 .12117 0 -7.62033 ]
[.78465 .12117 16.4375 3.56717 ]
[.85858 .23387 0 -7.487 ]
[.85858 .23387 9.5 3.7005 ]
[.92494 .33506 0 -7.37014 ]
[.92494 .33506 9.5 3.81736 ]
[.92071 .21284 0 -7.487 ]
[.92071 .21284 9.5 3.7005 ]
[.0166 .29152 -24.6875 -3.44671 ]
[.0166 .29152 0 7.74079 ]
[.00516 .36326 -9.5 -3.52206 ]
[.00516 .36326 0 7.66544 ]
[-0.00683 .43837 -17.75 -3.60133 ]
[-0.00683 .43837 0 7.58617 ]
[-0.05636 .38604 -9 -3.52206 ]
[-0.05636 .38604 0 7.66544 ]
[ 0 0 0 0 ]
[ 1 .79273 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03379 .25563 m
.68983 0 L
s
.18297 .1975 m
.18754 .2022 L
s
gsave
.17382 .18809 -77.2087 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.34172 .13564 m
.34602 .1406 L
s
gsave
.33313 .12573 -69.8677 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.51052 .06987 m
.51449 .07509 L
s
gsave
.50257 .05943 -69.3676 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.06261 .2444 m
.06547 .24711 L
s
.09217 .23288 m
.095 .23561 L
s
.12208 .22123 m
.12488 .22399 L
s
.15234 .20943 m
.15512 .21223 L
s
.21396 .18543 m
.21667 .18828 L
s
.24532 .1732 m
.248 .17609 L
s
.27706 .16084 m
.27971 .16375 L
s
.3092 .14832 m
.31181 .15126 L
s
.37465 .12281 m
.37719 .12582 L
s
.40798 .10982 m
.41049 .11286 L
s
.44173 .09667 m
.4442 .09974 L
s
.47591 .08335 m
.47833 .08645 L
s
.54557 .05621 m
.54791 .05938 L
s
.58106 .04238 m
.58336 .04557 L
s
.61702 .02837 m
.61927 .0316 L
s
.65344 .01418 m
.65565 .01744 L
s
gsave
.29016 .07616 -72.493 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
1.000 setlinewidth
grestore
.25 Mabswid
.68983 0 m
.97212 .42994 L
s
.77232 .12564 m
.76615 .12787 L
s
gsave
.78465 .12117 -61 -11.6203 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.84615 .23808 m
.83994 .24018 L
s
gsave
.85858 .23387 -61 -11.487 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.91244 .33903 m
.90618 .34102 L
s
gsave
.92494 .33506 -61 -11.3701 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.70692 .02603 m
.70324 .02744 L
s
.72385 .05181 m
.72017 .05321 L
s
.74038 .07699 m
.73669 .07837 L
s
.75653 .10159 m
.75284 .10295 L
s
.78775 .14914 m
.78404 .15046 L
s
.80284 .17211 m
.79912 .17342 L
s
.81759 .19459 m
.81387 .19588 L
s
.83203 .21657 m
.8283 .21785 L
s
.85997 .25913 m
.85624 .26038 L
s
.8735 .27974 m
.86976 .28097 L
s
.88675 .29991 m
.88301 .30113 L
s
.89973 .31968 m
.89598 .32088 L
s
.92489 .358 m
.92113 .35918 L
s
.93709 .37659 m
.93333 .37775 L
s
.94906 .3948 m
.94529 .39596 L
s
.96078 .41266 m
.95702 .4138 L
s
gsave
.92071 .21284 -61 -11.487 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(n) show
1.000 setlinewidth
grestore
.25 Mabswid
.03379 .25563 m
0 .46887 L
s
.02885 .28682 m
.03497 .28447 L
s
gsave
.0166 .29152 -85.6875 -7.44671 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.01746 .3587 m
.02361 .35643 L
s
gsave
.00516 .36326 -70.5 -7.52206 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.00553 .43396 m
.01171 .43176 L
s
gsave
-0.00683 .43837 -78.75 -7.60133 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.02661 .30094 m
.03029 .29954 L
s
.02436 .31518 m
.02804 .31379 L
s
.02208 .32956 m
.02576 .32817 L
s
.01978 .34406 m
.02347 .34269 L
s
.01512 .37348 m
.01881 .37212 L
s
.01275 .38839 m
.01645 .38704 L
s
.01037 .40344 m
.01407 .4021 L
s
.00796 .41863 m
.01167 .4173 L
s
.03107 .27283 m
.03474 .27141 L
s
.03326 .25897 m
.03693 .25754 L
s
.00308 .44944 m
.00679 .44813 L
s
.0006 .46507 m
.00432 .46377 L
s
gsave
-0.05636 .38604 -70 -7.52206 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
.25 Mabswid
.03379 .25563 m
0 .46887 L
s
0 .46887 m
.39772 .79273 L
s
.39772 .79273 m
.40447 .59975 L
s
.40447 .59975 m
.03379 .25563 L
s
.68983 0 m
.97212 .42994 L
s
.97212 .42994 m
1 .63389 L
s
1 .63389 m
.70278 .22319 L
s
.70278 .22319 m
.68983 0 L
s
.03379 .25563 m
0 .46887 L
s
0 .46887 m
.70278 .22319 L
s
.70278 .22319 m
.68983 0 L
s
.68983 0 m
.03379 .25563 L
s
.40447 .59975 m
.97212 .42994 L
s
.97212 .42994 m
1 .63389 L
s
1 .63389 m
.39772 .79273 L
s
.39772 .79273 m
.40447 .59975 L
s
0 0 m
1 0 L
1 .79273 L
0 .79273 L
closepath
clip
newpath
.50559 .58975 m .45451 .62361 L .45842 .58589 L .731 .567 .669 r
F
.50559 .58975 m .50446 .6276 L .45451 .62361 L F
.50666 .5629 m .50559 .58975 L .45842 .58589 L .729 .597 .708 r
F
.55313 .58934 m .50446 .6276 L .50559 .58975 L .703 .544 .669 r
F
.55156 .5625 m .50559 .58975 L .50666 .5629 L .705 .576 .708 r
F
.55156 .5625 m .55313 .58934 L .50559 .58975 L F
.50666 .5629 m .45842 .58589 L .46212 .55919 L .729 .597 .708 r
F
.5077 .54087 m .50666 .5629 L .46212 .55919 L .726 .618 .737 r
F
.55002 .54049 m .50666 .5629 L .5077 .54087 L .704 .6 .736 r
F
.55002 .54049 m .55156 .5625 L .50666 .5629 L F
.55313 .58934 m .5548 .62718 L .50446 .6276 L .703 .544 .669 r
F
.60012 .58466 m .5548 .62718 L .55313 .58934 L .674 .521 .669 r
F
.59593 .55802 m .55313 .58934 L .55156 .5625 L .679 .556 .709 r
F
.59593 .55802 m .60012 .58466 L .55313 .58934 L F
.59183 .53621 m .55156 .5625 L .55002 .54049 L .682 .582 .738 r
F
.59183 .53621 m .59593 .55802 L .55156 .5625 L F
.5077 .54087 m .46212 .55919 L .46572 .53733 L .726 .618 .737 r
F
.50873 .52186 m .5077 .54087 L .46572 .53733 L .722 .637 .762 r
F
.5485 .52151 m .5077 .54087 L .50873 .52186 L .703 .62 .761 r
F
.5485 .52151 m .55002 .54049 L .5077 .54087 L F
.58778 .51743 m .55002 .54049 L .5485 .52151 L .683 .605 .763 r
F
.58778 .51743 m .59183 .53621 L .55002 .54049 L F
.46212 .55919 m .41256 .57781 L .41883 .55144 L .753 .619 .711 r
F
.46212 .55919 m .45842 .58589 L .41256 .57781 L F
.46572 .53733 m .46212 .55919 L .41883 .55144 L .748 .639 .74 r
F
.45842 .58589 m .4059 .61525 L .41256 .57781 L .759 .592 .671 r
F
.45842 .58589 m .45451 .62361 L .4059 .61525 L F
.63887 .54949 m .60012 .58466 L .59593 .55802 L .652 .538 .711 r
F
.63227 .52807 m .59593 .55802 L .59183 .53621 L .658 .566 .74 r
F
.63227 .52807 m .63887 .54949 L .59593 .55802 L F
.60012 .58466 m .60457 .62235 L .5548 .62718 L .674 .521 .669 r
F
.64563 .57578 m .60457 .62235 L .60012 .58466 L .643 .499 .671 r
F
.63887 .54949 m .64563 .57578 L .60012 .58466 L .652 .538 .711 r
F
.50526 .64888 m .50446 .6276 L .45451 .62361 L .693 .34 .373 r
F
.55362 .64848 m .50446 .6276 L .50526 .64888 L .647 .304 .376 r
F
.55362 .64848 m .5548 .62718 L .50446 .6276 L F
.60143 .64389 m .5548 .62718 L .55362 .64848 L .596 .261 .372 r
F
.60143 .64389 m .60457 .62235 L .5548 .62718 L F
.46572 .53733 m .41883 .55144 L .42496 .52993 L .748 .639 .74 r
F
.46929 .5185 m .46572 .53733 L .42496 .52993 L .741 .655 .765 r
F
.50873 .52186 m .46572 .53733 L .46929 .5185 L .722 .637 .762 r
F
.50976 .50507 m .50873 .52186 L .46929 .5185 L .717 .654 .786 r
F
.54699 .50473 m .50873 .52186 L .50976 .50507 L .701 .639 .785 r
F
.54699 .50473 m .5485 .52151 L .50873 .52186 L F
.58376 .50088 m .5485 .52151 L .54699 .50473 L .683 .626 .786 r
F
.58376 .50088 m .58778 .51743 L .5485 .52151 L F
.62575 .50971 m .59183 .53621 L .58778 .51743 L .662 .591 .765 r
F
.62575 .50971 m .63227 .52807 L .59183 .53621 L F
.45728 .6451 m .45451 .62361 L .4059 .61525 L .735 .372 .363 r
F
.50526 .64888 m .45451 .62361 L .45728 .6451 L .693 .34 .373 r
F
.46929 .5185 m .42496 .52993 L .43101 .51147 L .741 .655 .765 r
F
.47284 .50189 m .46929 .5185 L .43101 .51147 L .734 .67 .788 r
F
.50976 .50507 m .46929 .5185 L .47284 .50189 L .717 .654 .786 r
F
.64563 .57578 m .65281 .61315 L .60457 .62235 L .643 .499 .671 r
F
.64773 .63519 m .60457 .62235 L .60143 .64389 L .538 .21 .36 r
F
.64773 .63519 m .65281 .61315 L .60457 .62235 L F
.61927 .49358 m .58778 .51743 L .58376 .50088 L .665 .615 .789 r
F
.61927 .49358 m .62575 .50971 L .58778 .51743 L F
.41883 .55144 m .36893 .56561 L .3777 .53974 L .777 .644 .714 r
F
.41883 .55144 m .41256 .57781 L .36893 .56561 L F
.42496 .52993 m .41883 .55144 L .3777 .53974 L .768 .661 .744 r
F
.51078 .49004 m .50976 .50507 L .47284 .50189 L .711 .671 .809 r
F
.54548 .48972 m .50976 .50507 L .51078 .49004 L .697 .658 .808 r
F
.54548 .48972 m .54699 .50473 L .50976 .50507 L F
.57974 .4861 m .54699 .50473 L .54548 .48972 L .682 .647 .809 r
F
.57974 .4861 m .58376 .50088 L .54699 .50473 L F
.41256 .57781 m .35961 .60262 L .36893 .56561 L .786 .619 .674 r
F
.41256 .57781 m .4059 .61525 L .35961 .60262 L F
.42496 .52993 m .3777 .53974 L .38626 .51877 L .768 .661 .744 r
F
.43101 .51147 m .42496 .52993 L .38626 .51877 L .759 .675 .769 r
F
.67948 .53705 m .64563 .57578 L .63887 .54949 L .623 .519 .715 r
F
.67047 .5162 m .63887 .54949 L .63227 .52807 L .632 .551 .745 r
F
.67047 .5162 m .67948 .53705 L .63887 .54949 L F
.68873 .5628 m .65281 .61315 L .64563 .57578 L .61 .476 .674 r
F
.67948 .53705 m .68873 .5628 L .64563 .57578 L .623 .519 .715 r
F
.47284 .50189 m .43101 .51147 L .43703 .49525 L .734 .67 .788 r
F
.47638 .48705 m .47284 .50189 L .43703 .49525 L .725 .685 .811 r
F
.51078 .49004 m .47284 .50189 L .47638 .48705 L .711 .671 .809 r
F
.66157 .49844 m .63227 .52807 L .62575 .50971 L .639 .579 .77 r
F
.66157 .49844 m .67047 .5162 L .63227 .52807 L F
.6128 .47924 m .58376 .50088 L .57974 .4861 L .667 .638 .812 r
F
.6128 .47924 m .61927 .49358 L .58376 .50088 L F
.43101 .51147 m .38626 .51877 L .39471 .50087 L .759 .675 .769 r
F
.43703 .49525 m .43101 .51147 L .39471 .50087 L .749 .688 .793 r
F
.5118 .47651 m .51078 .49004 L .47638 .48705 L .704 .688 .832 r
F
.54397 .47621 m .51078 .49004 L .5118 .47651 L .692 .678 .831 r
F
.54397 .47621 m .54548 .48972 L .51078 .49004 L F
.57571 .47284 m .54548 .48972 L .54397 .47621 L .681 .669 .832 r
F
.57571 .47284 m .57974 .4861 L .54548 .48972 L F
.41061 .63718 m .4059 .61525 L .35961 .60262 L .777 .401 .344 r
F
.45728 .6451 m .4059 .61525 L .41061 .63718 L .735 .372 .363 r
F
.65273 .48294 m .62575 .50971 L .61927 .49358 L .645 .604 .794 r
F
.65273 .48294 m .66157 .49844 L .62575 .50971 L F
.68873 .5628 m .69854 .59971 L .65281 .61315 L .61 .476 .674 r
F
.6916 .62246 m .65281 .61315 L .64773 .63519 L .467 .147 .338 r
F
.6916 .62246 m .69854 .59971 L .65281 .61315 L F
.47638 .48705 m .43703 .49525 L .44303 .48081 L .725 .685 .811 r
F
.47992 .47372 m .47638 .48705 L .44303 .48081 L .715 .699 .834 r
F
.5118 .47651 m .47638 .48705 L .47992 .47372 L .704 .688 .832 r
F
.43703 .49525 m .39471 .50087 L .40311 .48524 L .749 .688 .793 r
F
.44303 .48081 m .43703 .49525 L .40311 .48524 L .738 .7 .815 r
F
.60633 .46643 m .57974 .4861 L .57571 .47284 L .668 .661 .834 r
F
.60633 .46643 m .6128 .47924 L .57974 .4861 L F
.64392 .46925 m .61927 .49358 L .6128 .47924 L .651 .63 .816 r
F
.64392 .46925 m .65273 .48294 L .61927 .49358 L F
.3777 .53974 m .32848 .54944 L .33963 .52425 L .801 .671 .72 r
F
.3777 .53974 m .36893 .56561 L .32848 .54944 L F
.38626 .51877 m .3777 .53974 L .33963 .52425 L .789 .686 .75 r
F
.38626 .51877 m .33963 .52425 L .35051 .504 L F
.39471 .50087 m .38626 .51877 L .35051 .504 L .777 .697 .776 r
F
.36893 .56561 m .31662 .58585 L .32848 .54944 L .814 .649 .678 r
F
.36893 .56561 m .35961 .60262 L .31662 .58585 L F
.51283 .46434 m .5118 .47651 L .47992 .47372 L .694 .705 .856 r
F
.54245 .46406 m .5118 .47651 L .51283 .46434 L .686 .698 .855 r
F
.54245 .46406 m .54397 .47621 L .5118 .47651 L F
.57168 .46093 m .54397 .47621 L .54245 .46406 L .677 .692 .856 r
F
.57168 .46093 m .57571 .47284 L .54397 .47621 L F
.44303 .48081 m .40311 .48524 L .41148 .47141 L .738 .7 .815 r
F
.44904 .46789 m .44303 .48081 L .41148 .47141 L .724 .711 .837 r
F
.47992 .47372 m .44303 .48081 L .44904 .46789 L .715 .699 .834 r
F
.39471 .50087 m .35051 .504 L .36122 .48687 L .777 .697 .776 r
F
.40311 .48524 m .39471 .50087 L .36122 .48687 L .764 .707 .799 r
F
.48348 .46175 m .47992 .47372 L .44904 .46789 L .702 .713 .858 r
F
.51283 .46434 m .47992 .47372 L .48348 .46175 L .694 .705 .856 r
F
.63512 .45711 m .6128 .47924 L .60633 .46643 L .655 .655 .838 r
F
.63512 .45711 m .64392 .46925 L .6128 .47924 L F
.59985 .45499 m .57571 .47284 L .57168 .46093 L .668 .686 .858 r
F
.59985 .45499 m .60633 .46643 L .57571 .47284 L F
.50614 .6593 m .50526 .64888 L .45728 .6451 L .631 .189 .181 r
F
.55232 .65892 m .50526 .64888 L .50614 .6593 L .579 .148 .187 r
F
.55232 .65892 m .55362 .64848 L .50526 .64888 L F
.59795 .65457 m .55362 .64848 L .55232 .65892 L .518 .095 .178 r
F
.59795 .65457 m .60143 .64389 L .55362 .64848 L F
.40311 .48524 m .36122 .48687 L .37186 .47203 L .764 .707 .799 r
F
.41148 .47141 m .40311 .48524 L .37186 .47203 L .749 .716 .821 r
F
.3662 .62521 m .35961 .60262 L .31662 .58585 L .817 .426 .311 r
F
.41061 .63718 m .35961 .60262 L .3662 .62521 L .777 .401 .344 r
F
.51387 .45342 m .51283 .46434 L .48348 .46175 L .681 .723 .882 r
F
.54093 .45317 m .51283 .46434 L .51387 .45342 L .676 .719 .881 r
F
.54093 .45317 m .54245 .46406 L .51283 .46434 L F
.46034 .65571 m .45728 .6451 L .41061 .63718 L .676 .219 .159 r
F
.50614 .6593 m .45728 .6451 L .46034 .65571 L .631 .189 .181 r
F
.56763 .45029 m .54245 .46406 L .54093 .45317 L .672 .716 .882 r
F
.56763 .45029 m .57168 .46093 L .54245 .46406 L F
.44904 .46789 m .41148 .47141 L .41984 .45912 L .724 .711 .837 r
F
.45506 .45635 m .44904 .46789 L .41984 .45912 L .708 .722 .86 r
F
.48348 .46175 m .44904 .46789 L .45506 .45635 L .702 .713 .858 r
F
.64213 .64632 m .60143 .64389 L .59795 .65457 L .442 .026 .153 r
F
.64213 .64632 m .64773 .63519 L .60143 .64389 L F
.62631 .44636 m .60633 .46643 L .59985 .45499 L .659 .682 .861 r
F
.62631 .44636 m .63512 .45711 L .60633 .46643 L F
.48705 .45105 m .48348 .46175 L .45506 .45635 L .685 .728 .882 r
F
.51387 .45342 m .48348 .46175 L .48705 .45105 L .681 .723 .882 r
F
.59334 .44484 m .57168 .46093 L .56763 .45029 L .667 .713 .883 r
F
.59334 .44484 m .59985 .45499 L .57168 .46093 L F
.41148 .47141 m .37186 .47203 L .38245 .45901 L .749 .716 .821 r
F
.41984 .45912 m .41148 .47141 L .38245 .45901 L .733 .724 .842 r
F
.33963 .52425 m .29217 .52953 L .30554 .5052 L .825 .701 .728 r
F
.33963 .52425 m .32848 .54944 L .29217 .52953 L F
.35051 .504 m .33963 .52425 L .30554 .5052 L .809 .713 .759 r
F
.35051 .504 m .30554 .5052 L .31854 .48587 L F
.36122 .48687 m .35051 .504 L .31854 .48587 L .793 .722 .785 r
F
.45506 .45635 m .41984 .45912 L .42822 .44822 L .708 .722 .86 r
F
.4611 .44608 m .45506 .45635 L .42822 .44822 L .688 .732 .884 r
F
.48705 .45105 m .45506 .45635 L .4611 .44608 L .685 .728 .882 r
F
.36122 .48687 m .31854 .48587 L .33136 .4697 L .793 .722 .785 r
F
.37186 .47203 m .36122 .48687 L .33136 .4697 L .777 .728 .807 r
F
.51491 .44374 m .51387 .45342 L .48705 .45105 L .663 .742 .909 r
F
.5394 .44351 m .51387 .45342 L .51491 .44374 L F
.5394 .44351 m .54093 .45317 L .51387 .45342 L F
.32848 .54944 m .27794 .56519 L .29217 .52953 L .843 .682 .683 r
F
.32848 .54944 m .31662 .58585 L .27794 .56519 L F
.41581 .6482 m .41061 .63718 L .3662 .62521 L .714 .239 .119 r
F
.46034 .65571 m .41061 .63718 L .41581 .6482 L .676 .219 .159 r
F
.56355 .44089 m .54093 .45317 L .5394 .44351 L .663 .742 .909 r
F
.56355 .44089 m .56763 .45029 L .54093 .45317 L F
.61746 .43692 m .59985 .45499 L .59334 .44484 L .662 .711 .884 r
F
.61746 .43692 m .62631 .44636 L .59985 .45499 L F
.41984 .45912 m .38245 .45901 L .39303 .44757 L .733 .724 .842 r
F
.42822 .44822 m .41984 .45912 L .39303 .44757 L .714 .731 .864 r
F
.68393 .63426 m .64773 .63519 L .64213 .64632 L .346 0 .108 r
F
.68393 .63426 m .6916 .62246 L .64773 .63519 L F
.49064 .44157 m .48705 .45105 L .4611 .44608 L .663 .742 .909 r
F
.51491 .44374 m .48705 .45105 L .49064 .44157 L F
.37186 .47203 m .33136 .4697 L .34405 .45584 L .777 .728 .807 r
F
.38245 .45901 m .37186 .47203 L .34405 .45584 L .76 .734 .828 r
F
.5868 .43593 m .56763 .45029 L .56355 .44089 L .663 .742 .909 r
F
.5868 .43593 m .59334 .44484 L .56763 .45029 L F
.50707 .66475 m .50614 .6593 L .46034 .65571 L .515 0 0 r
F
.55095 .66439 m .50614 .6593 L .50707 .66475 L .458 0 0 r
F
.55095 .66439 m .55232 .65892 L .50614 .6593 L F
.5943 .66027 m .55232 .65892 L .55095 .66439 L .385 0 0 r
F
.5943 .66027 m .59795 .65457 L .55232 .65892 L F
.38245 .45901 m .34405 .45584 L .35668 .44384 L .76 .734 .828 r
F
.39303 .44757 m .38245 .45901 L .35668 .44384 L .741 .738 .849 r
F
.42822 .44822 m .39303 .44757 L .40361 .43753 L .714 .731 .864 r
F
.43663 .43862 m .42822 .44822 L .40361 .43753 L .691 .737 .886 r
F
.4611 .44608 m .42822 .44822 L .43663 .43862 L .688 .732 .884 r
F
.46718 .43706 m .4611 .44608 L .43663 .43862 L .663 .742 .909 r
F
.49064 .44157 m .4611 .44608 L .46718 .43706 L F
.32501 .60935 m .31662 .58585 L .27794 .56519 L .855 .446 .259 r
F
.3662 .62521 m .31662 .58585 L .32501 .60935 L .817 .426 .311 r
F
.60858 .42873 m .59334 .44484 L .5868 .43593 L .663 .742 .909 r
F
.60858 .42873 m .61746 .43692 L .59334 .44484 L F
.51595 .43528 m .51491 .44374 L .49064 .44157 L .637 .762 .938 r
F
.53785 .43508 m .51491 .44374 L .51595 .43528 L .642 .767 .939 r
F
.53785 .43508 m .5394 .44351 L .51491 .44374 L F
.55944 .43272 m .5394 .44351 L .53785 .43508 L .648 .771 .938 r
F
.55944 .43272 m .56355 .44089 L .5394 .44351 L F
.46356 .66135 m .46034 .65571 L .41581 .6482 L .555 .007 0 r
F
.50707 .66475 m .46034 .65571 L .46356 .66135 L .515 0 0 r
F
.63624 .65246 m .59795 .65457 L .5943 .66027 L .289 0 0 r
F
.63624 .65246 m .64213 .64632 L .59795 .65457 L F
.49426 .43334 m .49064 .44157 L .46718 .43706 L .632 .756 .937 r
F
.51595 .43528 m .49064 .44157 L .49426 .43334 L .637 .762 .938 r
F
.39303 .44757 m .35668 .44384 L .36927 .43344 L .741 .738 .849 r
F
.40361 .43753 m .39303 .44757 L .36927 .43344 L .719 .741 .869 r
F
.58021 .42827 m .56355 .44089 L .55944 .43272 L .655 .774 .937 r
F
.58021 .42827 m .5868 .43593 L .56355 .44089 L F
.37348 .63686 m .3662 .62521 L .32501 .60935 L .742 .246 .053 r
F
.41581 .6482 m .3662 .62521 L .37348 .63686 L .714 .239 .119 r
F
.43663 .43862 m .40361 .43753 L .41422 .42881 L .691 .737 .886 r
F
.44507 .43028 m .43663 .43862 L .41422 .42881 L .663 .742 .909 r
F
.46718 .43706 m .43663 .43862 L .44507 .43028 L F
.4733 .42929 m .46718 .43706 L .44507 .43028 L .629 .751 .935 r
F
.49426 .43334 m .46718 .43706 L .4733 .42929 L .632 .756 .937 r
F
.31854 .48587 m .2763 .4829 L .29123 .46467 L .829 .743 .77 r
F
.31854 .48587 m .30554 .5052 L .2763 .4829 L F
.33136 .4697 m .31854 .48587 L .29123 .46467 L .809 .748 .796 r
F
.33136 .4697 m .29123 .46467 L .3059 .44964 L F
.34405 .45584 m .33136 .4697 L .3059 .44964 L .79 .751 .818 r
F
.59965 .42181 m .5868 .43593 L .58021 .42827 L .661 .777 .935 r
F
.59965 .42181 m .60858 .42873 L .5868 .43593 L F
.30554 .5052 m .26095 .50619 L .2763 .4829 L .849 .735 .738 r
F
.30554 .5052 m .29217 .52953 L .26095 .50619 L F
.40361 .43753 m .36927 .43344 L .38185 .42448 L .719 .741 .869 r
F
.41422 .42881 m .40361 .43753 L .38185 .42448 L .694 .743 .889 r
F
.42128 .65425 m .41581 .6482 L .37348 .63686 L .578 .013 0 r
F
.46356 .66135 m .41581 .6482 L .42128 .65425 L .555 .007 0 r
F
.34405 .45584 m .3059 .44964 L .32042 .43697 L .79 .751 .818 r
F
.35668 .44384 m .34405 .45584 L .32042 .43697 L .769 .753 .838 r
F
.51701 .42812 m .51595 .43528 L .49426 .43334 L .598 .781 .968 r
F
.53629 .42794 m .51595 .43528 L .51701 .42812 L .61 .792 .969 r
F
.53629 .42794 m .53785 .43508 L .51595 .43528 L F
.5553 .42586 m .53785 .43508 L .53629 .42794 L .624 .802 .968 r
F
.5553 .42586 m .55944 .43272 L .53785 .43508 L F
.67588 .64106 m .64213 .64632 L .63624 .65246 L .163 0 0 r
F
.67588 .64106 m .68393 .63426 L .64213 .64632 L F
.29217 .52953 m .24456 .54092 L .26095 .50619 L .873 .721 .69 r
F
.29217 .52953 m .27794 .56519 L .24456 .54092 L F
.49791 .4264 m .49426 .43334 L .4733 .42929 L .588 .768 .965 r
F
.51701 .42812 m .49426 .43334 L .49791 .4264 L .598 .781 .968 r
F
.35668 .44384 m .32042 .43697 L .33484 .42618 L .769 .753 .838 r
F
.36927 .43344 m .35668 .44384 L .33484 .42618 L .747 .753 .857 r
F
.57357 .42192 m .55944 .43272 L .5553 .42586 L .639 .809 .965 r
F
.57357 .42192 m .58021 .42827 L .55944 .43272 L F
.50804 .66693 m .50707 .66475 L .46356 .66135 L .301 0 0 r
F
.54953 .66659 m .50707 .66475 L .50804 .66693 L .246 0 0 r
F
.54953 .66659 m .55095 .66439 L .50707 .66475 L F
.44507 .43028 m .41422 .42881 L .42486 .42137 L .663 .742 .909 r
F
.45357 .4232 m .44507 .43028 L .42486 .42137 L .626 .745 .932 r
F
.4733 .42929 m .44507 .43028 L .45357 .4232 L .629 .751 .935 r
F
.59051 .66271 m .55095 .66439 L .54953 .66659 L .164 0 0 r
F
.59051 .66271 m .5943 .66027 L .55095 .66439 L F
.41422 .42881 m .38185 .42448 L .39444 .41685 L .694 .743 .889 r
F
.42486 .42137 m .41422 .42881 L .39444 .41685 L .663 .742 .909 r
F
.47947 .42282 m .4733 .42929 L .45357 .4232 L .58 .756 .961 r
F
.49791 .4264 m .4733 .42929 L .47947 .42282 L .588 .768 .965 r
F
.36927 .43344 m .33484 .42618 L .3492 .41702 L .747 .753 .857 r
F
.38185 .42448 m .36927 .43344 L .3492 .41702 L .723 .751 .875 r
F
.46689 .66373 m .46356 .66135 L .42128 .65425 L .33 0 0 r
F
.50804 .66693 m .46356 .66135 L .46689 .66373 L .301 0 0 r
F
.59065 .41622 m .58021 .42827 L .57357 .42192 L .655 .815 .96 r
F
.59065 .41622 m .59965 .42181 L .58021 .42827 L F
.63013 .65534 m .5943 .66027 L .59051 .66271 L .054 0 0 r
F
.63013 .65534 m .63624 .65246 L .5943 .66027 L F
.28801 .58981 m .27794 .56519 L .24456 .54092 L .881 .454 .174 r
F
.32501 .60935 m .27794 .56519 L .28801 .58981 L .855 .446 .259 r
F
.38185 .42448 m .3492 .41702 L .36352 .40932 L .723 .751 .875 r
F
.39444 .41685 m .38185 .42448 L .36352 .40932 L .695 .748 .892 r
F
.33427 .62185 m .32501 .60935 L .28801 .58981 L .75 .233 0 r
F
.37348 .63686 m .32501 .60935 L .33427 .62185 L .742 .246 .053 r
F
.51808 .42235 m .51701 .42812 L .49791 .4264 L .534 .794 .993 r
F
.53472 .42219 m .51701 .42812 L .51808 .42235 L .555 .813 .994 r
F
.53472 .42219 m .53629 .42794 L .51701 .42812 L F
.38112 .64352 m .37348 .63686 L .33427 .62185 L .574 0 0 r
F
.42128 .65425 m .37348 .63686 L .38112 .64352 L .578 .013 0 r
F
.55112 .42039 m .53629 .42794 L .53472 .42219 L .581 .831 .992 r
F
.55112 .42039 m .5553 .42586 L .53629 .42794 L F
.42486 .42137 m .39444 .41685 L .40707 .41052 L .663 .742 .909 r
F
.43556 .41522 m .42486 .42137 L .40707 .41052 L .624 .739 .929 r
F
.45357 .4232 m .42486 .42137 L .43556 .41522 L .626 .745 .932 r
F
.46212 .41745 m .45357 .4232 L .43556 .41522 L .576 .743 .956 r
F
.47947 .42282 m .45357 .4232 L .46212 .41745 L .58 .756 .961 r
F
.5016 .42086 m .49791 .4264 L .47947 .42282 L .518 .773 .989 r
F
.51808 .42235 m .49791 .4264 L .5016 .42086 L .534 .794 .993 r
F
.56687 .41699 m .5553 .42586 L .55112 .42039 L .609 .845 .988 r
F
.56687 .41699 m .57357 .42192 L .5553 .42586 L F
.42694 .65702 m .42128 .65425 L .38112 .64352 L .33 0 0 r
F
.46689 .66373 m .42128 .65425 L .42694 .65702 L F
.39444 .41685 m .36352 .40932 L .37784 .40298 L .695 .748 .892 r
F
.40707 .41052 m .39444 .41685 L .37784 .40298 L .663 .742 .909 r
F
.48569 .41776 m .47947 .42282 L .46212 .41745 L .509 .752 .984 r
F
.5016 .42086 m .47947 .42282 L .48569 .41776 L .518 .773 .989 r
F
.66755 .64458 m .63624 .65246 L .63013 .65534 L 0 0 0 r
F
.66755 .64458 m .67588 .64106 L .63624 .65246 L F
.3059 .44964 m .26937 .44079 L .28563 .42709 L .823 .778 .809 r
F
.3059 .44964 m .29123 .46467 L .26937 .44079 L F
.32042 .43697 m .3059 .44964 L .28563 .42709 L .8 .776 .831 r
F
.58158 .41206 m .57357 .42192 L .56687 .41699 L .638 .855 .982 r
F
.58158 .41206 m .59065 .41622 L .57357 .42192 L F
.29123 .46467 m .25282 .45774 L .26937 .44079 L .847 .777 .784 r
F
.29123 .46467 m .2763 .4829 L .25282 .45774 L F
.32042 .43697 m .28563 .42709 L .30168 .41578 L .8 .776 .831 r
F
.33484 .42618 m .32042 .43697 L .30168 .41578 L .777 .773 .849 r
F
.50903 .66663 m .50804 .66693 L .46689 .66373 L 0 .572 .753 r
F
.54806 .66631 m .50804 .66693 L .50903 .66663 L .045 .613 .745 r
F
.54806 .66631 m .54953 .66659 L .50804 .66693 L F
.58661 .66266 m .54953 .66659 L .54806 .66631 L .119 .67 .757 r
F
.58661 .66266 m .59051 .66271 L .54953 .66659 L F
.33484 .42618 m .30168 .41578 L .31759 .40639 L .777 .773 .849 r
F
.3492 .41702 m .33484 .42618 L .31759 .40639 L .752 .768 .866 r
F
.43556 .41522 m .40707 .41052 L .41973 .4055 L .624 .739 .929 r
F
.44632 .4104 m .43556 .41522 L .41973 .4055 L .574 .731 .949 r
F
.46212 .41745 m .43556 .41522 L .44632 .4104 L .576 .743 .956 r
F
.2763 .4829 m .23575 .47981 L .25282 .45774 L .872 .774 .751 r
F
.2763 .4829 m .26095 .50619 L .23575 .47981 L F
.47033 .66361 m .46689 .66373 L .42694 .65702 L 0 .547 .78 r
F
.50903 .66663 m .46689 .66373 L .47033 .66361 L 0 .572 .753 r
F
.47075 .41312 m .46212 .41745 L .44632 .4104 L .505 .733 .975 r
F
.48569 .41776 m .46212 .41745 L .47075 .41312 L .509 .752 .984 r
F
.3492 .41702 m .31759 .40639 L .33341 .39865 L .752 .768 .866 r
F
.36352 .40932 m .3492 .41702 L .33341 .39865 L .725 .761 .881 r
F
.40707 .41052 m .37784 .40298 L .39217 .39796 L .663 .742 .909 r
F
.41973 .4055 m .40707 .41052 L .39217 .39796 L .624 .733 .925 r
F
.62386 .65572 m .59051 .66271 L .58661 .66266 L .217 .741 .786 r
F
.62386 .65572 m .63013 .65534 L .59051 .66271 L F
.51916 .41816 m .51808 .42235 L .5016 .42086 L .425 .786 .996 r
F
.53313 .41802 m .51808 .42235 L .51916 .41816 L .457 .816 .996 r
F
.53313 .41802 m .53472 .42219 L .51808 .42235 L F
.54689 .41651 m .53472 .42219 L .53313 .41802 L .5 .845 .996 r
F
.54689 .41651 m .55112 .42039 L .53472 .42219 L F
.50532 .4169 m .5016 .42086 L .48569 .41776 L .404 .757 .994 r
F
.51916 .41816 m .5016 .42086 L .50532 .4169 L .425 .786 .996 r
F
.26095 .50619 m .21751 .51345 L .23575 .47981 L .903 .765 .698 r
F
.26095 .50619 m .24456 .54092 L .21751 .51345 L F
.56011 .41364 m .55112 .42039 L .54689 .41651 L .549 .871 .994 r
F
.56011 .41364 m .56687 .41699 L .55112 .42039 L F
.36352 .40932 m .33341 .39865 L .34917 .39238 L .725 .761 .881 r
F
.37784 .40298 m .36352 .40932 L .34917 .39238 L .696 .753 .896 r
F
.38112 .64352 m .33427 .62185 L .34398 .62933 L .574 0 0 r
F
.38903 .64691 m .38112 .64352 L .34398 .62933 L .293 0 0 r
F
.42694 .65702 m .38112 .64352 L .38903 .64691 L .33 0 0 r
F
.49198 .4143 m .48569 .41776 L .47075 .41312 L .396 .729 .99 r
F
.50532 .4169 m .48569 .41776 L .49198 .4143 L .404 .757 .994 r
F
.33427 .62185 m .28801 .58981 L .29911 .60337 L .75 .233 0 r
F
.34398 .62933 m .33427 .62185 L .29911 .60337 L .529 0 0 r
F
.44632 .4104 m .41973 .4055 L .43246 .40184 L .574 .731 .949 r
F
.45716 .40703 m .44632 .4104 L .43246 .40184 L .506 .714 .965 r
F
.47075 .41312 m .44632 .4104 L .45716 .40703 L .505 .733 .975 r
F
.57243 .4095 m .56687 .41699 L .56011 .41364 L .6 .891 .989 r
F
.57243 .4095 m .58158 .41206 L .56687 .41699 L F
.41973 .4055 m .39217 .39796 L .40653 .39427 L .624 .733 .925 r
F
.43246 .40184 m .41973 .4055 L .40653 .39427 L .575 .719 .941 r
F
.43277 .65731 m .42694 .65702 L .38903 .64691 L 0 .536 .819 r
F
.47033 .66361 m .42694 .65702 L .43277 .65731 L 0 .547 .78 r
F
.37784 .40298 m .34917 .39238 L .3649 .3875 L .696 .753 .896 r
F
.39217 .39796 m .37784 .40298 L .3649 .3875 L .663 .742 .909 r
F
.65899 .64562 m .63013 .65534 L .62386 .65572 L .333 .816 .828 r
F
.65899 .64562 m .66755 .64458 L .63013 .65534 L F
.28801 .58981 m .24456 .54092 L .25616 .5669 L .881 .454 .174 r
F
.29911 .60337 m .28801 .58981 L .25616 .5669 L .715 .19 0 r
F
.51005 .66425 m .50903 .66663 L .47033 .66361 L .268 .738 .943 r
F
.54656 .66395 m .50903 .66663 L .51005 .66425 L .305 .772 .941 r
F
.54656 .66395 m .54806 .66631 L .50903 .66663 L F
.47946 .41039 m .47075 .41312 L .45716 .40703 L .398 .704 .984 r
F
.49198 .4143 m .47075 .41312 L .47946 .41039 L .396 .729 .99 r
F
.58262 .66052 m .54806 .66631 L .54656 .66395 L .358 .809 .944 r
F
.58262 .66052 m .58661 .66266 L .54806 .66631 L F
.39217 .39796 m .3649 .3875 L .38061 .38397 L .663 .742 .909 r
F
.40653 .39427 m .39217 .39796 L .38061 .38397 L .624 .728 .921 r
F
.47384 .66142 m .47033 .66361 L .43277 .65731 L .25 .71 .95 r
F
.51005 .66425 m .47033 .66361 L .47384 .66142 L .268 .738 .943 r
F
.25616 .5669 m .24456 .54092 L .21751 .51345 L .871 .436 .038 r
F
.52025 .41583 m .51916 .41816 L .50532 .4169 L .235 .719 .93 r
F
.51234 .41509 m .52025 .41583 L .50909 .41482 L 0 .53 .713 r
F
.53152 .41572 m .52753 .41651 L .52025 .41583 L .281 .761 .927 r
F
.52988 .41577 m .52739 .41579 L .52136 .41586 L 0 0 0 r
F
.52739 .41579 m .52025 .41583 L .52136 .41586 L F
.52988 .41577 m .53152 .41572 L .52025 .41583 L F
.52136 .41586 m .52025 .41583 L .51234 .41509 L 0 .53 .713 r
F
.52753 .41651 m .51916 .41816 L .52025 .41583 L .281 .761 .927 r
F
.52025 .41583 m .50532 .4169 L .50909 .41482 L .235 .719 .93 r
F
.52136 .41586 m .51819 .41559 L .51292 .41509 L 0 .53 .713 r
F
.51819 .41559 m .50909 .41482 L .51292 .41509 L F
.50909 .41482 m .49198 .4143 L .49834 .41271 L .212 .685 .939 r
F
.51292 .41509 m .50909 .41482 L .49834 .41271 L 0 .501 .745 r
F
.51292 .41509 m .50915 .41448 L .50479 .4135 L F
.50915 .41448 m .49834 .41271 L .50479 .4135 L F
.50479 .4135 m .49834 .41271 L .48826 .40956 L 0 .489 .794 r
F
.50479 .4135 m .50052 .41248 L .49718 .41112 L F
.50052 .41248 m .48826 .40956 L .49718 .41112 L F
.49718 .41112 m .49252 .40966 L .49029 .40801 L 0 .49 .845 r
F
.49252 .40966 m .47913 .40545 L .49029 .40801 L F
.4879 .40625 m .49029 .40801 L .4843 .40425 L 0 .272 .691 r
F
.4936 .40966 m .49718 .41112 L .49029 .40801 L .359 0 0 r
F
.50909 .41482 m .50532 .4169 L .49198 .4143 L .212 .685 .939 r
F
.49718 .41112 m .48826 .40956 L .47913 .40545 L 0 .49 .845 r
F
.50622 .41595 m .49718 .41112 L .4936 .40966 L .359 0 0 r
F
.50622 .41595 m .50352 .4146 L .5016 .41386 L F
.50352 .4146 m .49029 .40801 L .5016 .41386 L F
.5016 .41386 m .49029 .40801 L .4879 .40625 L 0 .272 .691 r
F
.5016 .41386 m .49867 .41223 L .49759 .41134 L F
.49867 .41223 m .4843 .40425 L .49759 .41134 L F
.50012 .41245 m .50479 .4135 L .49718 .41112 L .399 0 0 r
F
.51133 .41754 m .49718 .41112 L .50622 .41595 L F
.49759 .41134 m .49451 .40941 L .49431 .40846 L 0 .324 .784 r
F
.49451 .40941 m .47939 .39993 L .49431 .40846 L F
.4941 .40745 m .49431 .40846 L .49185 .40528 L 0 .128 .656 r
F
.49646 .4104 m .49759 .41134 L .49431 .40846 L .493 0 0 r
F
.49759 .41134 m .4843 .40425 L .47939 .39993 L 0 .324 .784 r
F
.51107 .42367 m .49759 .41134 L .49646 .4104 L .493 0 0 r
F
.49957 .41308 m .5016 .41386 L .49759 .41134 L .608 .05 0 r
F
.51308 .42493 m .5016 .41386 L .49957 .41308 L F
.51308 .42493 m .49759 .41134 L .51107 .42367 L F
.51107 .42367 m .50992 .42263 L .50942 .42223 L .493 0 0 r
F
.50992 .42263 m .49431 .40846 L .50942 .42223 L F
.50942 .42223 m .49431 .40846 L .4941 .40745 L 0 .128 .656 r
F
.50942 .42223 m .50822 .42107 L .5082 .42064 L F
.50822 .42107 m .49185 .40528 L .5082 .42064 L F
.51541 .42598 m .50622 .41595 L .5016 .41386 L .65 .092 0 r
F
.51541 .42598 m .5016 .41386 L .51308 .42493 L F
.50817 .42019 m .5082 .42064 L .50742 .41894 L 0 0 .466 r
F
.50891 .42181 m .50942 .42223 L .5082 .42064 L .709 .26 0 r
F
.5248 .44785 m .50942 .42223 L .50891 .42181 L F
.5248 .44785 m .5082 .42064 L .50817 .42019 L 0 0 .466 r
F
.51133 .41754 m .50479 .4135 L .50012 .41245 L .399 0 0 r
F
.50728 .41456 m .51292 .41509 L .50479 .4135 L .397 0 0 r
F
.5168 .41861 m .51292 .41509 L .50728 .41456 L F
.5149 .41593 m .52136 .41586 L .51292 .41509 L .361 0 0 r
F
.53152 .41572 m .53313 .41802 L .51916 .41816 L .281 .761 .927 r
F
.52248 .41913 m .52136 .41586 L .5149 .41593 L .361 0 0 r
F
.54262 .4145 m .53313 .41802 L .53152 .41572 L .347 .808 .931 r
F
.54262 .4145 m .54689 .41651 L .53313 .41802 L F
.61743 .65403 m .58661 .66266 L .58262 .66052 L .423 .849 .952 r
F
.61743 .65403 m .62386 .65572 L .58661 .66266 L F
.43246 .40184 m .40653 .39427 L .42094 .39195 L .575 .719 .941 r
F
.44527 .39964 m .43246 .40184 L .42094 .39195 L .512 .698 .953 r
F
.45716 .40703 m .43246 .40184 L .44527 .39964 L .506 .714 .965 r
F
.55326 .41219 m .54689 .41651 L .54262 .4145 L .428 .857 .941 r
F
.55326 .41219 m .56011 .41364 L .54689 .41651 L F
.46809 .40528 m .45716 .40703 L .44527 .39964 L .409 .682 .973 r
F
.47946 .41039 m .45716 .40703 L .46809 .40528 L .398 .704 .984 r
F
.30168 .41578 m .27123 .40251 L .28847 .39273 L .808 .802 .846 r
F
.30168 .41578 m .28563 .42709 L .27123 .40251 L F
.31759 .40639 m .30168 .41578 L .28847 .39273 L .781 .793 .862 r
F
.31759 .40639 m .28847 .39273 L .30553 .38489 L F
.33341 .39865 m .31759 .40639 L .30553 .38489 L .754 .783 .877 r
F
.28563 .42709 m .25375 .41472 L .27123 .40251 L .835 .809 .826 r
F
.28563 .42709 m .26937 .44079 L .25375 .41472 L F
.33341 .39865 m .30553 .38489 L .32245 .37872 L .754 .783 .877 r
F
.34917 .39238 m .33341 .39865 L .32245 .37872 L .726 .771 .889 r
F
.40653 .39427 m .38061 .38397 L .39633 .38178 L .624 .728 .921 r
F
.42094 .39195 m .40653 .39427 L .39633 .38178 L .579 .709 .932 r
F
.49834 .41271 m .49198 .4143 L .47946 .41039 L .212 .658 .95 r
F
.38903 .64691 m .34398 .62933 L .35402 .63353 L .293 0 0 r
F
.39716 .6478 m .38903 .64691 L .35402 .63353 L .019 .536 .863 r
F
.43277 .65731 m .38903 .64691 L .39716 .6478 L 0 .536 .819 r
F
.56318 .40885 m .56011 .41364 L .55326 .41219 L .516 .9 .952 r
F
.56318 .40885 m .57243 .4095 L .56011 .41364 L F
.26937 .44079 m .2359 .43021 L .25375 .41472 L .863 .815 .801 r
F
.26937 .44079 m .25282 .45774 L .2359 .43021 L F
.34917 .39238 m .32245 .37872 L .33928 .37405 L .726 .771 .889 r
F
.3649 .3875 m .34917 .39238 L .33928 .37405 L .696 .758 .9 r
F
.34398 .62933 m .29911 .60337 L .31074 .61189 L .529 0 0 r
F
.35402 .63353 m .34398 .62933 L .31074 .61189 L 0 .336 .721 r
F
.43873 .65551 m .43277 .65731 L .39716 .6478 L .249 .688 .959 r
F
.47384 .66142 m .43277 .65731 L .43873 .65551 L .25 .71 .95 r
F
.48826 .40956 m .47946 .41039 L .46809 .40528 L .231 .637 .958 r
F
.49834 .41271 m .47946 .41039 L .48826 .40956 L .212 .658 .95 r
F
.65023 .64458 m .62386 .65572 L .61743 .65403 L .495 .885 .961 r
F
.65023 .64458 m .65899 .64562 L .62386 .65572 L F
.3649 .3875 m .33928 .37405 L .35604 .37078 L .696 .758 .9 r
F
.38061 .38397 m .3649 .3875 L .35604 .37078 L .663 .742 .909 r
F
.51109 .66003 m .51005 .66425 L .47384 .66142 L .446 .794 .998 r
F
.54503 .65975 m .51005 .66425 L .51109 .66003 L .47 .817 .998 r
F
.54503 .65975 m .54656 .66395 L .51005 .66425 L F
.44527 .39964 m .42094 .39195 L .43541 .39112 L .512 .698 .953 r
F
.45817 .39908 m .44527 .39964 L .43541 .39112 L .427 .663 .96 r
F
.46809 .40528 m .44527 .39964 L .45817 .39908 L .409 .682 .973 r
F
.25282 .45774 m .21747 .4509 L .2359 .43021 L .894 .819 .766 r
F
.25282 .45774 m .23575 .47981 L .21747 .4509 L F
.57854 .65656 m .54656 .66395 L .54503 .65975 L .503 .839 .998 r
F
.57854 .65656 m .58262 .66052 L .54656 .66395 L F
.42094 .39195 m .39633 .38178 L .41207 .38098 L .579 .709 .932 r
F
.43541 .39112 m .42094 .39195 L .41207 .38098 L .522 .684 .94 r
F
.38061 .38397 m .35604 .37078 L .37276 .36887 L .663 .742 .909 r
F
.39633 .38178 m .38061 .38397 L .37276 .36887 L .626 .723 .917 r
F
.29911 .60337 m .25616 .5669 L .26892 .58173 L .715 .19 0 r
F
.31074 .61189 m .29911 .60337 L .26892 .58173 L .426 0 0 r
F
.47744 .65739 m .47384 .66142 L .43873 .65551 L .43 .772 .997 r
F
.51109 .66003 m .47384 .66142 L .47744 .65739 L .446 .794 .998 r
F
.47913 .40545 m .46809 .40528 L .45817 .39908 L .265 .62 .959 r
F
.48826 .40956 m .46809 .40528 L .47913 .40545 L .231 .637 .958 r
F
.61087 .65051 m .58262 .66052 L .57854 .65656 L .54 .859 .996 r
F
.61087 .65051 m .61743 .65403 L .58262 .66052 L F
.53828 .41485 m .53152 .41572 L .52988 .41577 L .091 .648 .717 r
F
.53828 .41485 m .54262 .4145 L .53152 .41572 L F
.54633 .4131 m .54262 .4145 L .53828 .41485 L .209 .733 .754 r
F
.54633 .4131 m .55326 .41219 L .54262 .4145 L F
.23575 .47981 m .19773 .48328 L .21747 .4509 L .933 .816 .706 r
F
.23575 .47981 m .21751 .51345 L .19773 .48328 L F
.39633 .38178 m .37276 .36887 L .38946 .36832 L .626 .723 .917 r
F
.41207 .38098 m .39633 .38178 L .38946 .36832 L .584 .7 .923 r
F
.39716 .6478 m .35402 .63353 L .36433 .63524 L .019 .536 .863 r
F
.40549 .64662 m .39716 .6478 L .36433 .63524 L .263 .671 .967 r
F
.43873 .65551 m .39716 .6478 L .40549 .64662 L .249 .688 .959 r
F
.43541 .39112 m .41207 .38098 L .42786 .38168 L .522 .684 .94 r
F
.44996 .39195 m .43541 .39112 L .42786 .38168 L .449 .647 .943 r
F
.45817 .39908 m .43541 .39112 L .44996 .39195 L .427 .663 .96 r
F
.55381 .41058 m .55326 .41219 L .54633 .4131 L .347 .823 .804 r
F
.55381 .41058 m .56318 .40885 L .55326 .41219 L F
.47117 .40046 m .45817 .39908 L .44996 .39195 L .306 .606 .952 r
F
.47913 .40545 m .45817 .39908 L .47117 .40046 L .265 .62 .959 r
F
.44483 .65189 m .43873 .65551 L .40549 .64662 L .423 .751 .994 r
F
.47744 .65739 m .43873 .65551 L .44483 .65189 L .43 .772 .997 r
F
.35402 .63353 m .31074 .61189 L .32275 .61711 L 0 .336 .721 r
F
.36433 .63524 m .35402 .63353 L .32275 .61711 L .076 .542 .901 r
F
.25616 .5669 m .21751 .51345 L .23042 .54099 L .871 .436 .038 r
F
.26892 .58173 m .25616 .5669 L .23042 .54099 L .6 .101 0 r
F
.64129 .64171 m .61743 .65403 L .61087 .65051 L .58 .876 .994 r
F
.64129 .64171 m .65023 .64458 L .61743 .65403 L F
.41207 .38098 m .38946 .36832 L .40615 .36918 L .584 .7 .923 r
F
.42786 .38168 m .41207 .38098 L .40615 .36918 L .534 .672 .926 r
F
.51215 .65411 m .51109 .66003 L .47744 .65739 L .549 .797 .991 r
F
.54347 .65385 m .51109 .66003 L .51215 .65411 L .563 .811 .991 r
F
.54347 .65385 m .54503 .65975 L .51109 .66003 L F
.57438 .6509 m .54503 .65975 L .54347 .65385 L .58 .823 .99 r
F
.57438 .6509 m .57854 .65656 L .54503 .65975 L F
.32245 .37872 m .29914 .36218 L .31676 .35772 L .754 .798 .888 r
F
.32245 .37872 m .30553 .38489 L .29914 .36218 L F
.33928 .37405 m .32245 .37872 L .31676 .35772 L .725 .781 .897 r
F
.33928 .37405 m .31676 .35772 L .33424 .35476 L F
.35604 .37078 m .33928 .37405 L .33424 .35476 L .695 .763 .904 r
F
.30553 .38489 m .28135 .36834 L .29914 .36218 L .783 .814 .877 r
F
.30553 .38489 m .28847 .39273 L .28135 .36834 L F
.4811 .65167 m .47744 .65739 L .44483 .65189 L .538 .783 .988 r
F
.51215 .65411 m .47744 .65739 L .4811 .65167 L .549 .797 .991 r
F
.35604 .37078 m .33424 .35476 L .35162 .35322 L .695 .763 .904 r
F
.37276 .36887 m .35604 .37078 L .35162 .35322 L .663 .742 .909 r
F
.49029 .40801 m .47913 .40545 L .47117 .40046 L .044 .497 .887 r
F
.28847 .39273 m .26334 .37646 L .28135 .36834 L .812 .829 .863 r
F
.28847 .39273 m .27123 .40251 L .26334 .37646 L F
.60418 .6453 m .57854 .65656 L .57438 .6509 L .6 .833 .988 r
F
.60418 .6453 m .61087 .65051 L .57854 .65656 L F
.31074 .61189 m .26892 .58173 L .28227 .59148 L .426 0 0 r
F
.32275 .61711 m .31074 .61189 L .28227 .59148 L 0 .381 .807 r
F
.44996 .39195 m .42786 .38168 L .44371 .38406 L .449 .647 .943 r
F
.46461 .39473 m .44996 .39195 L .44371 .38406 L .351 .594 .937 r
F
.47117 .40046 m .44996 .39195 L .46461 .39473 L .306 .606 .952 r
F
.37276 .36887 m .35162 .35322 L .36893 .35305 L .663 .742 .909 r
F
.38946 .36832 m .37276 .36887 L .36893 .35305 L .628 .719 .912 r
F
.42786 .38168 m .40615 .36918 L .42286 .37155 L .534 .672 .926 r
F
.44371 .38406 m .42786 .38168 L .42286 .37155 L .473 .635 .926 r
F
.27123 .40251 m .24503 .38703 L .26334 .37646 L .843 .844 .845 r
F
.27123 .40251 m .25375 .41472 L .24503 .38703 L F
.23042 .54099 m .21751 .51345 L .19773 .48328 L .769 .359 0 r
F
.38946 .36832 m .36893 .35305 L .38617 .35425 L .628 .719 .912 r
F
.40615 .36918 m .38946 .36832 L .38617 .35425 L .59 .693 .914 r
F
.40549 .64662 m .36433 .63524 L .37487 .63487 L .263 .671 .967 r
F
.41398 .64361 m .40549 .64662 L .37487 .63487 L .424 .732 .99 r
F
.44483 .65189 m .40549 .64662 L .41398 .64361 L .423 .751 .994 r
F
.4843 .40425 m .47117 .40046 L .46461 .39473 L .127 .504 .909 r
F
.49029 .40801 m .47117 .40046 L .4843 .40425 L .044 .497 .887 r
F
.52822 .41907 m .52136 .41586 L .52248 .41913 L .297 0 0 r
F
.52822 .41907 m .52988 .41577 L .52136 .41586 L F
.53388 .41845 m .52988 .41577 L .52822 .41907 L .205 0 0 r
F
.53388 .41845 m .53828 .41485 L .52988 .41577 L F
.45104 .64658 m .44483 .65189 L .41398 .64361 L .531 .769 .985 r
F
.4811 .65167 m .44483 .65189 L .45104 .64658 L .538 .783 .988 r
F
.52248 .41913 m .51292 .41509 L .5168 .41861 L .361 0 0 r
F
.53929 .41728 m .53828 .41485 L .53388 .41845 L .08 0 0 r
F
.53929 .41728 m .54633 .4131 L .53828 .41485 L F
.25375 .41472 m .22631 .40092 L .24503 .38703 L .875 .857 .82 r
F
.25375 .41472 m .2359 .43021 L .22631 .40092 L F
.36433 .63524 m .32275 .61711 L .33506 .61984 L .076 .542 .901 r
F
.37487 .63487 m .36433 .63524 L .33506 .61984 L .29 .657 .97 r
F
.63219 .63716 m .61087 .65051 L .60418 .6453 L .62 .84 .984 r
F
.63219 .63716 m .64129 .64171 L .61087 .65051 L F
.40615 .36918 m .38617 .35425 L .40339 .35686 L .59 .693 .914 r
F
.42286 .37155 m .40615 .36918 L .40339 .35686 L .547 .663 .912 r
F
.5168 .41861 m .50479 .4135 L .51133 .41754 L .397 0 0 r
F
.54432 .41558 m .54633 .4131 L .53929 .41728 L 0 0 0 r
F
.54432 .41558 m .55381 .41058 L .54633 .4131 L F
.51322 .64657 m .51215 .65411 L .4811 .65167 L .609 .782 .964 r
F
.54188 .64633 m .51215 .65411 L .51322 .64657 L .616 .788 .964 r
F
.54188 .64633 m .54347 .65385 L .51215 .65411 L F
.57014 .64362 m .54347 .65385 L .54188 .64633 L .623 .793 .963 r
F
.57014 .64362 m .57438 .6509 L .54347 .65385 L F
.44371 .38406 m .42286 .37155 L .4396 .3756 L .473 .635 .926 r
F
.45964 .38839 m .44371 .38406 L .4396 .3756 L .395 .585 .918 r
F
.46461 .39473 m .44371 .38406 L .45964 .38839 L .351 .594 .937 r
F
.47939 .39993 m .46461 .39473 L .45964 .38839 L .212 .51 .911 r
F
.4843 .40425 m .46461 .39473 L .47939 .39993 L .127 .504 .909 r
F
.26892 .58173 m .23042 .54099 L .24461 .55729 L .6 .101 0 r
F
.28227 .59148 m .26892 .58173 L .24461 .55729 L 0 .208 .7 r
F
.48484 .64433 m .4811 .65167 L .45104 .64658 L .604 .776 .962 r
F
.51322 .64657 m .4811 .65167 L .48484 .64433 L .609 .782 .964 r
F
.42286 .37155 m .40339 .35686 L .42058 .36099 L .547 .663 .912 r
F
.4396 .3756 m .42286 .37155 L .42058 .36099 L .497 .626 .908 r
F
.59738 .63848 m .57438 .6509 L .57014 .64362 L .631 .797 .962 r
F
.59738 .63848 m .60418 .6453 L .57438 .6509 L F
.2359 .43021 m .20693 .42007 L .22631 .40092 L .912 .868 .783 r
F
.2359 .43021 m .21747 .4509 L .20693 .42007 L F
.32275 .61711 m .28227 .59148 L .29604 .59793 L 0 .381 .807 r
F
.33506 .61984 m .32275 .61711 L .29604 .59793 L .147 .549 .925 r
F
.41398 .64361 m .37487 .63487 L .38561 .63268 L .424 .732 .99 r
F
.42262 .63891 m .41398 .64361 L .38561 .63268 L .528 .756 .98 r
F
.45104 .64658 m .41398 .64361 L .42262 .63891 L .531 .769 .985 r
F
.35162 .35322 m .33434 .33501 L .35188 .33528 L .693 .767 .908 r
F
.35162 .35322 m .33424 .35476 L .33434 .33501 L F
.36893 .35305 m .35162 .35322 L .35188 .33528 L .663 .742 .909 r
F
.45964 .38839 m .4396 .3756 L .4564 .38162 L .395 .585 .918 r
F
.47568 .39517 m .45964 .38839 L .4564 .38162 L .29 .514 .899 r
F
.47939 .39993 m .45964 .38839 L .47568 .39517 L .212 .51 .911 r
F
.36893 .35305 m .35188 .33528 L .36931 .33692 L .663 .742 .909 r
F
.38617 .35425 m .36893 .35305 L .36931 .33692 L .632 .716 .908 r
F
.4396 .3756 m .42058 .36099 L .43778 .3668 L .497 .626 .908 r
F
.4564 .38162 m .4396 .3756 L .43778 .3668 L .436 .579 .898 r
F
.45735 .63965 m .45104 .64658 L .42262 .63891 L .6 .769 .96 r
F
.48484 .64433 m .45104 .64658 L .45735 .63965 L .604 .776 .962 r
F
.33424 .35476 m .31666 .33617 L .33434 .33501 L .722 .79 .906 r
F
.33424 .35476 m .31676 .35772 L .31666 .33617 L F
.37487 .63487 m .33506 .61984 L .34764 .62049 L .29 .657 .97 r
F
.38561 .63268 m .37487 .63487 L .34764 .62049 L .433 .714 .983 r
F
.38617 .35425 m .36931 .33692 L .38665 .33992 L .632 .716 .908 r
F
.40339 .35686 m .38617 .35425 L .38665 .33992 L .598 .687 .904 r
F
.62295 .631 m .60418 .6453 L .59738 .63848 L .639 .8 .96 r
F
.62295 .631 m .63219 .63716 L .60418 .6453 L F
.31676 .35772 m .29881 .33884 L .31666 .33617 L .751 .813 .901 r
F
.31676 .35772 m .29914 .36218 L .29881 .33884 L F
.40339 .35686 m .38665 .33992 L .40392 .34434 L .598 .687 .904 r
F
.42058 .36099 m .40339 .35686 L .40392 .34434 L .562 .656 .899 r
F
.51432 .63744 m .51322 .64657 L .48484 .64433 L .647 .761 .932 r
F
.54026 .63722 m .51322 .64657 L .51432 .63744 L F
.54026 .63722 m .54188 .64633 L .51322 .64657 L F
.56584 .63475 m .54188 .64633 L .54026 .63722 L F
.56584 .63475 m .57014 .64362 L .54188 .64633 L F
.21747 .4509 m .18614 .45103 L .20693 .42007 L .957 .874 .712 r
F
.21747 .4509 m .19773 .48328 L .18614 .45103 L F
.29914 .36218 m .28075 .34321 L .29881 .33884 L .781 .835 .894 r
F
.29914 .36218 m .28135 .36834 L .28075 .34321 L F
.49431 .40846 m .47939 .39993 L .47568 .39517 L .005 .37 .838 r
F
.42058 .36099 m .40392 .34434 L .42114 .35027 L .562 .656 .899 r
F
.43778 .3668 m .42058 .36099 L .42114 .35027 L .521 .619 .89 r
F
.48863 .6354 m .48484 .64433 L .45735 .63965 L .647 .761 .932 r
F
.51432 .63744 m .48484 .64433 L .48863 .6354 L F
.59047 .63007 m .57014 .64362 L .56584 .63475 L F
.59047 .63007 m .59738 .63848 L .57014 .64362 L F
.4564 .38162 m .43778 .3668 L .45501 .37458 L .436 .579 .898 r
F
.47328 .39009 m .4564 .38162 L .45501 .37458 L .358 .518 .88 r
F
.47568 .39517 m .4564 .38162 L .47328 .39009 L .29 .514 .899 r
F
.52363 .42758 m .52248 .41913 L .5168 .41861 L .566 .061 .012 r
F
.52653 .42755 m .52248 .41913 L .52363 .42758 L .504 .012 .022 r
F
.52653 .42755 m .52822 .41907 L .52248 .41913 L F
.52939 .42724 m .52822 .41907 L .52653 .42755 L .425 0 .007 r
F
.52939 .42724 m .53388 .41845 L .52822 .41907 L F
.28227 .59148 m .24461 .55729 L .25944 .56848 L 0 .208 .7 r
F
.29604 .59793 m .28227 .59148 L .25944 .56848 L .019 .422 .863 r
F
.23042 .54099 m .19773 .48328 L .21171 .51257 L .769 .359 0 r
F
.24461 .55729 m .23042 .54099 L .21171 .51257 L 0 .027 .578 r
F
.52076 .42732 m .5168 .41861 L .51133 .41754 L .614 .091 0 r
F
.52363 .42758 m .5168 .41861 L .52076 .42732 L .566 .061 .012 r
F
.53213 .42665 m .53388 .41845 L .52939 .42724 L .323 0 0 r
F
.53213 .42665 m .53929 .41728 L .53388 .41845 L F
.33506 .61984 m .29604 .59793 L .31014 .60187 L .147 .549 .925 r
F
.34764 .62049 m .33506 .61984 L .31014 .60187 L .325 .645 .967 r
F
.28135 .36834 m .26244 .34957 L .28075 .34321 L .811 .857 .883 r
F
.28135 .36834 m .26334 .37646 L .26244 .34957 L F
.51799 .42679 m .51133 .41754 L .50622 .41595 L .645 .103 0 r
F
.52076 .42732 m .51133 .41754 L .51799 .42679 L .614 .091 0 r
F
.53467 .4258 m .53929 .41728 L .53213 .42665 L .188 0 0 r
F
.53467 .4258 m .54432 .41558 L .53929 .41728 L F
.43778 .3668 m .42114 .35027 L .43833 .35789 L .521 .619 .89 r
F
.45501 .37458 m .43778 .3668 L .43833 .35789 L .474 .576 .878 r
F
.42262 .63891 m .38561 .63268 L .39654 .62882 L .528 .756 .98 r
F
.43141 .63261 m .42262 .63891 L .39654 .62882 L .598 .762 .958 r
F
.45735 .63965 m .42262 .63891 L .43141 .63261 L .6 .769 .96 r
F
.49185 .40528 m .47568 .39517 L .47328 .39009 L .14 .406 .853 r
F
.49431 .40846 m .47568 .39517 L .49185 .40528 L .005 .37 .838 r
F
.51799 .42679 m .50622 .41595 L .51541 .42598 L .645 .103 0 r
F
.46377 .63114 m .45735 .63965 L .43141 .63261 L .647 .761 .932 r
F
.48863 .6354 m .45735 .63965 L .46377 .63114 L F
.38561 .63268 m .34764 .62049 L .36044 .61932 L .433 .714 .983 r
F
.39654 .62882 m .38561 .63268 L .36044 .61932 L .529 .743 .973 r
F
.26334 .37646 m .24378 .3584 L .26244 .34957 L .844 .879 .867 r
F
.26334 .37646 m .24503 .38703 L .24378 .3584 L F
.61356 .62328 m .59738 .63848 L .59047 .63007 L .647 .761 .932 r
F
.61356 .62328 m .62295 .631 L .59738 .63848 L F
.51544 .62669 m .51432 .63744 L .48863 .6354 L .672 .74 .902 r
F
.53861 .6265 m .51432 .63744 L .51544 .62669 L .667 .736 .902 r
F
.53861 .6265 m .54026 .63722 L .51432 .63744 L F
.45501 .37458 m .43833 .35789 L .45551 .36748 L .474 .576 .878 r
F
.47228 .38482 m .45501 .37458 L .45551 .36748 L .416 .523 .859 r
F
.47328 .39009 m .45501 .37458 L .47228 .38482 L .358 .518 .88 r
F
.56147 .62428 m .54026 .63722 L .53861 .6265 L .661 .732 .902 r
F
.56147 .62428 m .56584 .63475 L .54026 .63722 L F
.49027 .40189 m .47328 .39009 L .47228 .38482 L .252 .432 .846 r
F
.49185 .40528 m .47328 .39009 L .49027 .40189 L .14 .406 .853 r
F
.38665 .33992 m .37401 .3209 L .39095 .32573 L .636 .713 .903 r
F
.38665 .33992 m .36931 .33692 L .37401 .3209 L F
.40392 .34434 m .38665 .33992 L .39095 .32573 L .607 .683 .896 r
F
.40392 .34434 m .39095 .32573 L .40779 .33196 L F
.42114 .35027 m .40392 .34434 L .40779 .33196 L .577 .651 .886 r
F
.49248 .62486 m .48863 .6354 L .46377 .63114 L .676 .745 .903 r
F
.51544 .62669 m .48863 .6354 L .49248 .62486 L .672 .74 .902 r
F
.36931 .33692 m .35695 .31744 L .37401 .3209 L .663 .742 .909 r
F
.36931 .33692 m .35188 .33528 L .35695 .31744 L F
.42114 .35027 m .40779 .33196 L .42455 .3397 L .577 .651 .886 r
F
.43833 .35789 m .42114 .35027 L .42455 .3397 L .545 .616 .874 r
F
.58346 .62007 m .56584 .63475 L .56147 .62428 L .655 .729 .903 r
F
.58346 .62007 m .59047 .63007 L .56584 .63475 L F
.35188 .33528 m .33974 .31534 L .35695 .31744 L .69 .77 .913 r
F
.35188 .33528 m .33434 .33501 L .33974 .31534 L F
.34764 .62049 m .31014 .60187 L .32452 .60373 L .325 .645 .967 r
F
.36044 .61932 m .34764 .62049 L .32452 .60373 L .447 .699 .974 r
F
.24503 .38703 m .22466 .37058 L .24378 .3584 L .879 .901 .842 r
F
.24503 .38703 m .22631 .40092 L .22466 .37058 L F
.43833 .35789 m .42455 .3397 L .44126 .34912 L .545 .616 .874 r
F
.45551 .36748 m .43833 .35789 L .44126 .34912 L .508 .576 .859 r
F
.29604 .59793 m .25944 .56848 L .27471 .57633 L .019 .422 .863 r
F
.31014 .60187 m .29604 .59793 L .27471 .57633 L .222 .554 .933 r
F
.21171 .51257 m .19773 .48328 L .18614 .45103 L 0 0 .392 r
F
.43141 .63261 m .39654 .62882 L .40764 .62336 L .598 .762 .958 r
F
.44033 .62474 m .43141 .63261 L .40764 .62336 L .647 .761 .932 r
F
.46377 .63114 m .43141 .63261 L .44033 .62474 L F
.47228 .38482 m .45551 .36748 L .47271 .3795 L .416 .523 .859 r
F
.48964 .39838 m .47228 .38482 L .47271 .3795 L .342 .453 .829 r
F
.49027 .40189 m .47228 .38482 L .48964 .39838 L .252 .432 .846 r
F
.33434 .33501 m .32237 .31466 L .33974 .31534 L .717 .798 .915 r
F
.33434 .33501 m .31666 .33617 L .32237 .31466 L F
.45551 .36748 m .44126 .34912 L .45792 .36049 L .508 .576 .859 r
F
.47271 .3795 m .45551 .36748 L .45792 .36049 L .465 .529 .838 r
F
.5082 .42064 m .49185 .40528 L .49027 .40189 L 0 .224 .746 r
F
.47028 .62103 m .46377 .63114 L .44033 .62474 L .68 .751 .905 r
F
.49248 .62486 m .46377 .63114 L .47028 .62103 L .676 .745 .903 r
F
.39654 .62882 m .36044 .61932 L .37345 .61648 L .529 .743 .973 r
F
.40764 .62336 m .39654 .62882 L .37345 .61648 L .597 .756 .954 r
F
.24461 .55729 m .21171 .51257 L .22705 .53053 L 0 .027 .578 r
F
.25944 .56848 m .24461 .55729 L .22705 .53053 L 0 .291 .788 r
F
.60405 .61396 m .59047 .63007 L .58346 .62007 L .649 .726 .905 r
F
.60405 .61396 m .61356 .62328 L .59047 .63007 L F
.31666 .33617 m .30479 .31551 L .32237 .31466 L .744 .826 .915 r
F
.31666 .33617 m .29881 .33884 L .30479 .31551 L F
.51657 .61428 m .51544 .62669 L .49248 .62486 L .689 .72 .873 r
F
.53695 .61411 m .51544 .62669 L .51657 .61428 L .68 .712 .872 r
F
.53695 .61411 m .53861 .6265 L .51544 .62669 L F
.55704 .61214 m .53861 .6265 L .53695 .61411 L .67 .704 .873 r
F
.55704 .61214 m .56147 .62428 L .53861 .6265 L F
.50742 .41894 m .49027 .40189 L .48964 .39838 L .094 .298 .777 r
F
.5082 .42064 m .49027 .40189 L .50742 .41894 L 0 .224 .746 r
F
.47271 .3795 m .45792 .36049 L .47457 .37429 L .465 .529 .838 r
F
.48996 .39485 m .47271 .3795 L .47457 .37429 L .412 .47 .81 r
F
.48964 .39838 m .47271 .3795 L .48996 .39485 L .342 .453 .829 r
F
.22631 .40092 m .20483 .38805 L .22466 .37058 L .919 .922 .799 r
F
.22631 .40092 m .20693 .42007 L .20483 .38805 L F
.49638 .61265 m .49248 .62486 L .47028 .62103 L .697 .729 .875 r
F
.51657 .61428 m .49248 .62486 L .49638 .61265 L .689 .72 .873 r
F
.57636 .60841 m .56147 .62428 L .55704 .61214 L .659 .698 .875 r
F
.57636 .60841 m .58346 .62007 L .56147 .62428 L F
.42455 .3397 m .41497 .32009 L .43079 .32958 L .593 .649 .875 r
F
.42455 .3397 m .40779 .33196 L .41497 .32009 L F
.44126 .34912 m .42455 .3397 L .43079 .32958 L .567 .615 .86 r
F
.44126 .34912 m .43079 .32958 L .44652 .34073 L F
.45792 .36049 m .44126 .34912 L .44652 .34073 L .539 .578 .842 r
F
.36044 .61932 m .32452 .60373 L .33914 .60377 L .447 .699 .974 r
F
.37345 .61648 m .36044 .61932 L .33914 .60377 L .533 .731 .965 r
F
.29881 .33884 m .28698 .31805 L .30479 .31551 L .773 .854 .911 r
F
.29881 .33884 m .28075 .34321 L .28698 .31805 L F
.40779 .33196 m .39905 .31209 L .41497 .32009 L .617 .681 .888 r
F
.40779 .33196 m .39095 .32573 L .39905 .31209 L F
.45792 .36049 m .44652 .34073 L .46219 .35382 L .539 .578 .842 r
F
.47457 .37429 m .45792 .36049 L .46219 .35382 L .508 .536 .821 r
F
.50712 .4172 m .48964 .39838 L .48996 .39485 L .236 .351 .778 r
F
.50742 .41894 m .48964 .39838 L .50712 .4172 L .094 .298 .777 r
F
.31014 .60187 m .27471 .57633 L .29032 .58167 L .222 .554 .933 r
F
.32452 .60373 m .31014 .60187 L .29032 .58167 L .363 .635 .958 r
F
.5248 .44785 m .52363 .42758 L .52076 .42732 L .673 .276 .286 r
F
.5248 .44785 m .52653 .42755 L .52363 .42758 L .618 .233 .291 r
F
.5248 .44785 m .52939 .42724 L .52653 .42755 L .556 .18 .284 r
F
.44033 .62474 m .40764 .62336 L .41889 .61633 L .647 .761 .932 r
F
.44938 .61528 m .44033 .62474 L .41889 .61633 L .683 .756 .907 r
F
.47028 .62103 m .44033 .62474 L .44938 .61528 L .68 .751 .905 r
F
.5248 .44785 m .52076 .42732 L .51799 .42679 L .722 .312 .269 r
F
.5248 .44785 m .53213 .42665 L .52939 .42724 L .481 .113 .264 r
F
.5248 .44785 m .51799 .42679 L .51541 .42598 L .767 .34 .236 r
F
.39095 .32573 m .383 .30548 L .39905 .31209 L .64 .712 .899 r
F
.39095 .32573 m .37401 .3209 L .383 .30548 L F
.5248 .44785 m .53467 .4258 L .53213 .42665 L .385 .026 .227 r
F
.5248 .44785 m .51541 .42598 L .51308 .42493 L .807 .36 .179 r
F
.40764 .62336 m .37345 .61648 L .38664 .61206 L .597 .756 .954 r
F
.41889 .61633 m .40764 .62336 L .38664 .61206 L .647 .761 .932 r
F
.47688 .60926 m .47028 .62103 L .44938 .61528 L .705 .739 .878 r
F
.49638 .61265 m .47028 .62103 L .47688 .60926 L .697 .729 .875 r
F
.47457 .37429 m .46219 .35382 L .47782 .36933 L .508 .536 .821 r
F
.49123 .3914 m .47457 .37429 L .47782 .36933 L .47 .486 .793 r
F
.48996 .39485 m .47457 .37429 L .49123 .3914 L .412 .47 .81 r
F
.5248 .44785 m .51308 .42493 L .51107 .42367 L .831 .364 .088 r
F
.59443 .60301 m .58346 .62007 L .57636 .60841 L .648 .694 .878 r
F
.59443 .60301 m .60405 .61396 L .58346 .62007 L F
.50729 .41544 m .48996 .39485 L .49123 .3914 L .341 .39 .767 r
F
.50712 .4172 m .48996 .39485 L .50729 .41544 L .236 .351 .778 r
F
.37401 .3209 m .36681 .30022 L .383 .30548 L .663 .742 .909 r
F
.37401 .3209 m .35695 .31744 L .36681 .30022 L F
.5248 .44785 m .51107 .42367 L .50942 .42223 L .815 .339 0 r
F
.28075 .34321 m .26887 .32258 L .28698 .31805 L .803 .883 .904 r
F
.28075 .34321 m .26244 .34957 L .26887 .32258 L F
.51771 .60009 m .51657 .61428 L .49638 .61265 L .701 .7 .846 r
F
.53526 .59994 m .51657 .61428 L .51771 .60009 L .689 .689 .845 r
F
.53526 .59994 m .53695 .61411 L .51657 .61428 L F
.55256 .59822 m .53695 .61411 L .53526 .59994 L .675 .679 .846 r
F
.55256 .59822 m .55704 .61214 L .53695 .61411 L F
.25944 .56848 m .22705 .53053 L .24304 .54333 L 0 .291 .788 r
F
.27471 .57633 m .25944 .56848 L .24304 .54333 L .142 .454 .884 r
F
.46219 .35382 m .45401 .33297 L .46823 .34766 L .567 .582 .828 r
F
.46219 .35382 m .44652 .34073 L .45401 .33297 L F
.47782 .36933 m .46219 .35382 L .46823 .34766 L .544 .545 .805 r
F
.50033 .59867 m .49638 .61265 L .47688 .60926 L .713 .713 .848 r
F
.51771 .60009 m .49638 .61265 L .50033 .59867 L .701 .7 .846 r
F
.44652 .34073 m .43971 .32019 L .45401 .33297 L .588 .616 .848 r
F
.44652 .34073 m .43079 .32958 L .43971 .32019 L F
.49123 .3914 m .47782 .36933 L .49343 .38811 L .47 .486 .793 r
F
.50795 .41373 m .49123 .3914 L .49343 .38811 L .42 .421 .754 r
F
.50729 .41544 m .49123 .3914 L .50795 .41373 L .341 .39 .767 r
F
.35695 .31744 m .35046 .29632 L .36681 .30022 L .686 .773 .917 r
F
.35695 .31744 m .33974 .31534 L .35046 .29632 L F
.56917 .59499 m .55704 .61214 L .55256 .59822 L .661 .671 .849 r
F
.56917 .59499 m .57636 .60841 L .55704 .61214 L F
.37345 .61648 m .33914 .60377 L .35396 .60215 L .533 .731 .965 r
F
.38664 .61206 m .37345 .61648 L .35396 .60215 L .597 .75 .95 r
F
.47782 .36933 m .46823 .34766 L .48238 .36475 L .544 .545 .805 r
F
.49343 .38811 m .47782 .36933 L .48238 .36475 L .517 .501 .778 r
F
.20693 .42007 m .1835 .41748 L .20483 .38805 L .963 .932 .708 r
F
.20693 .42007 m .18614 .45103 L .1835 .41748 L F
.43079 .32958 m .42531 .30906 L .43971 .32019 L .608 .649 .865 r
F
.43079 .32958 m .41497 .32009 L .42531 .30906 L F
.44938 .61528 m .41889 .61633 L .43028 .60773 L .683 .756 .907 r
F
.45853 .60417 m .44938 .61528 L .43028 .60773 L .711 .749 .882 r
F
.47688 .60926 m .44938 .61528 L .45853 .60417 L .705 .739 .878 r
F
.32452 .60373 m .29032 .58167 L .30621 .58492 L .363 .635 .958 r
F
.33914 .60377 m .32452 .60373 L .30621 .58492 L .464 .686 .962 r
F
.5248 .44785 m .50742 .41894 L .50712 .4172 L 0 .041 .606 r
F
.41889 .61633 m .38664 .61206 L .39999 .60608 L .647 .761 .932 r
F
.43028 .60773 m .41889 .61633 L .39999 .60608 L .685 .762 .91 r
F
.21171 .51257 m .18614 .45103 L .20087 .48225 L 0 0 .392 r
F
.22705 .53053 m .21171 .51257 L .20087 .48225 L 0 .156 .697 r
F
.49343 .38811 m .48238 .36475 L .4965 .38509 L .517 .501 .778 r
F
.50907 .4121 m .49343 .38811 L .4965 .38509 L .483 .446 .741 r
F
.50795 .41373 m .49343 .38811 L .50907 .4121 L .42 .421 .754 r
F
.48355 .59573 m .47688 .60926 L .45853 .60417 L .724 .726 .852 r
F
.50033 .59867 m .47688 .60926 L .48355 .59573 L .713 .713 .848 r
F
.26244 .34957 m .25038 .32959 L .26887 .32258 L .835 .914 .889 r
F
.26244 .34957 m .24378 .3584 L .25038 .32959 L F
.5248 .44785 m .50712 .4172 L .50729 .41544 L .05 .166 .666 r
F
.41497 .32009 m .41079 .2994 L .42531 .30906 L .626 .68 .881 r
F
.41497 .32009 m .39905 .31209 L .41079 .2994 L F
.33974 .31534 m .33391 .29383 L .35046 .29632 L .709 .804 .924 r
F
.33974 .31534 m .32237 .31466 L .33391 .29383 L F
.58469 .5903 m .57636 .60841 L .56917 .59499 L .646 .664 .853 r
F
.58469 .5903 m .59443 .60301 L .57636 .60841 L F
.48238 .36475 m .47587 .34219 L .48814 .36069 L .577 .555 .793 r
F
.48238 .36475 m .46823 .34766 L .47587 .34219 L F
.4965 .38509 m .48238 .36475 L .48814 .36069 L .557 .516 .765 r
F
.46823 .34766 m .46353 .32607 L .47587 .34219 L .593 .588 .816 r
F
.46823 .34766 m .45401 .33297 L .46353 .32607 L F
.5248 .44785 m .50729 .41544 L .50795 .41373 L .221 .255 .684 r
F
.51887 .58393 m .51771 .60009 L .50033 .59867 L .711 .681 .82 r
F
.53355 .58381 m .51771 .60009 L .51887 .58393 L .695 .667 .819 r
F
.53355 .58381 m .53526 .59994 L .51771 .60009 L F
.54802 .58236 m .53526 .59994 L .53355 .58381 L .678 .655 .82 r
F
.54802 .58236 m .55256 .59822 L .53526 .59994 L F
.4965 .38509 m .48814 .36069 L .50036 .38241 L .557 .516 .765 r
F
.51062 .41061 m .4965 .38509 L .50036 .38241 L .533 .47 .731 r
F
.50907 .4121 m .4965 .38509 L .51062 .41061 L .483 .446 .741 r
F
.39905 .31209 m .39613 .29111 L .41079 .2994 L .645 .711 .895 r
F
.39905 .31209 m .383 .30548 L .39613 .29111 L F
.5248 .44785 m .50795 .41373 L .50907 .4121 L .342 .317 .686 r
F
.45401 .33297 m .45109 .31184 L .46353 .32607 L .609 .62 .837 r
F
.45401 .33297 m .43971 .32019 L .45109 .31184 L F
.27471 .57633 m .24304 .54333 L .25949 .55276 L .142 .454 .884 r
F
.29032 .58167 m .27471 .57633 L .25949 .55276 L .293 .558 .927 r
F
.50433 .58274 m .50033 .59867 L .48355 .59573 L .726 .697 .822 r
F
.51887 .58393 m .50033 .59867 L .50433 .58274 L .711 .681 .82 r
F
.38664 .61206 m .35396 .60215 L .36897 .59895 L .597 .75 .95 r
F
.39999 .60608 m .38664 .61206 L .36897 .59895 L .647 .761 .932 r
F
.56191 .57963 m .55256 .59822 L .54802 .58236 L .66 .644 .823 r
F
.56191 .57963 m .56917 .59499 L .55256 .59822 L F
.50036 .38241 m .49494 .35726 L .5049 .38016 L .593 .532 .756 r
F
.50036 .38241 m .48814 .36069 L .49494 .35726 L F
.51256 .40928 m .50036 .38241 L .5049 .38016 L .576 .491 .722 r
F
.51062 .41061 m .50036 .38241 L .51256 .40928 L .533 .47 .731 r
F
.48814 .36069 m .48491 .33758 L .49494 .35726 L .606 .566 .783 r
F
.48814 .36069 m .47587 .34219 L .48491 .33758 L F
.5248 .44785 m .50907 .4121 L .51062 .41061 L .429 .364 .682 r
F
.32237 .31466 m .31714 .29285 L .33391 .29383 L .734 .837 .928 r
F
.32237 .31466 m .30479 .31551 L .31714 .29285 L F
.45853 .60417 m .43028 .60773 L .4418 .5975 L .711 .749 .882 r
F
.46779 .59131 m .45853 .60417 L .4418 .5975 L .734 .741 .858 r
F
.48355 .59573 m .45853 .60417 L .46779 .59131 L .724 .726 .852 r
F
.33914 .60377 m .30621 .58492 L .32233 .58635 L .464 .686 .962 r
F
.35396 .60215 m .33914 .60377 L .32233 .58635 L .54 .72 .956 r
F
.43028 .60773 m .39999 .60608 L .41349 .59854 L .685 .762 .91 r
F
.4418 .5975 m .43028 .60773 L .41349 .59854 L .716 .761 .887 r
F
.43971 .32019 m .43856 .29922 L .45109 .31184 L .623 .65 .856 r
F
.43971 .32019 m .42531 .30906 L .43856 .29922 L F
.5248 .44785 m .51062 .41061 L .51256 .40928 L .496 .401 .677 r
F
.47587 .34219 m .47482 .32023 L .48491 .33758 L .617 .596 .807 r
F
.47587 .34219 m .46353 .32607 L .47482 .32023 L F
.49031 .58025 m .48355 .59573 L .46779 .59131 L .74 .714 .827 r
F
.50433 .58274 m .48355 .59573 L .49031 .58025 L .726 .697 .822 r
F
.51256 .40928 m .5049 .38016 L .51484 .40817 L .576 .491 .722 r
F
.24378 .3584 m .2314 .33998 L .25038 .32959 L .869 .944 .863 r
F
.24378 .3584 m .22466 .37058 L .2314 .33998 L F
.383 .30548 m .38132 .28415 L .39613 .29111 L .663 .742 .909 r
F
.383 .30548 m .36681 .30022 L .38132 .28415 L F
.57486 .57567 m .56917 .59499 L .56191 .57963 L .642 .635 .828 r
F
.57486 .57567 m .58469 .5903 L .56917 .59499 L F
.5248 .44785 m .51256 .40928 L .51484 .40817 L .55 .433 .672 r
F
.52004 .56553 m .51887 .58393 L .50433 .58274 L .718 .663 .794 r
F
.53183 .56543 m .51887 .58393 L .52004 .56553 L .699 .646 .793 r
F
.53183 .56543 m .53355 .58381 L .51887 .58393 L F
.54344 .56426 m .53355 .58381 L .53183 .56543 L .679 .632 .795 r
F
.54344 .56426 m .54802 .58236 L .53355 .58381 L F
.46353 .32607 m .46464 .30476 L .47482 .32023 L .628 .625 .829 r
F
.46353 .32607 m .45109 .31184 L .46464 .30476 L F
.42531 .30906 m .42589 .28806 L .43856 .29922 L .636 .68 .875 r
F
.42531 .30906 m .41079 .2994 L .42589 .28806 L F
.50837 .56456 m .50433 .58274 L .49031 .58025 L .736 .681 .797 r
F
.52004 .56553 m .50433 .58274 L .50837 .56456 L .718 .663 .794 r
F
.39999 .60608 m .36897 .59895 L .38414 .5942 L .647 .761 .932 r
F
.41349 .59854 m .39999 .60608 L .38414 .5942 L .687 .768 .913 r
F
.30479 .31551 m .3001 .29357 L .31714 .29285 L .759 .871 .929 r
F
.30479 .31551 m .28698 .31805 L .3001 .29357 L F
.55457 .56204 m .54802 .58236 L .54344 .56426 L .659 .618 .798 r
F
.55457 .56204 m .56191 .57963 L .54802 .58236 L F
.22705 .53053 m .20087 .48225 L .217 .50202 L 0 .156 .697 r
F
.24304 .54333 m .22705 .53053 L .217 .50202 L .094 .355 .823 r
F
.29032 .58167 m .25949 .55276 L .27627 .55966 L .293 .558 .927 r
F
.30621 .58492 m .29032 .58167 L .27627 .55966 L .402 .626 .944 r
F
.46779 .59131 m .4418 .5975 L .45344 .58553 L .734 .741 .858 r
F
.47714 .57652 m .46779 .59131 L .45344 .58553 L .753 .732 .833 r
F
.49031 .58025 m .46779 .59131 L .47714 .57652 L .74 .714 .827 r
F
.36681 .30022 m .36632 .27854 L .38132 .28415 L .681 .775 .921 r
F
.36681 .30022 m .35046 .29632 L .36632 .27854 L F
.35396 .60215 m .32233 .58635 L .33866 .58612 L .54 .72 .956 r
F
.36897 .59895 m .35396 .60215 L .33866 .58612 L .599 .744 .946 r
F
.4418 .5975 m .41349 .59854 L .42713 .58938 L .716 .761 .887 r
F
.45344 .58553 m .4418 .5975 L .42713 .58938 L .742 .757 .865 r
F
.49712 .56255 m .49031 .58025 L .47714 .57652 L .753 .701 .802 r
F
.50837 .56456 m .49031 .58025 L .49712 .56255 L .736 .681 .797 r
F
.20087 .48225 m .18614 .45103 L .1835 .41748 L 0 0 .555 r
F
.56495 .55884 m .56191 .57963 L .55457 .56204 L .637 .607 .803 r
F
.56495 .55884 m .57486 .57567 L .56191 .57963 L F
.45109 .31184 m .45436 .29088 L .46464 .30476 L .637 .654 .849 r
F
.45109 .31184 m .43856 .29922 L .45436 .29088 L F
.41079 .2994 m .41309 .27824 L .42589 .28806 L .65 .711 .892 r
F
.41079 .2994 m .39613 .29111 L .41309 .27824 L F
.52122 .54442 m .52004 .56553 L .50837 .56456 L .724 .644 .768 r
F
.53008 .54434 m .52004 .56553 L .52122 .54442 L .702 .625 .767 r
F
.53008 .54434 m .53183 .56543 L .52004 .56553 L F
.53881 .54345 m .53183 .56543 L .53008 .54434 L .68 .608 .769 r
F
.53881 .54345 m .54344 .56426 L .53183 .56543 L F
.51245 .54368 m .50837 .56456 L .49712 .56255 L .745 .664 .771 r
F
.52122 .54442 m .50837 .56456 L .51245 .54368 L .724 .644 .768 r
F
.22466 .37058 m .21167 .35571 L .2314 .33998 L .903 .971 .809 r
F
.22466 .37058 m .20483 .38805 L .21167 .35571 L F
.41349 .59854 m .38414 .5942 L .39946 .5879 L .687 .768 .913 r
F
.42713 .58938 m .41349 .59854 L .39946 .5879 L .72 .772 .894 r
F
.54718 .54176 m .54344 .56426 L .53881 .54345 L .656 .592 .772 r
F
.54718 .54176 m .55457 .56204 L .54344 .56426 L F
.5248 .44785 m .50788 .48281 L .50709 .48115 L .962 .851 .686 r
F
.5248 .44785 m .50913 .48438 L .50788 .48281 L .931 .793 .685 r
F
.5248 .44785 m .51233 .47165 L .51465 .47055 L .256 0 .165 r
F
.5248 .44785 m .50678 .47943 L .50696 .47771 L .939 .948 .622 r
F
.5248 .44785 m .50709 .48115 L .50678 .47943 L .976 .912 .672 r
F
.5248 .44785 m .51035 .47295 L .51233 .47165 L .075 0 .065 r
F
.5248 .44785 m .50774 .47639 L .50763 .47602 L .789 .902 .499 r
F
.50774 .47639 m .50696 .47771 L .50763 .47602 L F
.50763 .47602 m .49245 .48955 L .5075 .4756 L .721 .954 .667 r
F
.5248 .44785 m .50838 .47478 L .50877 .47442 L 0 0 0 r
F
.50838 .47478 m .50763 .47602 L .50877 .47442 L F
.5248 .44785 m .50877 .47442 L .51035 .47295 L F
.50877 .47442 m .49561 .4866 L .5092 .47401 L .484 .818 .52 r
F
.50877 .47442 m .5092 .47401 L .51035 .47295 L F
.50763 .47602 m .5075 .4756 L .50877 .47442 L .721 .954 .667 r
F
.5248 .44785 m .51081 .4858 L .50913 .48438 L .896 .741 .681 r
F
.5248 .44785 m .51286 .48704 L .51081 .4858 L .862 .696 .676 r
F
.5248 .44785 m .51523 .48807 L .51286 .48704 L .828 .658 .671 r
F
.5248 .44785 m .51786 .48886 L .51523 .48807 L .796 .624 .668 r
F
.5248 .44785 m .52068 .48939 L .51786 .48886 L .765 .594 .665 r
F
.5248 .44785 m .52361 .48965 L .52068 .48939 L .734 .566 .664 r
F
.5248 .44785 m .52657 .48962 L .52361 .48965 L .703 .539 .664 r
F
.5248 .44785 m .52948 .48931 L .52657 .48962 L .67 .514 .664 r
F
.5248 .44785 m .53227 .48873 L .52948 .48931 L .634 .488 .666 r
F
.5248 .44785 m .53485 .48789 L .53227 .48873 L .595 .461 .669 r
F
.47714 .57652 m .45344 .58553 L .46518 .57165 L .753 .732 .833 r
F
.48658 .55953 m .47714 .57652 L .46518 .57165 L .769 .723 .809 r
F
.49712 .56255 m .47714 .57652 L .48658 .55953 L .753 .701 .802 r
F
.28698 .31805 m .28275 .29627 L .3001 .29357 L .785 .907 .925 r
F
.28698 .31805 m .26887 .32258 L .28275 .29627 L F
.35046 .29632 m .35113 .27432 L .36632 .27854 L .7 .809 .932 r
F
.35046 .29632 m .33391 .29383 L .35113 .27432 L F
.45344 .58553 m .42713 .58938 L .44088 .5785 L .742 .757 .865 r
F
.46518 .57165 m .45344 .58553 L .44088 .5785 L .765 .753 .842 r
F
.36897 .59895 m .33866 .58612 L .35516 .5843 L .599 .744 .946 r
F
.38414 .5942 m .36897 .59895 L .35516 .5843 L .647 .761 .932 r
F
.504 .54215 m .49712 .56255 L .48658 .55953 L .765 .687 .776 r
F
.51245 .54368 m .49712 .56255 L .504 .54215 L .745 .664 .771 r
F
.30621 .58492 m .27627 .55966 L .29333 .56446 L .402 .626 .944 r
F
.32233 .58635 m .30621 .58492 L .29333 .56446 L .484 .675 .949 r
F
.55496 .53932 m .55457 .56204 L .54718 .54176 L .63 .578 .777 r
F
.55496 .53932 m .56495 .55884 L .55457 .56204 L F
.43856 .29922 m .44397 .27843 L .45436 .29088 L .646 .682 .869 r
F
.43856 .29922 m .42589 .28806 L .44397 .27843 L F
.52241 .51974 m .52122 .54442 L .51245 .54368 L .728 .623 .741 r
F
.52833 .51969 m .52122 .54442 L .52241 .51974 L .704 .602 .74 r
F
.52833 .51969 m .53008 .54434 L .52122 .54442 L F
.53416 .51908 m .53008 .54434 L .52833 .51969 L .678 .583 .741 r
F
.53416 .51908 m .53881 .54345 L .53008 .54434 L F
.39613 .29111 m .40014 .26975 L .41309 .27824 L .663 .742 .909 r
F
.39613 .29111 m .38132 .28415 L .40014 .26975 L F
.51655 .51924 m .51245 .54368 L .504 .54215 L .752 .646 .743 r
F
.52241 .51974 m .51245 .54368 L .51655 .51924 L .728 .623 .741 r
F
.53974 .51794 m .53881 .54345 L .53416 .51908 L .651 .565 .744 r
F
.53974 .51794 m .54718 .54176 L .53881 .54345 L F
.24304 .54333 m .217 .50202 L .23381 .51658 L .094 .355 .823 r
F
.25949 .55276 m .24304 .54333 L .23381 .51658 L .249 .478 .883 r
F
.42713 .58938 m .39946 .5879 L .4149 .58 L .72 .772 .894 r
F
.44088 .5785 m .42713 .58938 L .4149 .58 L .749 .774 .874 r
F
.48658 .55953 m .46518 .57165 L .47702 .55558 L .769 .723 .809 r
F
.49609 .53985 m .48658 .55953 L .47702 .55558 L .784 .712 .783 r
F
.504 .54215 m .48658 .55953 L .49609 .53985 L .765 .687 .776 r
F
.51092 .5182 m .504 .54215 L .49609 .53985 L .775 .671 .748 r
F
.51655 .51924 m .504 .54215 L .51092 .5182 L .752 .646 .743 r
F
.46518 .57165 m .44088 .5785 L .45474 .56573 L .765 .753 .842 r
F
.47702 .55558 m .46518 .57165 L .45474 .56573 L .784 .747 .818 r
F
.54492 .51629 m .54718 .54176 L .53974 .51794 L .622 .547 .749 r
F
.54492 .51629 m .55496 .53932 L .54718 .54176 L F
.52361 .48965 m .52241 .51974 L .51655 .51924 L .732 .599 .708 r
F
.52657 .48962 m .52241 .51974 L .52361 .48965 L .704 .576 .708 r
F
.52657 .48962 m .52833 .51969 L .52241 .51974 L F
.52948 .48931 m .52833 .51969 L .52657 .48962 L .676 .554 .709 r
F
.52948 .48931 m .53416 .51908 L .52833 .51969 L F
.52361 .48965 m .51655 .51924 L .52068 .48939 L .732 .599 .708 r
F
.52068 .48939 m .51092 .5182 L .51786 .48886 L .759 .624 .711 r
F
.52068 .48939 m .51655 .51924 L .51092 .5182 L F
.53227 .48873 m .53416 .51908 L .52948 .48931 L .645 .532 .711 r
F
.38414 .5942 m .35516 .5843 L .37181 .58096 L .647 .761 .932 r
F
.39946 .5879 m .38414 .5942 L .37181 .58096 L .687 .774 .918 r
F
.53227 .48873 m .53974 .51794 L .53416 .51908 L .645 .532 .711 r
F
.51786 .48886 m .50564 .51665 L .51523 .48807 L .786 .652 .715 r
F
.51786 .48886 m .51092 .5182 L .50564 .51665 L F
.53485 .48789 m .53974 .51794 L .53227 .48873 L .612 .511 .716 r
F
.33391 .29383 m .3357 .27159 L .35113 .27432 L .719 .845 .941 r
F
.33391 .29383 m .31714 .29285 L .3357 .27159 L F
.51092 .5182 m .49609 .53985 L .50564 .51665 L .775 .671 .748 r
F
.51523 .48807 m .50088 .51462 L .51286 .48704 L .812 .683 .721 r
F
.51523 .48807 m .50564 .51665 L .50088 .51462 L F
.32233 .58635 m .29333 .56446 L .3106 .56744 L .484 .675 .949 r
F
.33866 .58612 m .32233 .58635 L .3106 .56744 L .549 .711 .947 r
F
.53485 .48789 m .54492 .51629 L .53974 .51794 L .612 .511 .716 r
F
.49609 .53985 m .47702 .55558 L .48892 .53685 L .784 .712 .783 r
F
.50564 .51665 m .49609 .53985 L .48892 .53685 L .798 .699 .755 r
F
.26887 .32258 m .26501 .30146 L .28275 .29627 L .812 .944 .911 r
F
.26887 .32258 m .25038 .32959 L .26501 .30146 L F
.42589 .28806 m .43345 .26731 L .44397 .27843 L .655 .711 .889 r
F
.42589 .28806 m .41309 .27824 L .43345 .26731 L F
.44088 .5785 m .4149 .58 L .43045 .5704 L .749 .774 .874 r
F
.45474 .56573 m .44088 .5785 L .43045 .5704 L .774 .774 .853 r
F
.51286 .48704 m .49675 .51217 L .51081 .4858 L .84 .717 .729 r
F
.51286 .48704 m .50088 .51462 L .49675 .51217 L F
.47702 .55558 m .45474 .56573 L .46868 .55079 L .784 .747 .818 r
F
.48892 .53685 m .47702 .55558 L .46868 .55079 L .803 .739 .793 r
F
.50564 .51665 m .48892 .53685 L .50088 .51462 L .798 .699 .755 r
F
.51081 .4858 m .49336 .50936 L .50913 .48438 L .867 .757 .739 r
F
.51081 .4858 m .49675 .51217 L .49336 .50936 L F
.38132 .28415 m .387 .26257 L .40014 .26975 L .676 .775 .925 r
F
.38132 .28415 m .36632 .27854 L .387 .26257 L F
.39946 .5879 m .37181 .58096 L .38859 .57606 L .687 .774 .918 r
F
.4149 .58 m .39946 .5879 L .38859 .57606 L .722 .784 .901 r
F
.48892 .53685 m .46868 .55079 L .48269 .53322 L .803 .739 .793 r
F
.50088 .51462 m .48892 .53685 L .48269 .53322 L .821 .73 .764 r
F
.50088 .51462 m .48269 .53322 L .49675 .51217 L F
.50913 .48438 m .49082 .50626 L .50788 .48281 L .894 .803 .751 r
F
.50913 .48438 m .49336 .50936 L .49082 .50626 L F
.20483 .38805 m .1904 .38349 L .21167 .35571 L .919 .969 .674 r
F
.20483 .38805 m .1835 .41748 L .1904 .38349 L F
.45474 .56573 m .43045 .5704 L .4461 .55892 L .774 .774 .853 r
F
.46868 .55079 m .45474 .56573 L .4461 .55892 L .798 .773 .83 r
F
.25949 .55276 m .23381 .51658 L .25105 .52774 L .249 .478 .883 r
F
.27627 .55966 m .25949 .55276 L .25105 .52774 L .358 .56 .912 r
F
.33866 .58612 m .3106 .56744 L .32805 .56874 L .549 .711 .947 r
F
.35516 .5843 m .33866 .58612 L .32805 .56874 L .602 .739 .941 r
F
.50788 .48281 m .4892 .50296 L .50709 .48115 L .918 .855 .764 r
F
.50788 .48281 m .49082 .50626 L .4892 .50296 L F
.20087 .48225 m .1835 .41748 L .19862 .45075 L 0 0 .555 r
F
.217 .50202 m .20087 .48225 L .19862 .45075 L .074 .257 .746 r
F
.49675 .51217 m .47758 .52905 L .49336 .50936 L .843 .765 .776 r
F
.49675 .51217 m .48269 .53322 L .47758 .52905 L F
.46868 .55079 m .4461 .55892 L .46181 .54529 L .798 .773 .83 r
F
.48269 .53322 m .46868 .55079 L .46181 .54529 L .821 .77 .805 r
F
.4149 .58 m .38859 .57606 L .40548 .56958 L .722 .784 .901 r
F
.43045 .5704 m .4149 .58 L .40548 .56958 L .753 .792 .884 r
F
.50709 .48115 m .48854 .49955 L .50678 .47943 L .932 .911 .776 r
F
.50709 .48115 m .4892 .50296 L .48854 .49955 L F
.31714 .29285 m .32001 .27055 L .3357 .27159 L .738 .883 .947 r
F
.31714 .29285 m .3001 .29357 L .32001 .27055 L F
.48269 .53322 m .46181 .54529 L .47758 .52905 L .821 .77 .805 r
F
.41309 .27824 m .42279 .25748 L .43345 .26731 L .663 .742 .909 r
F
.41309 .27824 m .40014 .26975 L .42279 .25748 L F
.50678 .47943 m .48887 .49611 L .50696 .47771 L .924 .965 .777 r
F
.50678 .47943 m .48854 .49955 L .48887 .49611 L F
.49336 .50936 m .47372 .52445 L .49082 .50626 L .864 .805 .791 r
F
.49336 .50936 m .47758 .52905 L .47372 .52445 L F
.36632 .27854 m .37367 .25676 L .387 .26257 L .689 .811 .941 r
F
.36632 .27854 m .35113 .27432 L .37367 .25676 L F
.35516 .5843 m .32805 .56874 L .34566 .56847 L .602 .739 .941 r
F
.37181 .58096 m .35516 .5843 L .34566 .56847 L .647 .761 .932 r
F
.43045 .5704 m .40548 .56958 L .42246 .56141 L .753 .792 .884 r
F
.4461 .55892 m .43045 .5704 L .42246 .56141 L .782 .797 .865 r
F
.25038 .32959 m .24676 .31004 L .26501 .30146 L .836 .979 .878 r
F
.25038 .32959 m .2314 .33998 L .24676 .31004 L F
.50696 .47771 m .49018 .49275 L .50763 .47602 L .866 .993 .75 r
F
.50696 .47771 m .48887 .49611 L .49018 .49275 L F
.27627 .55966 m .25105 .52774 L .26861 .53634 L .358 .56 .912 r
F
.29333 .56446 m .27627 .55966 L .26861 .53634 L .44 .62 .928 r
F
.4461 .55892 m .42246 .56141 L .43951 .55137 L .782 .797 .865 r
F
.46181 .54529 m .4461 .55892 L .43951 .55137 L .809 .801 .844 r
F
.47758 .52905 m .4566 .53921 L .47372 .52445 L .836 .804 .82 r
F
.47758 .52905 m .46181 .54529 L .4566 .53921 L F
.46181 .54529 m .43951 .55137 L .4566 .53921 L .809 .801 .844 r
F
.50763 .47602 m .49018 .49275 L .49245 .48955 L .721 .954 .667 r
F
.49082 .50626 m .47122 .51954 L .4892 .50296 L .881 .849 .808 r
F
.49082 .50626 m .47372 .52445 L .47122 .51954 L F
.37181 .58096 m .34566 .56847 L .3634 .56666 L .647 .761 .932 r
F
.38859 .57606 m .37181 .58096 L .3634 .56666 L .686 .78 .922 r
F
.49561 .4866 m .48665 .49111 L .49669 .48559 L .45 .856 .679 r
F
.50877 .47442 m .49471 .48745 L .49561 .4866 L .484 .818 .52 r
F
.51035 .47295 m .49766 .4847 L .49959 .48399 L 0 0 0 r
F
.49766 .4847 m .49561 .4866 L .49959 .48399 L F
.49471 .48745 m .49245 .48955 L .49561 .4866 L .484 .818 .52 r
F
.49245 .48955 m .48066 .49504 L .49561 .4866 L .643 .959 .777 r
F
.49561 .4866 m .48431 .49298 L .48665 .49111 L .45 .856 .679 r
F
.48431 .49298 m .48066 .49504 L .48665 .49111 L F
.48665 .49111 m .483 .49035 L .48955 .48879 L .443 .877 .815 r
F
.49561 .4866 m .49669 .48559 L .49959 .48399 L .45 .856 .679 r
F
.49959 .48399 m .48665 .49111 L .49372 .4878 L 0 0 0 r
F
.48665 .49111 m .48955 .48879 L .49372 .4878 L .443 .877 .815 r
F
.49959 .48399 m .49372 .4878 L .50191 .48314 L 0 0 0 r
F
.49959 .48399 m .50191 .48314 L .50428 .4818 L F
.51035 .47295 m .49959 .48399 L .51233 .47165 L F
.3001 .29357 m .30399 .27149 L .32001 .27055 L .756 .924 .945 r
F
.3001 .29357 m .28275 .29627 L .30399 .27149 L F
.40014 .26975 m .41197 .24895 L .42279 .25748 L .67 .775 .929 r
F
.40014 .26975 m .387 .26257 L .41197 .24895 L F
.4892 .50296 m .47017 .51444 L .48854 .49955 L .892 .898 .826 r
F
.4892 .50296 m .47122 .51954 L .47017 .51444 L F
.29333 .56446 m .26861 .53634 L .28642 .54283 L .44 .62 .928 r
F
.3106 .56744 m .29333 .56446 L .28642 .54283 L .505 .666 .935 r
F
.38859 .57606 m .3634 .56666 L .38124 .56331 L .686 .78 .922 r
F
.40548 .56958 m .38859 .57606 L .38124 .56331 L .722 .796 .91 r
F
.47372 .52445 m .4532 .5327 L .47122 .51954 L .848 .841 .838 r
F
.47372 .52445 m .4566 .53921 L .4532 .5327 L F
.217 .50202 m .19862 .45075 L .21514 .47246 L .074 .257 .746 r
F
.23381 .51658 m .217 .50202 L .21514 .47246 L .231 .401 .826 r
F
.51233 .47165 m .50428 .4818 L .51465 .47055 L .02 0 0 r
F
.51233 .47165 m .49959 .48399 L .50428 .4818 L F
.35113 .27432 m .36012 .25244 L .37367 .25676 L .7 .849 .954 r
F
.35113 .27432 m .3357 .27159 L .36012 .25244 L F
.40548 .56958 m .38124 .56331 L .39916 .55837 L .722 .796 .91 r
F
.42246 .56141 m .40548 .56958 L .39916 .55837 L .755 .809 .896 r
F
.4566 .53921 m .43516 .54329 L .4532 .5327 L .817 .832 .861 r
F
.4566 .53921 m .43951 .55137 L .43516 .54329 L F
.48854 .49955 m .47061 .50931 L .48887 .49611 L .888 .946 .842 r
F
.48854 .49955 m .47017 .51444 L .47061 .50931 L F
.42246 .56141 m .39916 .55837 L .41714 .55176 L .755 .809 .896 r
F
.43951 .55137 m .42246 .56141 L .41714 .55176 L .786 .821 .88 r
F
.43951 .55137 m .41714 .55176 L .43516 .54329 L F
.3106 .56744 m .28642 .54283 L .30442 .54747 L .505 .666 .935 r
F
.32805 .56874 m .3106 .56744 L .30442 .54747 L .559 .704 .937 r
F
.2314 .33998 m .22774 .32399 L .24676 .31004 L .844 .999 .798 r
F
.2314 .33998 m .21167 .35571 L .22774 .32399 L F
.47122 .51954 m .45172 .52594 L .47017 .51444 L .854 .881 .857 r
F
.47122 .51954 m .4532 .5327 L .45172 .52594 L F
.19862 .45075 m .1835 .41748 L .1904 .38349 L .05 .133 .631 r
F
.48887 .49611 m .47254 .50427 L .49018 .49275 L .857 .986 .849 r
F
.48887 .49611 m .47061 .50931 L .47254 .50427 L F
.32805 .56874 m .30442 .54747 L .32258 .55044 L .559 .704 .937 r
F
.34566 .56847 m .32805 .56874 L .32258 .55044 L .606 .735 .936 r
F
.387 .26257 m .40097 .24178 L .41197 .24895 L .676 .811 .948 r
F
.387 .26257 m .37367 .25676 L .40097 .24178 L F
.23381 .51658 m .21514 .47246 L .23232 .48889 L .231 .401 .826 r
F
.25105 .52774 m .23381 .51658 L .23232 .48889 L .336 .495 .869 r
F
.28275 .29627 m .28758 .27491 L .30399 .27149 L .769 .964 .928 r
F
.28275 .29627 m .26501 .30146 L .28758 .27491 L F
.4532 .5327 m .43322 .53487 L .45172 .52594 L .82 .864 .88 r
F
.4532 .5327 m .43516 .54329 L .43322 .53487 L F
.49018 .49275 m .47592 .49947 L .49245 .48955 L .781 .998 .832 r
F
.49018 .49275 m .47254 .50427 L .47592 .49947 L F
.3357 .27159 m .3463 .24978 L .36012 .25244 L .71 .89 .963 r
F
.3357 .27159 m .32001 .27055 L .3463 .24978 L F
.34566 .56847 m .32258 .55044 L .34086 .55182 L .606 .735 .936 r
F
.3634 .56666 m .34566 .56847 L .34086 .55182 L .647 .761 .932 r
F
.47017 .51444 m .45224 .51911 L .47061 .50931 L .851 .921 .878 r
F
.47017 .51444 m .45172 .52594 L .45224 .51911 L F
.43516 .54329 m .4147 .54169 L .43322 .53487 L .786 .846 .896 r
F
.43516 .54329 m .41714 .55176 L .4147 .54169 L F
.3634 .56666 m .34086 .55182 L .35924 .55165 L .647 .761 .932 r
F
.38124 .56331 m .3634 .56666 L .35924 .55165 L .684 .785 .927 r
F
.49245 .48955 m .47592 .49947 L .48066 .49504 L .643 .959 .777 r
F
.41714 .55176 m .39618 .54666 L .4147 .54169 L .753 .827 .909 r
F
.41714 .55176 m .39916 .55837 L .39618 .54666 L F
.38124 .56331 m .35924 .55165 L .37769 .54995 L .684 .785 .927 r
F
.39916 .55837 m .38124 .56331 L .37769 .54995 L .72 .807 .919 r
F
.39916 .55837 m .37769 .54995 L .39618 .54666 L F
.25105 .52774 m .23232 .48889 L .24992 .50189 L .336 .495 .869 r
F
.26861 .53634 m .25105 .52774 L .24992 .50189 L .414 .563 .894 r
F
.47061 .50931 m .45475 .51239 L .47254 .50427 L .83 .957 .896 r
F
.47061 .50931 m .45224 .51911 L .45475 .51239 L F
.45172 .52594 m .43377 .52635 L .45224 .51911 L .815 .895 .9 r
F
.45172 .52594 m .43322 .53487 L .43377 .52635 L F
.37367 .25676 m .38977 .23606 L .40097 .24178 L .678 .849 .965 r
F
.37367 .25676 m .36012 .25244 L .38977 .23606 L F
.21167 .35571 m .2072 .35009 L .22774 .32399 L .775 .934 .578 r
F
.21167 .35571 m .1904 .38349 L .2072 .35009 L F
.26861 .53634 m .24992 .50189 L .2678 .5123 L .414 .563 .894 r
F
.28642 .54283 m .26861 .53634 L .2678 .5123 L .475 .616 .91 r
F
.26501 .30146 m .27066 .28172 L .28758 .27491 L .766 .993 .879 r
F
.26501 .30146 m .24676 .31004 L .27066 .28172 L F
.32001 .27055 m .33218 .24909 L .3463 .24978 L .713 .931 .961 r
F
.32001 .27055 m .30399 .27149 L .33218 .24909 L F
.43322 .53487 m .41525 .53147 L .43377 .52635 L .781 .869 .914 r
F
.43322 .53487 m .4147 .54169 L .41525 .53147 L F
.47254 .50427 m .45921 .50598 L .47592 .49947 L .785 .981 .905 r
F
.47254 .50427 m .45475 .51239 L .45921 .50598 L F
.19862 .45075 m .1904 .38349 L .20549 .4189 L .05 .133 .631 r
F
.21514 .47246 m .19862 .45075 L .20549 .4189 L .234 .327 .756 r
F
.28642 .54283 m .2678 .5123 L .28591 .52056 L .475 .616 .91 r
F
.30442 .54747 m .28642 .54283 L .28591 .52056 L .526 .66 .921 r
F
.45224 .51911 m .43684 .51795 L .45475 .51239 L .799 .924 .919 r
F
.45224 .51911 m .43377 .52635 L .43684 .51795 L F
.4147 .54169 m .39669 .53475 L .41525 .53147 L .748 .843 .923 r
F
.4147 .54169 m .39618 .54666 L .39669 .53475 L F
.30442 .54747 m .28591 .52056 L .30417 .52697 L .526 .66 .921 r
F
.32258 .55044 m .30442 .54747 L .30417 .52697 L .571 .698 .927 r
F
.47592 .49947 m .46553 .50006 L .48066 .49504 L .705 .981 .898 r
F
.47592 .49947 m .45921 .50598 L .46553 .50006 L F
.39618 .54666 m .37812 .53634 L .39669 .53475 L .715 .817 .928 r
F
.39618 .54666 m .37769 .54995 L .37812 .53634 L F
.32258 .55044 m .30417 .52697 L .32255 .53167 L .571 .698 .927 r
F
.34086 .55182 m .32258 .55044 L .32255 .53167 L .61 .731 .931 r
F
.36012 .25244 m .37834 .23199 L .38977 .23606 L .675 .889 .976 r
F
.36012 .25244 m .3463 .24978 L .37834 .23199 L F
.37769 .54995 m .35956 .53633 L .37812 .53634 L .681 .79 .932 r
F
.37769 .54995 m .35924 .55165 L .35956 .53633 L F
.34086 .55182 m .32255 .53167 L .34103 .53478 L .61 .731 .931 r
F
.35924 .55165 m .34086 .55182 L .34103 .53478 L .647 .761 .932 r
F
.35924 .55165 m .34103 .53478 L .35956 .53633 L F
.43377 .52635 m .41883 .52138 L .43684 .51795 L .768 .891 .931 r
F
.43377 .52635 m .41525 .53147 L .41883 .52138 L F
.45475 .51239 m .44236 .50992 L .45921 .50598 L .768 .946 .936 r
F
.45475 .51239 m .43684 .51795 L .44236 .50992 L F
.48066 .49504 m .47352 .49479 L .48665 .49111 L .588 .947 .867 r
F
.48066 .49504 m .46553 .50006 L .47352 .49479 L F
.21514 .47246 m .20549 .4189 L .22194 .44262 L .234 .327 .756 r
F
.23232 .48889 m .21514 .47246 L .22194 .44262 L .336 .435 .814 r
F
.30399 .27149 m .31769 .25086 L .33218 .24909 L .701 .966 .937 r
F
.30399 .27149 m .28758 .27491 L .31769 .25086 L F
.24676 .31004 m .25301 .29393 L .27066 .28172 L .713 .974 .747 r
F
.24676 .31004 m .22774 .32399 L .25301 .29393 L F
.48665 .49111 m .47352 .49479 L .483 .49035 L .443 .877 .815 r
F
.41525 .53147 m .40075 .52296 L .41883 .52138 L .737 .858 .937 r
F
.41525 .53147 m .39669 .53475 L .40075 .52296 L F
.23232 .48889 m .22194 .44262 L .23902 .461 L .336 .435 .814 r
F
.24992 .50189 m .23232 .48889 L .23902 .461 L .407 .509 .85 r
F
.45921 .50598 m .45023 .50248 L .46553 .50006 L .719 .957 .947 r
F
.45921 .50598 m .44236 .50992 L .45023 .50248 L F
.43684 .51795 m .42539 .51172 L .44236 .50992 L .746 .908 .948 r
F
.43684 .51795 m .41883 .52138 L .42539 .51172 L F
.39669 .53475 m .38262 .52284 L .40075 .52296 L .707 .825 .938 r
F
.39669 .53475 m .37812 .53634 L .38262 .52284 L F
.3463 .24978 m .36663 .22987 L .37834 .23199 L .657 .927 .973 r
F
.3463 .24978 m .33218 .24909 L .36663 .22987 L F
.20549 .4189 m .1904 .38349 L .2072 .35009 L .233 .237 .658 r
F
.24992 .50189 m .23902 .461 L .25647 .4759 L .407 .509 .85 r
F
.2678 .5123 m .24992 .50189 L .25647 .4759 L .463 .567 .875 r
F
.37812 .53634 m .36447 .52112 L .38262 .52284 L .677 .794 .936 r
F
.37812 .53634 m .35956 .53633 L .36447 .52112 L F
.46553 .50006 m .46024 .49586 L .47352 .49479 L .649 .951 .949 r
F
.46553 .50006 m .45023 .50248 L .46024 .49586 L F
.28758 .27491 m .30272 .25603 L .31769 .25086 L .65 .97 .855 r
F
.28758 .27491 m .27066 .28172 L .30272 .25603 L F
.2678 .5123 m .25647 .4759 L .27418 .48817 L .463 .567 .875 r
F
.28591 .52056 m .2678 .5123 L .27418 .48817 L .508 .615 .893 r
F
.35956 .53633 m .3463 .51782 L .36447 .52112 L .647 .761 .932 r
F
.35956 .53633 m .34103 .53478 L .3463 .51782 L F
.41883 .52138 m .40832 .51164 L .42539 .51172 L .722 .869 .951 r
F
.41883 .52138 m .40075 .52296 L .40832 .51164 L F
.28591 .52056 m .27418 .48817 L .29206 .49827 L .508 .615 .893 r
F
.30417 .52697 m .28591 .52056 L .29206 .49827 L .547 .656 .907 r
F
.34103 .53478 m .32816 .51296 L .3463 .51782 L .616 .728 .926 r
F
.34103 .53478 m .32255 .53167 L .32816 .51296 L F
.44236 .50992 m .4348 .50275 L .45023 .50248 L .714 .918 .963 r
F
.44236 .50992 m .42539 .51172 L .4348 .50275 L F
.30417 .52697 m .29206 .49827 L .31007 .50647 L .547 .656 .907 r
F
.32255 .53167 m .30417 .52697 L .31007 .50647 L .583 .694 .918 r
F
.32255 .53167 m .31007 .50647 L .32816 .51296 L F
.22774 .32399 m .23389 .31835 L .25301 .29393 L 0 0 0 r
F
.22774 .32399 m .2072 .35009 L .23389 .31835 L F
.47352 .49479 m .47213 .49027 L .483 .49035 L .561 .926 .94 r
F
.47352 .49479 m .46024 .49586 L .47213 .49027 L F
.40075 .52296 m .39116 .50986 L .40832 .51164 L .697 .832 .948 r
F
.40075 .52296 m .38262 .52284 L .39116 .50986 L F
.33218 .24909 m .35461 .2302 L .36663 .22987 L .609 .946 .933 r
F
.33218 .24909 m .31769 .25086 L .35461 .2302 L F
.20549 .4189 m .2072 .35009 L .22177 .38764 L .233 .237 .658 r
F
.22194 .44262 m .20549 .4189 L .22177 .38764 L .349 .378 .75 r
F
.45023 .50248 m .44682 .49476 L .46024 .49586 L .671 .92 .974 r
F
.45023 .50248 m .4348 .50275 L .44682 .49476 L F
.42539 .51172 m .41924 .50113 L .4348 .50275 L .7 .877 .964 r
F
.42539 .51172 m .40832 .51164 L .41924 .50113 L F
.38262 .52284 m .37395 .50644 L .39116 .50986 L .672 .796 .941 r
F
.38262 .52284 m .36447 .52112 L .37395 .50644 L F
.27066 .28172 m .28707 .26659 L .30272 .25603 L .507 .872 .644 r
F
.27066 .28172 m .25301 .29393 L .28707 .26659 L F
.36447 .52112 m .3567 .50144 L .37395 .50644 L .647 .761 .932 r
F
.36447 .52112 m .3463 .51782 L .3567 .50144 L F
.22194 .44262 m .22177 .38764 L .23765 .41339 L .349 .378 .75 r
F
.23902 .461 m .22194 .44262 L .23765 .41339 L .416 .461 .799 r
F
.46024 .49586 m .46114 .48799 L .47213 .49027 L .618 .912 .981 r
F
.46024 .49586 m .44682 .49476 L .46114 .48799 L F
.40832 .51164 m .40359 .49777 L .41924 .50113 L .684 .837 .957 r
F
.40832 .51164 m .39116 .50986 L .40359 .49777 L F
.3463 .51782 m .33943 .49484 L .3567 .50144 L .622 .727 .922 r
F
.3463 .51782 m .32816 .51296 L .33943 .49484 L F
.4348 .50275 m .43327 .49174 L .44682 .49476 L .674 .88 .975 r
F
.4348 .50275 m .41924 .50113 L .43327 .49174 L F
.23902 .461 m .23765 .41339 L .25409 .43373 L .416 .461 .799 r
F
.25647 .4759 m .23902 .461 L .25409 .43373 L .465 .523 .832 r
F
.31769 .25086 m .34217 .23392 L .35461 .2302 L .494 .902 .804 r
F
.31769 .25086 m .30272 .25603 L .34217 .23392 L F
.32816 .51296 m .32218 .48659 L .33943 .49484 L .595 .691 .909 r
F
.32816 .51296 m .31007 .50647 L .32218 .48659 L F
.25647 .4759 m .25409 .43373 L .27086 .45054 L .465 .523 .832 r
F
.27418 .48817 m .25647 .4759 L .27086 .45054 L .505 .572 .858 r
F
.31007 .50647 m .30497 .47659 L .32218 .48659 L .568 .655 .895 r
F
.31007 .50647 m .29206 .49827 L .30497 .47659 L F
.27418 .48817 m .27086 .45054 L .28785 .46467 L .505 .572 .858 r
F
.29206 .49827 m .27418 .48817 L .28785 .46467 L .538 .616 .878 r
F
.29206 .49827 m .28785 .46467 L .30497 .47659 L F
.39116 .50986 m .38785 .49276 L .40359 .49777 L .666 .798 .946 r
F
.39116 .50986 m .37395 .50644 L .38785 .49276 L F
.22177 .38764 m .2072 .35009 L .23389 .31835 L .359 .309 .665 r
F
.44682 .49476 m .45003 .48378 L .46114 .48799 L .642 .877 .985 r
F
.44682 .49476 m .43327 .49174 L .45003 .48378 L F
.41924 .50113 m .41961 .48696 L .43327 .49174 L .668 .839 .965 r
F
.41924 .50113 m .40359 .49777 L .41961 .48696 L F
.37395 .50644 m .37205 .48613 L .38785 .49276 L .647 .761 .932 r
F
.37395 .50644 m .3567 .50144 L .37205 .48613 L F
.25301 .29393 m .27009 .28944 L .28707 .26659 L 0 0 0 r
F
.25301 .29393 m .23389 .31835 L .27009 .28944 L F
.3567 .50144 m .3562 .47788 L .37205 .48613 L .628 .726 .918 r
F
.3567 .50144 m .33943 .49484 L .3562 .47788 L F
.30272 .25603 m .32915 .24304 L .34217 .23392 L 0 0 0 r
F
.30272 .25603 m .28707 .26659 L .32915 .24304 L F
.40359 .49777 m .40585 .4805 L .41961 .48696 L .658 .799 .95 r
F
.40359 .49777 m .38785 .49276 L .40585 .4805 L F
.22177 .38764 m .23389 .31835 L .24745 .358 L .359 .309 .665 r
F
.23765 .41339 m .22177 .38764 L .24745 .358 L .434 .417 .74 r
F
.43327 .49174 m .43881 .47777 L .45003 .48378 L .651 .837 .972 r
F
.43327 .49174 m .41961 .48696 L .43881 .47777 L F
.33943 .49484 m .34034 .46795 L .3562 .47788 L .608 .69 .901 r
F
.33943 .49484 m .32218 .48659 L .34034 .46795 L F
.32218 .48659 m .32449 .45623 L .34034 .46795 L .587 .655 .884 r
F
.32218 .48659 m .30497 .47659 L .32449 .45623 L F
.23765 .41339 m .24745 .358 L .2622 .38572 L .434 .417 .74 r
F
.25409 .43373 m .23765 .41339 L .2622 .38572 L .48 .484 .784 r
F
.38785 .49276 m .39202 .47239 L .40585 .4805 L .647 .761 .932 r
F
.38785 .49276 m .37205 .48613 L .39202 .47239 L F
.30497 .47659 m .30869 .44255 L .32449 .45623 L .565 .618 .864 r
F
.30497 .47659 m .28785 .46467 L .30869 .44255 L F
.25409 .43373 m .2622 .38572 L .27746 .40797 L .48 .484 .784 r
F
.27086 .45054 m .25409 .43373 L .27746 .40797 L .513 .536 .816 r
F
.28785 .46467 m .29299 .42662 L .30869 .44255 L .541 .579 .842 r
F
.28785 .46467 m .27086 .45054 L .29299 .42662 L F
.41961 .48696 m .4275 .47007 L .43881 .47777 L .651 .798 .953 r
F
.41961 .48696 m .40585 .4805 L .4275 .47007 L F
.27086 .45054 m .27746 .40797 L .29299 .42662 L .513 .536 .816 r
F
.37205 .48613 m .37813 .46263 L .39202 .47239 L .634 .726 .914 r
F
.37205 .48613 m .3562 .47788 L .37813 .46263 L F
.24745 .358 m .23389 .31835 L .27009 .28944 L .45 .362 .665 r
F
.28707 .26659 m .31499 .26447 L .32915 .24304 L .057 0 0 r
F
.28707 .26659 m .27009 .28944 L .31499 .26447 L F
.40585 .4805 m .4161 .46068 L .4275 .47007 L .647 .761 .932 r
F
.40585 .4805 m .39202 .47239 L .4161 .46068 L F
.3562 .47788 m .36419 .45115 L .37813 .46263 L .621 .691 .894 r
F
.3562 .47788 m .34034 .46795 L .36419 .45115 L F
.34034 .46795 m .35025 .43785 L .36419 .45115 L .606 .657 .874 r
F
.34034 .46795 m .32449 .45623 L .35025 .43785 L F
.39202 .47239 m .40464 .44962 L .4161 .46068 L .641 .727 .911 r
F
.39202 .47239 m .37813 .46263 L .40464 .44962 L F
.24745 .358 m .27009 .28944 L .28214 .33103 L .45 .362 .665 r
F
.2622 .38572 m .24745 .358 L .28214 .33103 L .5 .448 .731 r
F
.32449 .45623 m .33633 .42255 L .35025 .43785 L .591 .623 .852 r
F
.32449 .45623 m .30869 .44255 L .33633 .42255 L F
.30869 .44255 m .32247 .40496 L .33633 .42255 L .574 .587 .829 r
F
.30869 .44255 m .29299 .42662 L .32247 .40496 L F
.2622 .38572 m .28214 .33103 L .29523 .36059 L .5 .448 .731 r
F
.27746 .40797 m .2622 .38572 L .29523 .36059 L .531 .504 .771 r
F
.29299 .42662 m .30873 .3846 L .32247 .40496 L .554 .549 .803 r
F
.29299 .42662 m .27746 .40797 L .30873 .3846 L F
.27746 .40797 m .29523 .36059 L .30873 .3846 L .531 .504 .771 r
F
.37813 .46263 m .39314 .4368 L .40464 .44962 L .633 .694 .889 r
F
.37813 .46263 m .36419 .45115 L .39314 .4368 L F
.36419 .45115 m .38161 .42213 L .39314 .4368 L .624 .662 .866 r
F
.36419 .45115 m .35025 .43785 L .38161 .42213 L F
.28214 .33103 m .27009 .28944 L .31499 .26447 L .52 .405 .663 r
F
.35025 .43785 m .37007 .40541 L .38161 .42213 L .614 .63 .843 r
F
.35025 .43785 m .33633 .42255 L .37007 .40541 L F
.33633 .42255 m .35858 .38637 L .37007 .40541 L .603 .597 .819 r
F
.33633 .42255 m .32247 .40496 L .35858 .38637 L F
.28214 .33103 m .31499 .26447 L .32504 .30777 L .52 .405 .663 r
F
.29523 .36059 m .28214 .33103 L .32504 .30777 L .553 .476 .722 r
F
.32247 .40496 m .34717 .3645 L .35858 .38637 L .59 .563 .792 r
F
.32247 .40496 m .30873 .3846 L .34717 .3645 L F
.30873 .3846 m .33594 .33894 L .34717 .3645 L .574 .524 .761 r
F
.30873 .3846 m .29523 .36059 L .33594 .33894 L F
.29523 .36059 m .32504 .30777 L .33594 .33894 L .553 .476 .722 r
F
0 g
.68983 0 m
.97212 .42994 L
s
.97212 .42994 m
1 .63389 L
s
1 .63389 m
.70278 .22319 L
s
.70278 .22319 m
.68983 0 L
s
.03379 .25563 m
0 .46887 L
s
0 .46887 m
.70278 .22319 L
s
.70278 .22319 m
.68983 0 L
s
.68983 0 m
.03379 .25563 L
s
.03379 .25563 m
.68983 0 L
s
.18297 .1975 m
.18754 .2022 L
s
gsave
.17382 .18809 -77.2087 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.34172 .13564 m
.34602 .1406 L
s
gsave
.33313 .12573 -69.8677 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.51052 .06987 m
.51449 .07509 L
s
gsave
.50257 .05943 -69.3676 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.06261 .2444 m
.06547 .24711 L
s
.09217 .23288 m
.095 .23561 L
s
.12208 .22123 m
.12488 .22399 L
s
.15234 .20943 m
.15512 .21223 L
s
.21396 .18543 m
.21667 .18828 L
s
.24532 .1732 m
.248 .17609 L
s
.27706 .16084 m
.27971 .16375 L
s
.3092 .14832 m
.31181 .15126 L
s
.37465 .12281 m
.37719 .12582 L
s
.40798 .10982 m
.41049 .11286 L
s
.44173 .09667 m
.4442 .09974 L
s
.47591 .08335 m
.47833 .08645 L
s
.54557 .05621 m
.54791 .05938 L
s
.58106 .04238 m
.58336 .04557 L
s
.61702 .02837 m
.61927 .0316 L
s
.65344 .01418 m
.65565 .01744 L
s
gsave
.29016 .07616 -72.493 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 228.25},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000i1000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003<ool2001Bool00<[oo`800003ool00000057oo`00aooo0`000ooo0P00DOoo0033ool4
0006ool00`00ool0001@ool00<;oo`<000Soo`04003ooooo001?ool00;ooo`<000_oo`04003ooooo
001?ool00;goo`8000koo`05003oooooool0001>ool00;[oo`<0013oo`06003ooooo003oo`00COoo
002Gool00`00ooooo`0Nool3000Bool00`00ooooo`02ool00`00ooooo`1;ool009Ooo`03003ooooo
01_oo`<001Goo`03003ooooo00?oo`03003ooooo04[oo`00Uooo00<00?ooool06?oo0`006Ooo00<0
0?ooool00ooo00<00?ooool0BOoo002Gool00`00ooooo`0Fool2000Lool00`00ooooo`03ool00`00
ooooo`19ool005[oo`04003ooooo0002ool00`00ooooo`0dool00`00ooooo`0Cool300000ooo003o
o`0Kool00`00ooooo`04ool00`00ooooo`18ool005[oo`04003ooooo0002ool00`00ooooo`0dool0
0`00ooooo`0Aool2000Qool00`00ooooo`05ool00`00ooooo`17ool005[oo`04003ooooo0002ool0
0`00ooooo`0cool2000?ool4000Sool00`00ooooo`04ool20019ool005[oo`04003ooooo0002ool0
0`00ooooo`0dool00`00ooooo`0;ool4000Uool00`00ooooo`06ool00`00ooooo`16ool005[oo`04
003ooooo0002ool00`00ooooo`10ool2000Yool00`00ooooo`06ool00`00ooooo`16ool005[oo`<0
0003ool00000043oo`<002_oo`03003ooooo00Ooo`03003ooooo04Goo`00W_oo0P00;_oo00<00?oo
ool02?oo00<00?ooool0A?oo002Kool300000ooo003oo`0]ool00`00ooooo`08ool00`00ooooo`14
ool009Woo`8003?oo`03003ooooo00Soo`8004Goo`00UOoo1000=Ooo00<00?ooool02_oo00<00?oo
ool0@_oo002Cool3000hool00`00ooooo`0:ool00`00ooooo`12ool0097oo`8003_oo`03003ooooo
00_oo`03003ooooo047oo`00S_oo0`00?Ooo00<00?ooool03?oo00<00?ooool0@?oo002<ool20010
ool00`00ooooo`0<ool00`00ooooo`10ool006Woo`<001goo`@0047oo`03003ooooo00goo`03003o
oooo03ooo`00J?oo00D00?ooooooo`0001Woo`<004Goo`03003ooooo00coo`03003oo`00043oo`00
J?oo00D00?ooooooo`0001Koo`<004Soo`03003ooooo00koo`03003ooooo00ooo`03003ooooo02co
o`00J?oo00D00?ooooooo`0001Coo`<004[oo`03003ooooo00ooo`03003ooooo00koo`03003ooooo
02coo`00J?oo00D00?ooooooo`0001;oo`8004koo`03003ooooo00ooo`03003ooooo00Goo`@000Co
o`03003ooooo02coo`00J?oo00D00?ooooooo`0000ooo`<0053oo`03003ooooo00ooo`03003ooooo
00goo`03003ooooo02coo`00J?oo00D00?ooooooo`0000goo`8005?oo`03003ooooo013oo`03003o
oooo00coo`03003ooooo02coo`00JOoo0`002ooo0`0000?oo`00ool0D_oo00<00?ooool03ooo0`00
3Ooo00<00?ooool0;?oo001dool3001Hool00`00ooooo`0Aool00`00ooooo`0:ool2000^ool0077o
o`<005_oo`03003ooooo01;oo`03003ooooo00[oo`03003ooooo02coo`00Kooo0`00GOoo00<00?oo
ool04ooo00<00?ooool0>?oo001]ool20003ool00`00ooooo`1Jool00`00ooooo`0Cool00`00oooo
o`0hool006[oo`<006;oo`03003ooooo01Coo`03003ooooo03Ooo`00J?oo0P00IOoo00<00?ooool0
5?oo0P00>?oo001Uool3001Wool00`00ooooo`0Eool00`00ooooo`0fool006;oo`<006[oo`03003o
oooo01Koo`03003ooooo03Goo`00@?oo00<00?ooool07Ooo0P00KOoo00<00?ooool05ooo00<00?oo
ool0=?oo0010ool00`00ooooo`0Jool300000ooo003oo`1/ool00`00ooooo`0Gool00`00ooooo`0d
ool003Soo`@000Coo`03003ooooo01Soo`8007;oo`03003ooooo01Soo`03003ooooo03?oo`00@?oo
00<00?ooool05Ooo0`00M?oo00<00?ooool06?oo0P00=?oo0010ool00`00ooooo`0Bool300000ooo
003oo`1dool00`00ooooo`0Iool00`00ooooo`0bool0043oo`03003ooooo013oo`8007[oo`03003o
oooo01[oo`03003ooooo037oo`00?ooo0P003ooo0`00O?oo00<00?ooool06_oo00<00?ooool0<Ooo
0010ool00`00ooooo`0;ool3001oool00`00ooooo`0Jool00`00ooooo`0`ool004_oo`<008;oo`03
003ooooo01_oo`03003ooooo02ooo`00BOoo0P00QOoo00<00?ooool06ooo00<00?ooool0;ooo0016
ool30027ool00`00ooooo`0Lool00`00ooooo`0Jool01@00oooooooo00003ooo0013ool30002ool2
0026ool00`00ooooo`0Mool00`00ooooo`0Iool01@00oooooooo00003ooo0011ool2002=ool00`00
ooooo`0Mool00`00ooooo`0Iool01@00oooooooo00003ooo000nool3002?ool00`00ooooo`0Nool0
0`00ooooo`0Hool01@00oooooooo00003ooo000lool2002Bool00`00ooooo`0Oool00`00ooooo`0G
ool20002ool00`00ooooo`0=ool003Woo`<009Coo`03003ooooo01koo`8001Woo`04003oo`00000@
ool003Koo`<009Koo`8002;oo`03003ooooo00Koo`<0027oo`00=?oo0P000_oo00<00?ooool0TOoo
0`000_oo00<00?ooool08?oo00<00?ooool01?oo00D00?ooooooo`00023oo`00<Ooo0`00UOoo0`00
1Ooo00<00?ooool08?oo00<00?ooool01?oo00D00?ooooooo`00023oo`00;ooo0P00@?oo0gli0inM
1:moC?oo0P002Ooo00<00?ooool08?oo00<00?ooool00ooo00D00?ooooooo`00023oo`00;?oo0`00
00?oo`00ool0?_oo0Wli0inM1:mo1JlOA_oo0`003?oo00<00?ooool07ooo0P001?oo00D00?oooooo
o`00023oo`00:_oo0P00@_oo00<007liWid00YnM1:mo1JlO1JkN@?oo0`004?oo00<00?ooool07Ooo
00<00?oo00001?oo00D00?ooooooo`00023oo`009ooo0`00@_oo0P0000=o>InMWid01:mo1JlO1ZkN
0jin>ooo0`004ooo00<00?ooool08?oo00D00?ooooooo`0000?oo`03003ooooo01koo`009?oo0`00
0_oo00<00?ooool0?ooo0P0000<809nM[gl00Zmo1ZlO1ZkN1Zin=ooo0`005ooo00<00?ooool08?oo
00@00?ooooooo`<0027oo`008_oo0P00AOoo0P000PP000Bg_KMn]gjgOPFg7PJ^gPN^OP>^?C;oo`<0
01_oo`03003ooooo01ooo`03003ooooo02Goo`008?oo0P00AOoo0P000`P000Bg_KMn]gjgOPFg7PFf
gPN^OPJ^?Bkoo`<001ooo`03003ooooo01ooo`03003ooooo02Coo`008?oo0P00A?oo00<000P02000
0PP01;Mn1KLN1KKN0kIn0jin1jhm0Zgm:ooo0P008_oo00<00?ooool07ooo0P009Ooo000Pool00`00
ool00012ool52004]gh5]ah5]]h5]Wh7[Sd5[OdWool3000Uool00`00ooooo`0Oool00`00ooooo`0S
ool0023oo`04003ooooo000oool62002PcD2]gh5]ah5]]h5]Wh7[Sd6[OdTool3000Yool00`00oooo
o`0Oool00`00ooooo`0Rool001ooo`03003ooooo00;oo`03003ooooo03_oo`03000800P0008800B3
=@03]gjg7[LN00:g7PJfgPFfOPJ^?@N]o@:U_23oo`<002goo`03003ooooo01koo`03003ooooo02;o
o`007ooo00<00?ooool00ooo00<00?ooool0>Ooo00@000P0200800J3=@Fo7PBngPJfOPJ^?@J]o@FU
_1coo`<0033oo`03003ooooo01ooo`03003ooooo027oo`007ooo00<00?ooool01?oo0P00>?oo00@0
00P0200800N3=@Bo7PBngPFfO@J^?@J]o@RU_1Soo`<003Coo`03003ooooo01ooo`03003ooooo023o
o`007ooo0`001_oo00<00?ooool0<ooo0P000PP02X<e0[lN1;kN1[Im1:hm1jgm1jFl0jEk5Ooo0P00
>?oo00<00?ooool07Ooo0P008_oo000Oool00`00ooooo`07ool00`00ooooo`0aool200000`P0PcF3
=@0:PcD00klN_]jngP02_]h6]Wd5[Sd6[Od5YK`7YG/Aool3000jool00`00ooooo`0Oool00`00oooo
o`0Oool001ooo`03003ooooo00Soo`03003ooooo02ooo`8000j3=@BngPJfO@F^?@F]o@JU_0VUN`go
o`<003koo`03003ooooo01ooo`03003ooooo01koo`003Ooo0`000ooo00<00?ooool00`001Ooo00<0
0?ooool02_oo00<00?ooool0;?oo0`000W;e3H<e0kkN1[Im1Jhm1Jgm1ZFl2:Ek0jDk2Ooo0`00@_oo
00<00?ooool07_oo00<00?ooool07_oo000<ool01@00oooooooo00001?oo00D00?ooooooo`0000Co
o`8000coo`03003ooooo02_oo`8000=bm@j3=@:n_@FfO@F^?@F]o@FU_0RUN`JU>`Goo`<004Koo`03
003ooooo01koo`8001koo`001_oo10000_oo00D00?ooooooo`0000Soo`03003ooooo00;oo`03003o
oooo00coo`03003ooooo02Woo`8000Ebm@f3=@03_[ffOKIm00BfO@B^?@F]o@JU_0:UO0FUN`:M>`JU
>`04ool000000019ool00`00ooooo`0Nool2000Nool000coo`05003oooooool00008ool00`00oooo
o`02ool00`00ooooo`0=ool00`00ooooo`0Wool00`00L_Ebm@05L_D=PcD00kjm]WffO@03]Wd5[Sd4
[Od6YK`4YG`3YG/4WC/3YC/3001=ool00`00ooooo`0Nool00`00ooooo`0Lool000coo`05003ooooo
ool00004ool40005ool00`00ooooo`0>ool00`00ooooo`0Uool00`00L_Ebm@06L_D=PcD6]Wd4[Sd5
[Od5YK`6YG`7WC/20003Y?Y>ool00`00ooooo`0Nool00`00ooooo`0Kool000coo`05003oooooool0
0004ool00`00ooooo`06ool2000@ool00`00ooooo`0Sool00`00L_Ebm@08L_D;PcD2RmL4]Wd4[Sd5
[Od5YK`7YG`4WC/30005Y?Y?ool00`00ooooo`0Nool00`00ooooo`0Jool000coo`05003oooooool0
0004ool00`00ooooo`05ool2000Bool00`00ooooo`0Qool<L_D9PcD4RmL3]Wd4[Sd6[Od5YK`3WG`3
YG`2WC/30002WC/2W?X5Y?Y>ool00`00ooooo`0Nool00`00ooooo`0Jool000goo`<000Goo`D000?o
o`03003ooooo01;oo`80023oo`03001JMG;e00Ybm@N3=@N;e`:fO@Bf?@F]o@FU_0JMO0<000>M>`FL
nPBTnTooo`03003ooooo01goo`8000[oo`03003ooooo00koo`007Ooo00<00?ooool05?oo00<00?oo
ool07?oo00<005YeFWD037;e18<e2H_G0[Im1;Hm1Jgm1:Fl19el0`000YDk0idk0iCk19cj19cICooo
00<00?ooool07_oo00<00?ooool01ooo00<00?ooool03_oo000Mool2000Fool00`00ooooo`0Kool3
FWD<L_D2PcD;RmL00kIm]Sff?@03]Sd5[Od4YK`019el000000000Yel1IDk1ICk0Ycj0YBj19cIC_oo
00<00?ooool07_oo00<00?ooool01ooo00<00?ooool03_oo000Mool00`00ooooo`0Fool00`00oooo
o`0Iool5FWD;L_D>RmL5]Sd5[Od3YK`20004WG`6UC/6U?/4U;X4W=U>ool00`00ooooo`0Nool00`00
ooooo`06ool00`00ooooo`0>ool001goo`03003ooooo01Ooo`03003ooooo01Ooo`03001JMEYe00=J
M@Ybm@9kU`f;e`Bf?@F]o@05YK`00000002U_005WG`2UC`3UC/6U?/6U;X3W=U?ool00`00ooooo`0N
ool00`00ooooo`05ool00`00ooooo`0>ool001coo`03003ooooo01Woo`03003ooooo01Koo`IJM@Ub
m@=kU`f;e`Bf?@>]o@<000>U_@JMO0BE?0JDn`RD^P03W=VLVIbI04ooo`03003ooooo01coo`8000Oo
o`03003ooooo00koo`007?oo0`006_oo00<00?ooool05?oo1eYe1g;e1W^G2X_G0i@h0kHm0`000Zgm
1:Fm1Iel1IDl0Xck0iCk0XbJ1iBj0ibICooo00<00?ooool07_oo00<00?ooool00ooo0P004?oo000L
ool00`00ooooo`0Kool00`00ooooo`0Bool9FWD5L_D7NiL8RmL5U3P30005[Od4YKd5WG`2SC`3UC`4
S?/4S9X4U;X3U7T3W9U?ool00`00ooooo`0Nool00`00ooooo`03ool00`00ooooo`0>ool001coo`03
003ooooo01coo`03003ooooo013oo`YJM@=bm@YkU`F;e`BD>0<00003U3Rf?KHm00B]o@FU_@FMO0B=
?0F<n`:4V`><VP:D^P:<F@>DN@:LVE3oo`03003ooooo01goo`03003ooooo01Coo`007?oo0`007Ooo
00<00?ooool03ooo00<imEYeFWD01eYe0W;e2g^G0h_G0i@h0`0019@h0[Hm1Jgm1:GM19el1Hdl0hCl
0Xck18BK0XbJ18aI0iAi0YbID?oo00<00?ooool07Ooo00<00?ooool04ooo000Lool00`00ooooo`0N
ool00`00ooooo`0=ool2>OD9FWD=NiL4U3P20008U3P2]Q`4[Od5YMd4UId2SEd2SC`5Q?`5Q9/2Q5X3
S5T3U7T2W9U@ool00`00ooooo`0Mool2000Dool001coo`03003ooooo01ooo`8000goo`<im@QJM@03
JeMkUg^G00UkU`:460<000ZD>0:f70B]o@FUg@BEW@B=G@F4o09lW0>4V`03M3Z4FXAJ00><F@03U7V<
>8`h00:DF53oo`03003ooooo01goo`03003ooooo01;oo`004_oo0`001_oo00<00?ooool08_oo00<0
0?ooool02Ooo13We1eYe0f]G2G^G0`0000>469@hU3P02I@h0YBI00>f7:gm[Od00Zgm1JGM19FM1HeM
17dM17bL0g@j0XAJ0XaI0h`h0YAHDOoo00<00?ooool07Ooo00<00?ooool04Ooo000Aool01@00oooo
oooo00001Ooo0P009?oo00<00?ooool01ooo1CWe1UYe16]G1W^G0`0018@H2I@h19BI00>f7:gm[Od0
0Zgm1ZGM0iFM1HeM17dM0Vbl0WbL0V`k0W@j0XAJ0X@H0h`h00>DF?ooool0D?oo00<00?ooool07Ooo
00<00?ooool04?oo000Aool01@00oooooooo00001Ooo00<00?ooool09?oo00<00?ooool01_oo1SWe
15Ye1V]G0W^G0`0028@H1Y@h1iBI00>f7:gm[Od00Zgm1JGM19FM1Hem0gdM16bl16`k00=d>W_iNoT0
0X@H0X`h0YAHDOoo00<00?ooool07Ooo00<00?ooool04?oo000Aool01@00oooooooo00001Ooo00<0
0?ooool09Ooo00<00?ooool01?oo1cWe15Ye1F]G0`000W^G2H@H1I@h29BI00>f7:gm[Od00Zgm1ZGM
19FM18em17dM00=T_FblK;`00U`l0f`k00=[fG_iNoT00X@H0X`h00>DF?ooool0D?oo00<00?ooool0
7?oo0P004Ooo000Aool01@00oooooooo00001Ooo00<00?ooool09_oo00<00?ooool00_oo2CWe0UYe
16]G0P000V]G0W^G2h@H0Y@h2iBI00>f7:gm[Od00Zgm1JGM19FM18em17dM0fBm15`l00=/>e>JJmT0
0W_i0X@H00><>9AHool0D_oo00<00?ooool07?oo00<00?ooool03ooo000Aool01@00oooooooo0000
1Ooo0P00:?oo00D00?ooooooo`TD00Pim@03FWE[Ef]G00<000A[E`f460fDV@03]Qb]oJgm00:]o@JM
g@BE_@B5OP=e?PAT_@9<709L?09CVP04JmUknG_iQ1P2RmL00i?gooooo`1@ool00`00ooooo`0Mool0
0`00ooooo`0>ool000?oo`8000coo`05003oooooool00004ool2000Zool01000ooooo`TD23We0`00
1f]G00=kfH@HQ1P02H@H0Xai2YBI0icJ1Zgm1IgM19Fm18En0gDn0ecM14`L0T=k00=CVV_INoT00W^G
00>;ei?gool0D_oo00<00?ooool07Ooo00<00?ooool03Ooo0002ool01000ooooo`003?oo0`001Ooo
00<00?ooool0:_oo00@00?oo2A@950@im@<00003FaM[Ef]G00I[E`=kf@R460F<N@NDV@JLfPJ]o@BM
g@BE_@F5WP=]GPALg@08=1e<74`L8c]3Ne>JJmU[F09kU`03RmNCmooo05;oo`03003ooooo01coo`80
00koo`001Ooo00<00?ooool04_oo00<00?ooool0:ooo00@000TD2A@im@<0008im@=K5`I[E`Akf@N4
60J<N@FDV@RLfP03]Qb]oJgm00B]o@FMg@BEgPB5WP=]GPA<gP0;91dd7B<k8c]3Nc[HDaQ[F7^GRmNC
m`1Dool00`00ooooo`0Kool2000>ool000?oo`8001Goo`8002goo`<000Dim@=K5`E[E`Ikf@B460V<
N@:DV@^LfP03]Qb]oJgm00B]o@FMg@BEgPB5WP=]GP=<gP8T7@82nP048c/JN3[HDaP2NiL00h_GToOo
o`1Bool00`00ooooo`0Mool00`00ooooo`0;ool000;oo`04003ooooo000Dool00`00ooooo`0Yool3
00032A@4>OD5FaL3JeL8NmT2Q1P:S7T=W=X2]Q`6[Od5WMd5UMh4QKh4KGl2A?h22o`20_X01QYh>]QC
67^GRmNCmeCoo`03003ooooo01coo`03003ooooo00_oo`000ooo0P005Ooo00<00?ooool09ooo0P00
0ooo0`TD0cWe1e/G00=[Eg_INmT01g_I2hai0YBj2icJ0YdJ0kGl1Jgm0YgM19gm19GN18Fn1FFo0cdN
0P8f00DJN3[HDaQkUi?g05Goo`03003ooooo01coo`03003ooooo00[oo`006Ooo00<00?ooool09Ooo
0`001Ooo10TD0SWe1e/G2W_I00>4FXaiS7T01hai19Bj29cJ1IdJ0kGl1:gm1igm19GN1XGO0fFo13EN
00Ih01Yh>]QkUg/eRgD9ool2Qch5Wcm5ool00`00ooooo`0Kool2000;ool001Woo`8002?oo`<000Oo
o`D95003>OEK5e/G00IK5`03JkUkfG_I00Ikf@>4FPJ<N@ND^PFLfPNM6PBeo0J]o@FMo@NEoPB67`AU
g`8eOP05N00JN3XEJ_F;M@05ool20006S_l6Y]m2ool00`00ooooo`0Lool00`00ooooo`09ool001Wo
o`03003ooooo01ooo`<000[oo`03014950TD008950QK5`=[^@Ikf@F4FPB<N@VD^P:LfPZM6PFeo0J]
o@JUo@>EoPBF7P>67`AV7`07KUmh001CJ_F;MEP0B0000S0000A@0300O]mng`JNg`>Vg`>VWT;oo`03
003ooooo01coo`03003ooooo00Soo`006Ooo00<00?ooool07?oo0`003Ooo00<04@TD2A@00PTD00<j
V5/GFaL01E/G0f^i1G_I1hAJ0Xai2YBj39dJ1kGl1Zgm1ZGm1iHN1HHo0XiO00Eh03XENcF@H800009X
0003<02F_iJo00:F_`FNg`NVWT;oo`03003ooooo01coo`03003ooooo00Ooo`006Ooo00<00?ooool0
6Ooo0`004?oo0P0A0`TD0SZH1E/G1F^i0g_I28AJ2iBj0YCk2IdJ0ieK00>mnkGl]O`01;Gl1jgm0jGm
1:HM0iHN1IHn18iO00KBX6[eT62006P0<005U[l7YWh7[Se0ool00`00ooooo`0Lool00`00ooooo`07
ool001Woo`8001Soo`8001?oo`804@<950<jV0AK5`I[^@03NmV4FXAJ00N4FP:<^PRD^PBDn`JM6PJM
F`03_O^eo;Gl00Feo0J]o@RV7@JF?PFN?P06>QF;MIW9RFUP9iiO1Yin1ZHm1:hm0jgm@?oo00<00?oo
ool06ooo0P002?oo000Hool2000Fool3000Eool301422A@4>YP2FaL7JkT9Q5X4S;X5U;X7U?/3WAX9
WE/2_O/7]O`7[Od:YQd6WSh01=:PNcFIbHUY0YiO1jHn1ZHm1jgm@?oo00<00?ooool05_oo100000?o
o`00ool01ooo0007ool30003ool00`00ooooo`030005ool00`00ooooo`0Bool3000Hool301422A@5
>YP00e/GJkU[^@05JkT2M3X6Q5X6S;X3U;X9U?/;WE/3_O/8]O`8[Od7YQd6YQh01:Hn>QFIbF0W2JHn
0jHm2jgm@?oo00<00?ooool04_oo0`001Ooo00<00?ooool01_oo0006ool01@00oooooooo00001?oo
00D00?ooooooo`0000Coo`03003ooooo00ooo`<001_oo`@04@032A@jV3ZH00<jV0M[^@Ad>PB4FPR<
^PZDn`ZMF`>UW004_O^efkGK]M/6]O`4]M`:[Od7YQh2YSh00iW9YSjV?P08YSh;[Od4[K`oool00`00
ooooo`0?ool30008ool00`00ooooo`06ool000Koo`05003oooooool00008ool00`00ooooo`02ool2
000=ool3000Nool401400`TD>YPjV003>YP00e=jJkU[^@04JkT5M3X2Q5X8S;X:U?/8WE/7YI`5]M/3
]O`8]M`R[Od9[K`oool00`00ooooo`0:ool4000<ool00`00ooooo`05ool000Koo`05003oooooool0
0008ool00`00ooooo`02ool00`00ooooo`09ool3000Qool40146>YP2DgX4JkT7M3X8S;X9U?/7WE/;
YI`6]M/9]M`7[M`9[Od00kAE[Of]o@09[Od<[K`4[G/oool00`00ooooo`06ool3000@ool00`00oooo
o`05ool000Koo`05003oooooool00004ool40005ool00`00ooooo`06ool3000Uool301400a8G>YPj
V003>YP3DgX3JkT7M3X00hBKS;Z<^P04S;X9U?/7WE/3WI`7YI`3YMd00kgJ]M^ef`06]M/4]M`?[M`0
0jgm002dE@04[Od?[K`9[G/oool01000oooooooo10004ooo00<00?ooool01Ooo0006ool01@00oooo
oooo00001?oo00<00?ooool01Ooo00<00?ooool01Ooo0P00:?oo0`0A0Q8G0cZH1E=j00=[^G@jM3X0
1G@j0hBK18bj29Ck29eK1IfL1:FL1ZGM0[gJ2KGK4JgL00?UmKAE[M`00jgL3:fl3:ek?ooo10005ooo
00<00?ooool01Ooo0006ool01@00oooooooo00001?oo00<00?ooool01Ooo00<00?ooool00_oo0`00
:_oo00<0300A01400Q8G0cZH1E=j27@j18BK0Xbj29Ck0iDl1IeK1ifL2ZGM00Bmf[fj_KZm^PJef`Re
^`R]g004003EEKAEVkD3[M`8[K`=[G/4YCXlool4000Iool00`00ooooo`05ool000Ooo`<000Goo`D0
00?oo`D002koo`804@<B5`8jV0ECNP9/6`Ed>PJ4V`RDn`FE?0>MF`NMW0VUg@BV7@Fm^P>ef`ne^`05
[McUmMEE]5FK]@03[M`9[I/8[G/9YCXgool40004ool00`00ooooo`0Fool00`00ooooo`05ool001Oo
o`80037oo`0300`04A8G00<B5`03>YQCNU=j00=CNP=/6`Ad>PJ4V`:<o0FDn`NE?0NMW0VUg@NV7@Jm
^Q2e^`05003UmLce]5F/5@0<[I/4[G/5[EX9YCXcool30009ool00`00ooooo`0Fool00`00ooooo`04
ool001Soo`03003ooooo02ooo`0300`04A8G00<B5`ICNPA/6`9d>PJ4V`F<o0:Dn`NE?0NMW0RUg@NV
7@BVOPBm^PReVPNe^`06003feMfEc?FdEJ`E3:fK2JeJ1jDj0jDJ;ooo0`003?oo00<00?ooool05_oo
00<00?ooool01?oo000Iool2000`ool00`0<4QLB5`024QL00c/jDgYCNP02DgX6K1/6Q9/7S?`7UC`6
WI`8YMd7YQd7YWh2_KX@]IX01oNCiOGEELce]5F/5I^e00:]Va>]FP>U>PJU6R_oo`@0013oo`03003o
oooo01Goo`03003ooooo00Coo`006ooo00<00?ooool0;Ooo00<0318G4QL00Q8G0S/j0e=j1V`K0WBK
18BK1hcl1YDl1ifL1ZGM1jHM2:In0jJo3kFJ00S_^?KEiOGEELce]5F/5I^e0kEj4ZeJ2ZDJ9ooo0`00
5Ooo00<00?ooool05?oo00<00?ooool01?oo000Lool00`00ooooo`0/ool200`34QL3>cX2DgX6K1/3
M9/2Q9/7S?`6UC`7WI`5YMd8YQd3[Wh4YWh6Y[l3_GT9]IX02P00kkS_F>GegIGEELce]5F/5I^e0kEj
2JeJ2ZdI2JDJ8ooo10006?oo00<00?ooool05?oo00<00?ooool01?oo000Mool00`00ooooo`0/ool0
100<0CHB5a8G13/j1f`K17BK1hcl1YDl1ifL1ZGM1ZHM1jin1ZJo1JLO1;ei1;FJ00]feNnhkeS^f=hG
eEG<mKbE]5F/5I^e00>eNPZ]>@V]6@FU6PFTfAooo`<001goo`03003ooooo01?oo`03003ooooo00Co
o`007_oo0P00;Ooo00<0318G4QL01C/j00=Cnf`KK1/00V`K1GBK0XCl1Hcl1YDl0ifM0ifL1ZGM1JHM
2:in1:jn1ZLO1ImO00jmNKEIMaZeFMogkkS_F>kHgQOE]legcCJle[BF0Zaf00>L5[EI]ET02Zdi2JdI
2ZCI7?oo0`008Ooo00<00?ooool04_oo00<00?ooool01?oo000Pool00`00ooooo`0Zool00`0<0CHB
5`05>cX2Do/3K1/5M9/4Q?`2S?`6UC`6WId6YMd6YQd7[Wh4[[h5[al3Wel4Sgh2Ui/03:Nhgo__^>mH
k]SVN=hGeKO=Mldf_=JdUP:/MP03W1JeFKEI00Z]>@F]6@F/n@ZTfAOoo`@002Goo`03003ooooo01;o
o`03003ooooo00?oo`008Ooo00<00?ooool0:_oo0P4f1C/j0e?k0V`K1GBK1HCl1iDl1YfM0YgM0jGM
1ZHM1Zin1:jn1ZlO0jmO0jNN0kOL00C7n]okii[_F0;^f003gQOE]leg00;==P04_=JdUZaf[7H2W1H0
0kEI[CV]>@08[CT:[?T:Y=TDool3000Yool00`00ooooo`0Bool00`00ooooo`03ool002;oo`03003o
oooo02Woo`0300`1=S/j00@k>PACn`IdV`F4o0>=?@>E?0JMW@FMg@JV7@J^OPB^_PFg7PB_G`>o_P:g
g005cmcOnmokii[W>P02k]P02>IhgQOE]legcCK4m[cF]9H2[7H2W1H00kEI[AV]6@09[AT:[?T6Y=T4
Y;P?ool4000]ool00`00ooooo`0Aool00`00ooooo`03ool002?oo`03003ooooo02Woo`81=P046]Xk
>S/j>cX4Do/3K9`3M9/5Q?`5SCd7WId5WMd5YQd6[Wh4[[h5]ah4]eh3_kh2cm`2ek`00mokii[W>P02
i]T00nIhgQOE]`02cGL01<dfa?Jle[BF0Zaf00BTEY`FW1Je6@Z]6@Z/n@>Tf@RT^0_oo`<003;oo`03
003ooooo013oo`03003ooooo00?oo`009?oo0P00:Ooo0P4f0Q[J0S/j15?k1FbL1XCl1Hdm0iFM0ifM
1IgM1ZHM1:iN1Jjn1;LN1KMN0lNM1=Nl0^NJ00GW>^KIi]WNNMhG00;E]`06cGO==/dfa?Jle[BF0Zaf
00BTEY`FW1Je6@Z]6@Z/n@bT^0Ooo`<003Koo`03003ooooo00ooo`03003ooooo00?oo`009_oo00<0
0?ooool09ooo0P4f0Q[J00<k>U?kDo/00U?k1FbL0Wcm18Cl1Hdm1IFM1IgM1ZHM1JiN1KJn1;kn1;mN
0/NM0/mm0]Nl0]mL0^Lj0^KI0]ii00CF6=GHcGO=M`;==P03a?Jle[BF00:/MP04Y5JL5Y`F]AT:[AT5
[?T6[;P;Y;P3ool4000iool00`00ooooo`0?ool00`00ooooo`03ool002Ooo`03003ooooo02Ooo`04
0CHJfQ[J6]X4Do/5K9`4O?d2Q?`4SCd6UId4WMd6YQd5[Uh5][h5__h3_eh4cgd4ge`01=lKi]WVfNKI
0]ii00CF6=GHeMS=V0;==P04a?Jle[cF]9H2[7H01:AFW7NLMiag2ZdI2jbh2JBh0jAg0P00?_oo00<0
0?ooool03_oo00<00?ooool00ooo000Xool00`00ooooo`0Vool00`0b0CHJfP026]X00c_LDo]Cn`05
K9`5O?d5SCd5UId5WMd5YQd5[Uh5][h5__h4acd2cgd2ec`2ge`2ga/2g[X01>KIgWWNNMHH0]GH0/fH
0/EG00?5=kcg_?L00[CG0Zbg00>TUiagW7L02jcH2jbh1JBh1ZAg@Ooo00<00?ooool03_oo00<00?oo
ool00_oo000Yool2000Wool0100b6]XJfQ[J0c_L1FbL1Gcm18EM1YFM1IgM1JHM1JiM1KJN1KkM0lLm
1MLl0mlK0mjj0]ii0]HH0]GH0/fH0/EG00?5=kcg_?L00[CG0Zbg00>TUiagW7L02jcH2jbh0jBh2:Ag
@_oo00<00?ooool03Ooo00<00?ooool00_oo000[ool00`00ooooo`0Uool36]X4>m`015amK9a/W6bL
1Gcm18EM1IFM1YgM1JHM1JiM1KJN1;kM1<Km0mLl0mKl00CO6mjjg[[N^P;FNP;F60;Ef0;=V0;5E`;5
=`:lm`:de`:/]`04Y9NLMiagW7L:[=P;[;P<Y7M1ool00`00ooooo`0=ool00`00ooooo`02ool002co
o`03003ooooo02Coo`04038JfQ[J6]X3>m`3G7d00fbLO?elo@03O?d4QEd5UId5WMd6YQd5[Ud4]Yh5
_[d4a_d6e_`2g[X3eWX2eST3eMP2cIP2aEL2aCL2_?L2]=L2[;L2Y9L2W7L:[=P6[;P6[9L;Y7M2ool0
0`00ooooo`0<ool00`00ooooo`02ool002goo`03003ooooo02Coo`03038JfQ[J00@kg0=LO@Elo@B5
G@FEW@FMg@FV7@F^G@FfW@Fn_@;6o@?>g0CFo003e[_FN]Ij00;FNP?F>@;=n@?=V0;5E`;5=`:lm`:d
e`:/]`:TU`:LM`Z/f0b/U`^TMd?oo`03003ooooo00_oo`03003ooooo00;oo`00;_oo0P009?oo0P0b
00<JfS_L>m`00S_L15am17Cm18EM1IFM1IgM1JHM1JiM1KJM1;jm1/kL0]Kl0]Jk0/ik0]Ij0mHi0lgi
0/fi0/EG0lDg0[cg0[CG0Zbg0ZBG0jBH2Zbg2jbG2:Ag19`f@_oo00<00?ooool02ooo00<00?ooool0
0_oo000`ool00`00ooooo`0Rool00`0b0UTkg004>m`3G7d5M?d3QEd5UId5WMd5YQd5[Ud5]Yd5aYd5
c]`3e[/4cW/4eST2cOT3cKT2aGP2_EP3_?L2]=L2[;L3Y;P2Y9P:[;L;[9L4Y7L8W3I3ool00`00oooo
o`0;ool00`00ooooo`01ool0037oo`03003ooooo02;oo`040382FB>l8k`2>m`3G7d5M?d3QEd5UId5
WMd5YQd5[Ud5_Wd5aYd3c]`3cY`00mJkcW_>N`02cW/2cSX2eST3cOT2cKT3aGP2_EP3_CP2]?P3[=P2
Y;P3Y9P9[;L;[9L=W3I3ool00`00ooooo`0:ool00`00ooooo`01ool003;oo`03003ooooo02;oo`03
0382FB>l008S_0ALO@Ado@B5G@F=_@BMo@FV7@J^G@BnO@G6W@K>W0C>N`C>>P?=n@?=^@;5N0>mF0>m
>0:dn0>/f0>T^0:TV0V/]`J/U`JTEPbL=TCoo`03003ooooo00Woo`03003ooooo007oo`00<ooo0P00
8ooo0P9I0b>l00=<OEamG7d01GCm0hEM1Hfm1Igm1JHM1JiM1;im0lJM0lIl0ljL1Lik1<hj0lgj0lfi
0lEh0keH0kdh0[Ch0jcH0jBh0jBH2:bg3:AF3I`f@ooo00<00?ooool02Ooo00<00?ooool00Ooo000e
ool00`00ooooo`0Qool00`6f0UTS_0028k`2C7d5M?d4QEd5SKd4WOd5YQd5[Ud4_Wd7aW`6cW/4cSX4
cOX2aMT4aGP3_EP3_CP2]?P3[=P3Y;P3Y9P2[;L7[7H;Y5H=W3I4ool00`00ooooo`08ool00`00oooo
o`01ool003Koo`03003ooooo027oo`040KH2FB>l8k`3C7d4IAh4QEd5SKd4WOd5YQd5[Ud5_Ud4aW`3
aU`4cW/3aS/5cOX3aMT3aIT3_EP3_CP3]?P3[=P4[?T3Y=T8[7H<Y5H<W3I5ool00`00ooooo`07ool0
0`00ooooo`01ool003Ooo`03003ooooo027oo`040KHS_2>l8k`3C7d4IAh3OGh5SKd4WOd5YQd6[Sd5
_Ud7aU`2cW/3aS/3aQX2cOX3aMT4aIT3_GT3]ET4]CT3[AT3[?T4Y=T7[7H<Y5H8W3H5VmE5ool00`00
ooooo`06ool00`00ooooo`01ool003Soo`03003ooooo027oo`040KH3Nb>l8k`2C7d5IAh3OGh5SKh4
WOh5YQd6[Sd2_Ud3_U`6aU`4aS/5aQX4aMT3aIT4_GT3]ET4]CT3[AT4[?T4Y=T6[7H<Y5H4W3H9VmE5
ool00`00ooooo`07ool10001ool1ool003Woo`8002;oo`030KH3N`=k00=<O@AU7PAmOPB=_PFMoPFV
7@F^?@JnG0?6G0>n>`;6>`K66P?5fPC5V@BmN@>eF@Be>@B]6@>/n@BTf@J/MPbTEPfKeDKoo`03003o
oooo00Koo`40007oo`7oo`00>ooo00<00?ooool08?oo00@1]P=k0g/lO@9<O@AU7P=mOPF=_PFMoPBV
7@J^?@JnG0Jn>`K66PC5fP>m^PFmN@>eF@Be>@B]6@>/n@FU6PF/MPJTEPNSm@bKeDOoo`03003ooooo
00Goo`40007oo`7oo`00??oo00<00?ooool07ooo0P6f0P=k0Sam16DN17en18fn1Ign1JHM1Zhm0kiL
0khl1;hk0khK0lHJ1<GJ1;fj1;fJ1;EI1;Di1:dI1:dj1:DJ1Jaf3J?e3I_EA_oo00<00?ooool01Ooo
0@000Ooo0Ooo000mool00`00ooooo`0Pool00`6f0g/3N`02?7d4GAh3MGh4SKh6WOh5YQd5[Sd7_S`2
_S/6_Q/4aMX5_KX4_IX4]GX4]EX8[CX5YAX5[3D<XoD=VmE7ool00`00ooooo`04ool10001ool1ool0
03koo`80027oo`03J003N`=k008lO@AM7PAeOP>=gPJMoPFV7@J^?@Jn?0Jn6`Bmn`Jm^PBmVPBeNPBe
FPV]>PBU6PF/=@bSm@fKeDSoo`03003ooooo00?oo`40007oo`7oo`00@?oo00<00?ooool08?oo00AX
00=k?7dlO@AM7PAeOP>=gPJMoPBV7@N^?@>n?0Bf70>n6`Fmn`Fmf`FmVPBeNPBeFPV]>PFUF`B/=@bS
m@fKeDWoo`03003ooooo00;oo`40007oo`7oo`00@Ooo00<00?ooool08?oo00AX03am?7dlO@AM7PAe
OP>=gPFMoPJV7@J^?@Rf70Fmn`Jmf`Be^`FeNPBeFPF]>PF]F`FUF`>/=@fSm@bKeDWoo`03003ooooo
00?oo`40007oo`00@_oo00<00?ooool08?oo00AX00<I97dTO@AM7PAeOP>=gPJMoPJV7@>^?@B^7@Bf
70>eo0>mn`Fmf`Fe^`ZeV`F]N`B]F`JUF`:/=@fSm@VKe@=a:T[oo`03003ooooo00;oo`40007oo`00
@ooo0P008_oo00@36BAm97dTO@AE?P=eW`B=gPFMoPJV7@R^7@Neo0Jmf`Fe^`ZeV`F]N`F]F`>UF`>U
W003[3FSmJ?e00^Sm@JKe@Ia:T_oo`05003oooooool00001ool004Goo`03003ooooo023oo`836@8T
O@AE?P=eW`B=gPFMoPNV7@V^7@Veo0Je^`ZeV`F]N`F]F`NUW0fSm@>Ke@Qa:Tgoo`04003ooooo0001
ool004Koo`03003ooooo023oo`836@<TO@=E?P=eW`F=gPBMoPRV7@V^7@Neo0Fef`^eV`F]N`J]V`JU
W0fSm@]a:Tgoo`04003ooooo0001ool004Ooo`03003ooooo02;oo`<TO@=E?P=eW`F=gPFN7PNV7@N^
7@B^70>eo0^ef`b]^`J]V`>UW0>Ug0JSm@J9Z`]a:Tkoo`03003oo`00007oo`00B?oo0P009?oo00<2
]aALECh00UDn0gFO1XGo1IhN2:HM0jhM1jhL3;GK3:fk1ZfK1jGL2hV[2W4ZD?oo0@000Ooo0@00001:
ool00`00ooooo`0Sool00`:g55a=G`02CEl4KKl5QOl5WQh8YQd8[Q`6[O`6]M/<[K/>YM`:RJ/8LBX2
F0=Aool2000004_oo`03003ooooo02Coo`030[LDG4eO009=G`A]_`F5o`JN7PRV7@B^71B]o0J]g0NU
g0NV7@V9Z`Ea:PAH0e;oo`800000C?oo00<00?ooool09_oo00@DG4eOCEm=G`A]_`J67`JN7PRV7AF]
o0J]g0BUg0^V7@R9Z`9a:PIH0e?oo`800000COoo00<00?ooool09ooo0deO1VgO1HHO0ihN1Ihn2jHM
3Zgl1ZgL3:HM1ZIn18V[1eP300<X0?ooool0C_oo10000_oo001>ool2000Zool3AEh5KMl5QQl9WShU
YQd5YWh6W[l2L2@4F0<3:01=ool40006ool0053oo`03003ooooo02Woo`0415]5GTENAEh4KMl7QSl<
WShFYQd9YWh8W[l4Ual01EP3:00X02P00000Booo10002_oo001Aool00`00ooooo`0Zool215/2AEh6
KQl6QSl9WSh7WUh8YQd8WUh4YWh9W[l5Ual2Oah2EYY:ool4000>ool005;oo`03003ooooo02coo`03
0004FSfN00<mWPE^7`Z>GaRNGPZN_`FG7`9o7P9FVT[oo`<001;oo`00Dooo0P00;?oo00<00?ooool0
0_oo1CfN1Vho1HiO28io29iN2YJO2XkO0WlN00=FV_ooool0B?oo10005Ooo001Eool00`00ooooo`0Y
ool00`00ooooo`05ool7?Kh5KSl9SWl9UWl:Q[l6K]h00cGiooooo`19ool4000Iool005Koo`03003o
oooo02Soo`03003ooooo00goo`03D004N3fn00YfG`UnW`]NOP03=OWooooo04[oo`@001goo`00Eooo
00<00?ooool09ooo00<00?ooool06Ooo2dhnE?oo0`008Ooo001Hool2000Wool00`00ooooo`1dool4
000Tool005[oo`03003ooooo02Coo`03003ooooo073oo`@002Soo`00Fooo00<00?ooool08ooo00<0
0?ooool0K?oo1000;?oo001Lool00`00ooooo`0Rool00`00ooooo`1Xool4000`ool005goo`8002;o
o`03003ooooo06Goo`<003Coo`00Gooo00<00?ooool07ooo00<00?ooool0HOoo1000=ooo001Pool0
0`00ooooo`0Nool00`00ooooo`1Mool4000kool0067oo`03003ooooo01goo`03003ooooo05Woo`@0
03ooo`00H_oo00<00?ooool07?oo00<00?ooool0EOoo1000@ooo001Sool2000Lool00`00ooooo`1B
ool30017ool006Goo`03003ooooo01Woo`03003ooooo04koo`@004[oo`00I_oo00<00?ooool06?oo
00<00?ooool0B_oo1000C_oo001Wool00`00ooooo`0Gool00`00ooooo`16ool4001Bool006Soo`80
01Ooo`03003ooooo04?oo`<005Koo`00J_oo00<00?ooool05?oo00<00?ooool0?ooo1000FOoo001[
ool00`00ooooo`0Cool00`00ooooo`0kool4001Mool006coo`03003ooooo01;oo`03003ooooo03Oo
o`@0067oo`00KOoo0P004_oo00<00?ooool0<ooo1000IOoo001_ool00`00ooooo`0?ool00`00oooo
o`0`ool3001Yool0073oo`03003ooooo00koo`03003ooooo02coo`@006coo`00LOoo00<00?ooool0
3?oo00<00?ooool0:Ooo1000L?oo001bool2000<ool00`00ooooo`0Uool4001dool007Coo`03003o
oooo00Woo`03003ooooo027oo`@007Soo`00MOoo00<00?ooool02?oo00<00?ooool07_oo0`00O?oo
001fool00`00ooooo`07ool00`00ooooo`0Jool4001oool007Ooo`03003ooooo00Koo`03003ooooo
01Koo`@008?oo`00N?oo0P001_oo00<00?ooool04_oo1000Qooo001jool00`00ooooo`03ool00`00
ooooo`0?ool3002;ool007_oo`03003ooooo00;oo`03003ooooo00_oo`@008koo`00O?oo00D00?oo
ooooo`0000Woo`@009;oo`00OOoo0P0000?oo`00ool01?oo1000U_oo001oool200000ooo00000002
002Jool0083oo`8009koo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {227.25, 0}} -> {-0.0862838, 0.0395878, \
0.00362029, 0.00362029}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .79273 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
-2.36898e-17 1.04961 -0.0769497 1.04961 [
[.17382 .18809 -16.2087 -11.1875 ]
[.17382 .18809 .22877 0 ]
[.33313 .12573 -8.86768 -11.1875 ]
[.33313 .12573 .63232 0 ]
[.50257 .05943 -8.36757 -11.1875 ]
[.50257 .05943 1.13243 0 ]
[.29016 .07616 -11.493 -11.1875 ]
[.29016 .07616 .81952 0 ]
[.78465 .12117 0 -7.62033 ]
[.78465 .12117 16.4375 3.56717 ]
[.85858 .23387 0 -7.487 ]
[.85858 .23387 9.5 3.7005 ]
[.92494 .33506 0 -7.37014 ]
[.92494 .33506 9.5 3.81736 ]
[.92071 .21284 0 -7.487 ]
[.92071 .21284 9.5 3.7005 ]
[.0166 .29152 -24.6875 -3.44671 ]
[.0166 .29152 0 7.74079 ]
[.00516 .36326 -9.5 -3.52206 ]
[.00516 .36326 0 7.66544 ]
[-0.00683 .43837 -17.75 -3.60133 ]
[-0.00683 .43837 0 7.58617 ]
[-0.05636 .38604 -9 -3.52206 ]
[-0.05636 .38604 0 7.66544 ]
[ 0 0 0 0 ]
[ 1 .79273 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03379 .25563 m
.68983 0 L
s
.18297 .1975 m
.18754 .2022 L
s
gsave
.17382 .18809 -77.2087 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.34172 .13564 m
.34602 .1406 L
s
gsave
.33313 .12573 -69.8677 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.51052 .06987 m
.51449 .07509 L
s
gsave
.50257 .05943 -69.3676 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.06261 .2444 m
.06547 .24711 L
s
.09217 .23288 m
.095 .23561 L
s
.12208 .22123 m
.12488 .22399 L
s
.15234 .20943 m
.15512 .21223 L
s
.21396 .18543 m
.21667 .18828 L
s
.24532 .1732 m
.248 .17609 L
s
.27706 .16084 m
.27971 .16375 L
s
.3092 .14832 m
.31181 .15126 L
s
.37465 .12281 m
.37719 .12582 L
s
.40798 .10982 m
.41049 .11286 L
s
.44173 .09667 m
.4442 .09974 L
s
.47591 .08335 m
.47833 .08645 L
s
.54557 .05621 m
.54791 .05938 L
s
.58106 .04238 m
.58336 .04557 L
s
.61702 .02837 m
.61927 .0316 L
s
.65344 .01418 m
.65565 .01744 L
s
gsave
.29016 .07616 -72.493 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
1.000 setlinewidth
grestore
.25 Mabswid
.68983 0 m
.97212 .42994 L
s
.77232 .12564 m
.76615 .12787 L
s
gsave
.78465 .12117 -61 -11.6203 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.84615 .23808 m
.83994 .24018 L
s
gsave
.85858 .23387 -61 -11.487 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.91244 .33903 m
.90618 .34102 L
s
gsave
.92494 .33506 -61 -11.3701 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.70692 .02603 m
.70324 .02744 L
s
.72385 .05181 m
.72017 .05321 L
s
.74038 .07699 m
.73669 .07837 L
s
.75653 .10159 m
.75284 .10295 L
s
.78775 .14914 m
.78404 .15046 L
s
.80284 .17211 m
.79912 .17342 L
s
.81759 .19459 m
.81387 .19588 L
s
.83203 .21657 m
.8283 .21785 L
s
.85997 .25913 m
.85624 .26038 L
s
.8735 .27974 m
.86976 .28097 L
s
.88675 .29991 m
.88301 .30113 L
s
.89973 .31968 m
.89598 .32088 L
s
.92489 .358 m
.92113 .35918 L
s
.93709 .37659 m
.93333 .37775 L
s
.94906 .3948 m
.94529 .39596 L
s
.96078 .41266 m
.95702 .4138 L
s
gsave
.92071 .21284 -61 -11.487 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(n) show
1.000 setlinewidth
grestore
.25 Mabswid
.03379 .25563 m
0 .46887 L
s
.02885 .28682 m
.03497 .28447 L
s
gsave
.0166 .29152 -85.6875 -7.44671 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.01746 .3587 m
.02361 .35643 L
s
gsave
.00516 .36326 -70.5 -7.52206 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.00553 .43396 m
.01171 .43176 L
s
gsave
-0.00683 .43837 -78.75 -7.60133 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.02661 .30094 m
.03029 .29954 L
s
.02436 .31518 m
.02804 .31379 L
s
.02208 .32956 m
.02576 .32817 L
s
.01978 .34406 m
.02347 .34269 L
s
.01512 .37348 m
.01881 .37212 L
s
.01275 .38839 m
.01645 .38704 L
s
.01037 .40344 m
.01407 .4021 L
s
.00796 .41863 m
.01167 .4173 L
s
.03107 .27283 m
.03474 .27141 L
s
.03326 .25897 m
.03693 .25754 L
s
.00308 .44944 m
.00679 .44813 L
s
.0006 .46507 m
.00432 .46377 L
s
gsave
-0.05636 .38604 -70 -7.52206 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
.25 Mabswid
.03379 .25563 m
0 .46887 L
s
0 .46887 m
.39772 .79273 L
s
.39772 .79273 m
.40447 .59975 L
s
.40447 .59975 m
.03379 .25563 L
s
.68983 0 m
.97212 .42994 L
s
.97212 .42994 m
1 .63389 L
s
1 .63389 m
.70278 .22319 L
s
.70278 .22319 m
.68983 0 L
s
.03379 .25563 m
0 .46887 L
s
0 .46887 m
.70278 .22319 L
s
.70278 .22319 m
.68983 0 L
s
.68983 0 m
.03379 .25563 L
s
.40447 .59975 m
.97212 .42994 L
s
.97212 .42994 m
1 .63389 L
s
1 .63389 m
.39772 .79273 L
s
.39772 .79273 m
.40447 .59975 L
s
0 0 m
1 0 L
1 .79273 L
0 .79273 L
closepath
clip
newpath
.52491 .5901 m .47469 .62577 L .47748 .58797 L .72 .558 .669 r
F
.52491 .5901 m .52492 .62796 L .47469 .62577 L F
.52491 .56323 m .52491 .5901 L .47748 .58797 L .719 .588 .708 r
F
.57234 .58795 m .52492 .62796 L .52491 .5901 L .692 .534 .669 r
F
.5697 .56117 m .52491 .5901 L .52491 .56323 L .694 .568 .708 r
F
.5697 .56117 m .57234 .58795 L .52491 .5901 L F
.52491 .56323 m .47748 .58797 L .48011 .56119 L .719 .588 .708 r
F
.5249 .54119 m .52491 .56323 L .48011 .56119 L .717 .611 .737 r
F
.56712 .53922 m .52491 .56323 L .5249 .54119 L .695 .592 .737 r
F
.56712 .53922 m .5697 .56117 L .52491 .56323 L F
.48011 .56119 m .43097 .5816 L .43621 .55507 L .744 .61 .709 r
F
.48011 .56119 m .47748 .58797 L .43097 .5816 L F
.48268 .53924 m .48011 .56119 L .43621 .55507 L .739 .63 .738 r
F
.5249 .54119 m .48011 .56119 L .48268 .53924 L .717 .611 .737 r
F
.6136 .55504 m .57234 .58795 L .5697 .56117 L .668 .549 .709 r
F
.60848 .53336 m .5697 .56117 L .56712 .53922 L .672 .576 .738 r
F
.60848 .53336 m .6136 .55504 L .5697 .56117 L F
.47748 .58797 m .42542 .61917 L .43097 .5816 L .748 .582 .67 r
F
.47748 .58797 m .47469 .62577 L .42542 .61917 L F
.57234 .58795 m .57514 .62575 L .52492 .62796 L .692 .534 .669 r
F
.61884 .58156 m .57514 .62575 L .57234 .58795 L .662 .512 .67 r
F
.6136 .55504 m .61884 .58156 L .57234 .58795 L .668 .549 .709 r
F
.52489 .52217 m .5249 .54119 L .48268 .53924 L .715 .63 .762 r
F
.56457 .5203 m .5249 .54119 L .52489 .52217 L .695 .614 .762 r
F
.56457 .5203 m .56712 .53922 L .5249 .54119 L F
.48268 .53924 m .43621 .55507 L .44132 .5334 L .739 .63 .738 r
F
.48522 .52031 m .48268 .53924 L .44132 .5334 L .734 .648 .763 r
F
.52489 .52217 m .48268 .53924 L .48522 .52031 L .715 .63 .762 r
F
.60341 .51473 m .56712 .53922 L .56457 .5203 L .674 .599 .764 r
F
.60341 .51473 m .60848 .53336 L .56712 .53922 L F
.52491 .64922 m .52492 .62796 L .47469 .62577 L .674 .326 .376 r
F
.57316 .64712 m .52492 .62796 L .52491 .64922 L .627 .287 .375 r
F
.57316 .64712 m .57514 .62575 L .52492 .62796 L F
.52489 .50535 m .52489 .52217 L .48522 .52031 L .711 .648 .785 r
F
.56203 .50359 m .52489 .52217 L .52489 .50535 L .694 .634 .785 r
F
.56203 .50359 m .56457 .5203 L .52489 .52217 L F
.47666 .64714 m .47469 .62577 L .42542 .61917 L .718 .36 .368 r
F
.52491 .64922 m .47469 .62577 L .47666 .64714 L .674 .326 .376 r
F
.61884 .58156 m .62441 .61913 L .57514 .62575 L .662 .512 .67 r
F
.62047 .64085 m .57514 .62575 L .57316 .64712 L .574 .242 .368 r
F
.62047 .64085 m .62441 .61913 L .57514 .62575 L F
.43621 .55507 m .38632 .57105 L .39409 .54496 L .768 .634 .713 r
F
.43621 .55507 m .43097 .5816 L .38632 .57105 L F
.44132 .5334 m .43621 .55507 L .39409 .54496 L .76 .652 .742 r
F
.6557 .5449 m .61884 .58156 L .6136 .55504 L .641 .53 .713 r
F
.64811 .52369 m .6136 .55504 L .60848 .53336 L .648 .56 .742 r
F
.64811 .52369 m .6557 .5449 L .6136 .55504 L F
.48522 .52031 m .44132 .5334 L .44637 .51477 L .734 .648 .763 r
F
.48775 .5036 m .48522 .52031 L .44637 .51477 L .727 .663 .787 r
F
.52489 .50535 m .48522 .52031 L .48775 .5036 L .711 .648 .785 r
F
.59838 .49833 m .56457 .5203 L .56203 .50359 L .676 .621 .787 r
F
.59838 .49833 m .60341 .51473 L .56457 .5203 L F
.43097 .5816 m .37807 .60826 L .38632 .57105 L .775 .608 .672 r
F
.43097 .5816 m .42542 .61917 L .37807 .60826 L F
.66348 .571 m .62441 .61913 L .61884 .58156 L .63 .49 .672 r
F
.6557 .5449 m .66348 .571 L .61884 .58156 L .641 .53 .713 r
F
.44132 .5334 m .39409 .54496 L .40168 .52375 L .76 .652 .742 r
F
.44637 .51477 m .44132 .5334 L .40168 .52375 L .752 .667 .767 r
F
.6406 .50555 m .60848 .53336 L .60341 .51473 L .653 .586 .767 r
F
.6406 .50555 m .64811 .52369 L .60848 .53336 L F
.52488 .49031 m .52489 .50535 L .48775 .5036 L .706 .666 .808 r
F
.55949 .48864 m .52489 .50535 L .52488 .49031 L .691 .654 .808 r
F
.55949 .48864 m .56203 .50359 L .52489 .50535 L F
.48775 .5036 m .44637 .51477 L .45139 .49836 L .727 .663 .787 r
F
.49027 .48866 m .48775 .5036 L .45139 .49836 L .72 .679 .81 r
F
.52488 .49031 m .48775 .5036 L .49027 .48866 L .706 .666 .808 r
F
.59335 .4837 m .56203 .50359 L .55949 .48864 L .676 .643 .81 r
F
.59335 .4837 m .59838 .49833 L .56203 .50359 L F
.44637 .51477 m .40168 .52375 L .40917 .5056 L .752 .667 .767 r
F
.45139 .49836 m .44637 .51477 L .40917 .5056 L .743 .681 .79 r
F
.63315 .48965 m .60341 .51473 L .59838 .49833 L .657 .61 .791 r
F
.63315 .48965 m .6406 .50555 L .60341 .51473 L F
.42935 .64089 m .42542 .61917 L .37807 .60826 L .76 .39 .353 r
F
.47666 .64714 m .42542 .61917 L .42935 .64089 L .718 .36 .368 r
F
.66348 .571 m .67175 .6082 L .62441 .61913 L .63 .49 .672 r
F
.6659 .63049 m .62441 .61913 L .62047 .64085 L .511 .186 .353 r
F
.6659 .63049 m .67175 .6082 L .62441 .61913 L F
.52488 .47676 m .52488 .49031 L .49027 .48866 L .699 .684 .831 r
F
.55696 .47521 m .52488 .49031 L .52488 .47676 L .688 .674 .831 r
F
.55696 .47521 m .55949 .48864 L .52488 .49031 L F
.39409 .54496 m .34447 .55647 L .35467 .53098 L .791 .66 .718 r
F
.39409 .54496 m .38632 .57105 L .34447 .55647 L F
.40168 .52375 m .39409 .54496 L .35467 .53098 L .781 .675 .748 r
F
.45139 .49836 m .40917 .5056 L .41661 .4897 L .743 .681 .79 r
F
.4564 .48373 m .45139 .49836 L .41661 .4897 L .733 .693 .813 r
F
.49027 .48866 m .45139 .49836 L .4564 .48373 L .72 .679 .81 r
F
.62572 .47555 m .59838 .49833 L .59335 .4837 L .66 .634 .813 r
F
.62572 .47555 m .63315 .48965 L .59838 .49833 L F
.4928 .47523 m .49027 .48866 L .4564 .48373 L .71 .694 .833 r
F
.52488 .47676 m .49027 .48866 L .4928 .47523 L .699 .684 .831 r
F
.38632 .57105 m .33362 .59315 L .34447 .55647 L .803 .636 .676 r
F
.38632 .57105 m .37807 .60826 L .33362 .59315 L F
.58833 .47059 m .55949 .48864 L .55696 .47521 L .676 .666 .833 r
F
.58833 .47059 m .59335 .4837 L .55949 .48864 L F
.40168 .52375 m .35467 .53098 L .36462 .51042 L .781 .675 .748 r
F
.40917 .5056 m .40168 .52375 L .36462 .51042 L .77 .688 .773 r
F
.40917 .5056 m .36462 .51042 L .37444 .49296 L F
.41661 .4897 m .40917 .5056 L .37444 .49296 L .758 .699 .796 r
F
.4564 .48373 m .41661 .4897 L .42403 .4756 L .733 .693 .813 r
F
.46142 .47062 m .4564 .48373 L .42403 .4756 L .72 .706 .836 r
F
.4928 .47523 m .4564 .48373 L .46142 .47062 L .71 .694 .833 r
F
.61829 .46299 m .59335 .4837 L .58833 .47059 L .663 .659 .836 r
F
.61829 .46299 m .62572 .47555 L .59335 .4837 L F
.52487 .46457 m .52488 .47676 L .4928 .47523 L .691 .702 .856 r
F
.55441 .46313 m .52488 .47676 L .52487 .46457 L .682 .695 .856 r
F
.55441 .46313 m .55696 .47521 L .52488 .47676 L F
.38391 .63055 m .37807 .60826 L .33362 .59315 L .801 .416 .326 r
F
.42935 .64089 m .37807 .60826 L .38391 .63055 L .76 .39 .353 r
F
.49533 .46314 m .4928 .47523 L .46142 .47062 L .699 .71 .857 r
F
.52487 .46457 m .4928 .47523 L .49533 .46314 L .691 .702 .856 r
F
.58329 .45885 m .55696 .47521 L .55441 .46313 L .674 .689 .857 r
F
.58329 .45885 m .58833 .47059 L .55696 .47521 L F
.41661 .4897 m .37444 .49296 L .38418 .47777 L .758 .699 .796 r
F
.42403 .4756 m .41661 .4897 L .38418 .47777 L .745 .709 .818 r
F
.52491 .65962 m .52491 .64922 L .47666 .64714 L .611 .174 .185 r
F
.57097 .65763 m .52491 .64922 L .52491 .65962 L .556 .128 .185 r
F
.57097 .65763 m .57316 .64712 L .52491 .64922 L F
.46142 .47062 m .42403 .4756 L .43145 .46303 L .72 .706 .836 r
F
.46645 .45888 m .46142 .47062 L .43145 .46303 L .706 .718 .859 r
F
.49533 .46314 m .46142 .47062 L .46645 .45888 L .699 .71 .857 r
F
.47884 .65764 m .47666 .64714 L .42935 .64089 L .659 .208 .17 r
F
.52491 .65962 m .47666 .64714 L .47884 .65764 L .611 .174 .185 r
F
.61084 .45181 m .58833 .47059 L .58329 .45885 L .664 .685 .859 r
F
.61084 .45181 m .61829 .46299 L .58833 .47059 L F
.61612 .65168 m .57316 .64712 L .57097 .65763 L .489 .069 .17 r
F
.61612 .65168 m .62047 .64085 L .57316 .64712 L F
.42403 .4756 m .38418 .47777 L .39389 .4644 L .745 .709 .818 r
F
.43145 .46303 m .42403 .4756 L .39389 .4644 L .73 .719 .84 r
F
.35467 .53098 m .30636 .53805 L .31885 .51335 L .815 .688 .725 r
F
.35467 .53098 m .34447 .55647 L .30636 .53805 L F
.36462 .51042 m .35467 .53098 L .31885 .51335 L .801 .701 .755 r
F
.52487 .45364 m .52487 .46457 L .49533 .46314 L .679 .722 .881 r
F
.55186 .45232 m .52487 .46457 L .52487 .45364 L .675 .718 .881 r
F
.55186 .45232 m .55441 .46313 L .52487 .46457 L F
.36462 .51042 m .31885 .51335 L .33102 .49362 L .801 .701 .755 r
F
.37444 .49296 m .36462 .51042 L .33102 .49362 L .787 .711 .781 r
F
.49787 .45233 m .49533 .46314 L .46645 .45888 L .683 .726 .882 r
F
.52487 .45364 m .49533 .46314 L .49787 .45233 L .679 .722 .881 r
F
.57823 .44838 m .55441 .46313 L .55186 .45232 L .67 .715 .882 r
F
.57823 .44838 m .58329 .45885 L .55441 .46313 L F
.34447 .55647 m .29307 .57404 L .30636 .53805 L .831 .668 .681 r
F
.34447 .55647 m .33362 .59315 L .29307 .57404 L F
.37444 .49296 m .33102 .49362 L .343 .47704 L .787 .711 .781 r
F
.38418 .47777 m .37444 .49296 L .343 .47704 L .772 .72 .804 r
F
.43369 .65172 m .42935 .64089 L .38391 .63055 L .7 .232 .138 r
F
.47884 .65764 m .42935 .64089 L .43369 .65172 L .659 .208 .17 r
F
.65945 .64187 m .62047 .64085 L .61612 .65168 L .406 0 .138 r
F
.65945 .64187 m .6659 .63049 L .62047 .64085 L F
.43145 .46303 m .39389 .4644 L .40359 .45259 L .73 .719 .84 r
F
.43889 .45184 m .43145 .46303 L .40359 .45259 L .712 .727 .862 r
F
.46645 .45888 m .43145 .46303 L .43889 .45184 L .706 .718 .859 r
F
.4715 .44841 m .46645 .45888 L .43889 .45184 L .687 .73 .883 r
F
.49787 .45233 m .46645 .45888 L .4715 .44841 L .683 .726 .882 r
F
.60337 .44191 m .58329 .45885 L .57823 .44838 L .665 .712 .883 r
F
.60337 .44191 m .61084 .45181 L .58329 .45885 L F
.38418 .47777 m .343 .47704 L .35488 .46276 L .772 .72 .804 r
F
.39389 .4644 m .38418 .47777 L .35488 .46276 L .756 .726 .825 r
F
.52486 .44393 m .52487 .45364 L .49787 .45233 L .663 .742 .909 r
F
.54928 .44273 m .52487 .45364 L .52486 .44393 L F
.54928 .44273 m .55186 .45232 L .52487 .45364 L F
.3413 .61625 m .33362 .59315 L .29307 .57404 L .84 .439 .283 r
F
.38391 .63055 m .33362 .59315 L .3413 .61625 L .801 .416 .326 r
F
.50044 .44274 m .49787 .45233 L .4715 .44841 L .663 .742 .909 r
F
.52486 .44393 m .49787 .45233 L .50044 .44274 L F
.57313 .43915 m .55186 .45232 L .54928 .44273 L F
.57313 .43915 m .57823 .44838 L .55186 .45232 L F
.39389 .4644 m .35488 .46276 L .36671 .45033 L .756 .726 .825 r
F
.40359 .45259 m .39389 .4644 L .36671 .45033 L .738 .732 .846 r
F
.43889 .45184 m .40359 .45259 L .4133 .44217 L .712 .727 .862 r
F
.44635 .44195 m .43889 .45184 L .4133 .44217 L .69 .735 .885 r
F
.4715 .44841 m .43889 .45184 L .44635 .44195 L .687 .73 .883 r
F
.47658 .43917 m .4715 .44841 L .44635 .44195 L .663 .742 .909 r
F
.50044 .44274 m .4715 .44841 L .47658 .43917 L F
.59585 .43327 m .57823 .44838 L .57313 .43915 L F
.59585 .43327 m .60337 .44191 L .57823 .44838 L F
.5249 .66505 m .52491 .65962 L .47884 .65764 L .494 0 0 r
F
.56867 .66317 m .52491 .65962 L .5249 .66505 L .431 0 0 r
F
.56867 .66317 m .57097 .65763 L .52491 .65962 L F
.40359 .45259 m .36671 .45033 L .37851 .43948 L .738 .732 .846 r
F
.4133 .44217 m .40359 .45259 L .37851 .43948 L .717 .737 .867 r
F
.39035 .64192 m .38391 .63055 L .3413 .61625 L .733 .245 .083 r
F
.43369 .65172 m .38391 .63055 L .39035 .64192 L .7 .232 .138 r
F
.48114 .66318 m .47884 .65764 L .43369 .65172 L .541 0 0 r
F
.5249 .66505 m .47884 .65764 L .48114 .66318 L .494 0 0 r
F
.61155 .65754 m .57097 .65763 L .56867 .66317 L .349 0 0 r
F
.61155 .65754 m .61612 .65168 L .57097 .65763 L F
.33102 .49362 m .28754 .49233 L .30171 .47363 L .821 .731 .765 r
F
.33102 .49362 m .31885 .51335 L .28754 .49233 L F
.343 .47704 m .33102 .49362 L .30171 .47363 L .803 .737 .791 r
F
.31885 .51335 m .27296 .51606 L .28754 .49233 L .839 .721 .734 r
F
.31885 .51335 m .30636 .53805 L .27296 .51606 L F
.52485 .43546 m .52486 .44393 L .50044 .44274 L .639 .764 .938 r
F
.54669 .43438 m .52486 .44393 L .52485 .43546 L .645 .769 .938 r
F
.54669 .43438 m .54928 .44273 L .52486 .44393 L F
.343 .47704 m .30171 .47363 L .31566 .45811 L .803 .737 .791 r
F
.35488 .46276 m .343 .47704 L .31566 .45811 L .785 .742 .813 r
F
.50302 .43439 m .50044 .44274 L .47658 .43917 L .634 .759 .938 r
F
.52485 .43546 m .50044 .44274 L .50302 .43439 L .639 .764 .938 r
F
.56801 .43116 m .54928 .44273 L .54669 .43438 L .651 .772 .938 r
F
.56801 .43116 m .57313 .43915 L .54928 .44273 L F
.44635 .44195 m .4133 .44217 L .42303 .43307 L .69 .735 .885 r
F
.45385 .4333 m .44635 .44195 L .42303 .43307 L .663 .742 .909 r
F
.47658 .43917 m .44635 .44195 L .45385 .4333 L F
.30636 .53805 m .25742 .55119 L .27296 .51606 L .861 .704 .687 r
F
.30636 .53805 m .29307 .57404 L .25742 .55119 L F
.35488 .46276 m .31566 .45811 L .32947 .44494 L .785 .742 .813 r
F
.36671 .45033 m .35488 .46276 L .32947 .44494 L .766 .745 .834 r
F
.4133 .44217 m .37851 .43948 L .39031 .43005 L .717 .737 .867 r
F
.42303 .43307 m .4133 .44217 L .39031 .43005 L .693 .74 .888 r
F
.48169 .43118 m .47658 .43917 L .45385 .4333 L .63 .753 .936 r
F
.50302 .43439 m .47658 .43917 L .48169 .43118 L .634 .759 .938 r
F
.5883 .42588 m .57313 .43915 L .56801 .43116 L .658 .775 .936 r
F
.5883 .42588 m .59585 .43327 L .57313 .43915 L F
.43825 .65758 m .43369 .65172 L .39035 .64192 L .571 .013 0 r
F
.48114 .66318 m .43369 .65172 L .43825 .65758 L .541 0 0 r
F
.65267 .64826 m .61612 .65168 L .61155 .65754 L .242 0 0 r
F
.65267 .64826 m .65945 .64187 L .61612 .65168 L F
.36671 .45033 m .32947 .44494 L .34319 .43364 L .766 .745 .834 r
F
.37851 .43948 m .36671 .45033 L .34319 .43364 L .745 .747 .853 r
F
.52485 .42828 m .52485 .43546 L .50302 .43439 L .602 .785 .968 r
F
.54408 .42732 m .52485 .43546 L .52485 .42828 L .615 .796 .968 r
F
.54408 .42732 m .54669 .43438 L .52485 .43546 L F
.45385 .4333 m .42303 .43307 L .43281 .42524 L .663 .742 .909 r
F
.4614 .42591 m .45385 .4333 L .43281 .42524 L .627 .747 .934 r
F
.48169 .43118 m .45385 .4333 L .4614 .42591 L .63 .753 .936 r
F
.37851 .43948 m .34319 .43364 L .35687 .42395 L .745 .747 .853 r
F
.39031 .43005 m .37851 .43948 L .35687 .42395 L .722 .747 .872 r
F
.42303 .43307 m .39031 .43005 L .40212 .42195 L .693 .74 .888 r
F
.43281 .42524 m .42303 .43307 L .40212 .42195 L .663 .742 .909 r
F
.30248 .59818 m .29307 .57404 L .25742 .55119 L .873 .453 .213 r
F
.3413 .61625 m .29307 .57404 L .30248 .59818 L .84 .439 .283 r
F
.50562 .42733 m .50302 .43439 L .48169 .43118 L .591 .773 .967 r
F
.52485 .42828 m .50302 .43439 L .50562 .42733 L .602 .785 .968 r
F
.56284 .42448 m .54669 .43438 L .54408 .42732 L .63 .805 .967 r
F
.56284 .42448 m .56801 .43116 L .54669 .43438 L F
.5249 .66722 m .5249 .66505 L .48114 .66318 L .282 0 0 r
F
.56628 .66544 m .5249 .66505 L .5249 .66722 L .216 0 0 r
F
.56628 .66544 m .56867 .66317 L .5249 .66505 L F
.34976 .62838 m .3413 .61625 L .30248 .59818 L .75 .241 0 r
F
.39035 .64192 m .3413 .61625 L .34976 .62838 L .733 .245 .083 r
F
.48685 .4245 m .48169 .43118 L .4614 .42591 L .583 .761 .963 r
F
.50562 .42733 m .48169 .43118 L .48685 .4245 L .591 .773 .967 r
F
.58068 .41981 m .56801 .43116 L .56284 .42448 L .646 .812 .963 r
F
.58068 .41981 m .5883 .42588 L .56801 .43116 L F
.48351 .66546 m .48114 .66318 L .43825 .65758 L .322 0 0 r
F
.5249 .66722 m .48114 .66318 L .48351 .66546 L .282 0 0 r
F
.60682 .66013 m .56867 .66317 L .56628 .66544 L .123 0 0 r
F
.60682 .66013 m .61155 .65754 L .56867 .66317 L F
.39031 .43005 m .35687 .42395 L .37052 .41571 L .722 .747 .872 r
F
.40212 .42195 m .39031 .43005 L .37052 .41571 L .695 .746 .891 r
F
.39712 .64831 m .39035 .64192 L .34976 .62838 L .579 .006 0 r
F
.43825 .65758 m .39035 .64192 L .39712 .64831 L .571 .013 0 r
F
.43281 .42524 m .40212 .42195 L .41397 .41515 L .663 .742 .909 r
F
.44263 .41868 m .43281 .42524 L .41397 .41515 L .625 .741 .931 r
F
.4614 .42591 m .43281 .42524 L .44263 .41868 L .627 .747 .934 r
F
.31566 .45811 m .27754 .45079 L .29319 .43653 L .818 .765 .803 r
F
.31566 .45811 m .30171 .47363 L .27754 .45079 L F
.32947 .44494 m .31566 .45811 L .29319 .43653 L .796 .766 .825 r
F
.30171 .47363 m .26161 .46827 L .27754 .45079 L .84 .763 .778 r
F
.30171 .47363 m .28754 .49233 L .26161 .46827 L F
.46901 .41984 m .4614 .42591 L .44263 .41868 L .577 .748 .958 r
F
.48685 .4245 m .4614 .42591 L .46901 .41984 L .583 .761 .963 r
F
.32947 .44494 m .29319 .43653 L .30866 .42464 L .796 .766 .825 r
F
.34319 .43364 m .32947 .44494 L .30866 .42464 L .774 .764 .844 r
F
.28754 .49233 m .2452 .49086 L .26161 .46827 L .863 .758 .745 r
F
.28754 .49233 m .27296 .51606 L .2452 .49086 L F
.44297 .66016 m .43825 .65758 L .39712 .64831 L .334 0 0 r
F
.48351 .66546 m .43825 .65758 L .44297 .66016 L .322 0 0 r
F
.64565 .65137 m .61155 .65754 L .60682 .66013 L 0 0 0 r
F
.64565 .65137 m .65267 .64826 L .61155 .65754 L F
.52484 .42249 m .52485 .42828 L .50562 .42733 L .542 .802 .993 r
F
.54144 .42166 m .52485 .42828 L .52484 .42249 L .565 .821 .993 r
F
.54144 .42166 m .54408 .42732 L .52485 .42828 L F
.40212 .42195 m .37052 .41571 L .38417 .40882 L .695 .746 .891 r
F
.41397 .41515 m .40212 .42195 L .38417 .40882 L .663 .742 .909 r
F
.50825 .42166 m .50562 .42733 L .48685 .4245 L .524 .781 .991 r
F
.52484 .42249 m .50562 .42733 L .50825 .42166 L .542 .802 .993 r
F
.55762 .4192 m .54408 .42732 L .54144 .42166 L .592 .837 .991 r
F
.55762 .4192 m .56284 .42448 L .54408 .42732 L F
.34319 .43364 m .30866 .42464 L .32401 .41466 L .774 .764 .844 r
F
.35687 .42395 m .34319 .43364 L .32401 .41466 L .75 .762 .862 r
F
.49206 .41921 m .48685 .4245 L .46901 .41984 L .512 .761 .986 r
F
.50825 .42166 m .48685 .4245 L .49206 .41921 L .524 .781 .991 r
F
.573 .41516 m .56284 .42448 L .55762 .4192 L .621 .85 .986 r
F
.573 .41516 m .58068 .41981 L .56284 .42448 L F
.27296 .51606 m .22767 .52497 L .2452 .49086 L .891 .746 .695 r
F
.27296 .51606 m .25742 .55119 L .22767 .52497 L F
.35687 .42395 m .32401 .41466 L .33927 .40632 L .75 .762 .862 r
F
.37052 .41571 m .35687 .42395 L .33927 .40632 L .725 .757 .878 r
F
.44263 .41868 m .41397 .41515 L .42587 .40964 L .625 .741 .931 r
F
.45253 .41346 m .44263 .41868 L .42587 .40964 L .575 .736 .952 r
F
.46901 .41984 m .44263 .41868 L .45253 .41346 L .577 .748 .958 r
F
.52489 .6669 m .5249 .66722 L .48351 .66546 L .013 .586 .747 r
F
.56383 .66522 m .5249 .66722 L .52489 .6669 L .072 .634 .747 r
F
.56383 .66522 m .56628 .66544 L .5249 .66722 L F
.41397 .41515 m .38417 .40882 L .39784 .40325 L .663 .742 .909 r
F
.42587 .40964 m .41397 .41515 L .39784 .40325 L .624 .736 .927 r
F
.37052 .41571 m .33927 .40632 L .35449 .39945 L .725 .757 .878 r
F
.38417 .40882 m .37052 .41571 L .35449 .39945 L .696 .751 .894 r
F
.47668 .41518 m .46901 .41984 L .45253 .41346 L .506 .741 .979 r
F
.49206 .41921 m .46901 .41984 L .47668 .41518 L .512 .761 .986 r
F
.48596 .66524 m .48351 .66546 L .44297 .66016 L 0 .555 .767 r
F
.52489 .6669 m .48351 .66546 L .48596 .66524 L .013 .586 .747 r
F
.60194 .66023 m .56628 .66544 L .56383 .66522 L .156 .698 .767 r
F
.60194 .66023 m .60682 .66013 L .56628 .66544 L F
.34976 .62838 m .30248 .59818 L .31284 .61128 L .75 .241 0 r
F
.35865 .6355 m .34976 .62838 L .31284 .61128 L .554 0 0 r
F
.39712 .64831 m .34976 .62838 L .35865 .6355 L .579 .006 0 r
F
.40413 .65142 m .39712 .64831 L .35865 .6355 L .313 0 0 r
F
.44297 .66016 m .39712 .64831 L .40413 .65142 L .334 0 0 r
F
.30248 .59818 m .25742 .55119 L .26842 .57659 L .873 .453 .213 r
F
.31284 .61128 m .30248 .59818 L .26842 .57659 L .737 .212 0 r
F
.52484 .41827 m .52484 .42249 L .50825 .42166 L .437 .798 .996 r
F
.53877 .41757 m .52484 .42249 L .52484 .41827 L .474 .828 .996 r
F
.53877 .41757 m .54144 .42166 L .52484 .42249 L F
.38417 .40882 m .35449 .39945 L .36969 .39396 L .696 .751 .894 r
F
.39784 .40325 m .38417 .40882 L .36969 .39396 L .663 .742 .909 r
F
.5109 .41758 m .50825 .42166 L .49206 .41921 L .411 .768 .995 r
F
.52484 .41827 m .50825 .42166 L .5109 .41758 L .437 .798 .996 r
F
.55235 .4155 m .54144 .42166 L .53877 .41757 L .519 .857 .995 r
F
.55235 .4155 m .55762 .4192 L .54144 .42166 L F
.26842 .57659 m .25742 .55119 L .22767 .52497 L .882 .448 .101 r
F
.42587 .40964 m .39784 .40325 L .41155 .399 L .624 .736 .927 r
F
.43783 .40549 m .42587 .40964 L .41155 .399 L .575 .724 .944 r
F
.45253 .41346 m .42587 .40964 L .43783 .40549 L .575 .736 .952 r
F
.46249 .40967 m .45253 .41346 L .43783 .40549 L .505 .722 .97 r
F
.47668 .41518 m .45253 .41346 L .46249 .40967 L .506 .741 .979 r
F
.44783 .66026 m .44297 .66016 L .40413 .65142 L 0 .539 .802 r
F
.48596 .66524 m .44297 .66016 L .44783 .66026 L 0 .555 .767 r
F
.63843 .65199 m .60682 .66013 L .60194 .66023 L .262 .771 .802 r
F
.63843 .65199 m .64565 .65137 L .60682 .66013 L F
.49732 .41552 m .49206 .41921 L .47668 .41518 L .398 .74 .992 r
F
.5109 .41758 m .49206 .41921 L .49732 .41552 L .411 .768 .995 r
F
.56524 .41211 m .55762 .4192 L .55235 .4155 L .57 .88 .992 r
F
.56524 .41211 m .573 .41516 L .55762 .4192 L F
.39784 .40325 m .36969 .39396 L .38488 .3898 L .663 .742 .909 r
F
.41155 .399 m .39784 .40325 L .38488 .3898 L .624 .73 .923 r
F
.30866 .42464 m .27633 .41271 L .29313 .40228 L .805 .791 .839 r
F
.30866 .42464 m .29319 .43653 L .27633 .41271 L F
.32401 .41466 m .30866 .42464 L .29313 .40228 L .78 .785 .857 r
F
.29319 .43653 m .2593 .42554 L .27633 .41271 L .831 .796 .819 r
F
.29319 .43653 m .27754 .45079 L .2593 .42554 L F
.48442 .41213 m .47668 .41518 L .46249 .40967 L .396 .714 .987 r
F
.49732 .41552 m .47668 .41518 L .48442 .41213 L .398 .74 .992 r
F
.32401 .41466 m .29313 .40228 L .30977 .3938 L .78 .785 .857 r
F
.33927 .40632 m .32401 .41466 L .30977 .3938 L .754 .777 .872 r
F
.27754 .45079 m .24193 .44165 L .2593 .42554 L .857 .799 .793 r
F
.27754 .45079 m .26161 .46827 L .24193 .44165 L F
.52489 .6645 m .52489 .6669 L .48596 .66524 L .281 .751 .941 r
F
.56131 .66293 m .52489 .6669 L .52489 .6645 L .325 .787 .941 r
F
.56131 .66293 m .56383 .66522 L .52489 .6669 L F
.33927 .40632 m .30977 .3938 L .32629 .38697 L .754 .777 .872 r
F
.35449 .39945 m .33927 .40632 L .32629 .38697 L .726 .767 .886 r
F
.43783 .40549 m .41155 .399 L .42532 .39612 L .575 .724 .944 r
F
.44987 .40279 m .43783 .40549 L .42532 .39612 L .509 .704 .958 r
F
.46249 .40967 m .43783 .40549 L .44987 .40279 L .505 .722 .97 r
F
.48846 .66295 m .48596 .66524 L .44783 .66026 L .255 .721 .947 r
F
.52489 .6645 m .48596 .66524 L .48846 .66295 L .281 .751 .941 r
F
.59695 .65825 m .56383 .66522 L .56131 .66293 L .383 .825 .947 r
F
.59695 .65825 m .60194 .66023 L .56383 .66522 L F
.26161 .46827 m .224 .46291 L .24193 .44165 L .886 .8 .759 r
F
.26161 .46827 m .2452 .49086 L .224 .46291 L F
.35449 .39945 m .32629 .38697 L .34274 .38164 L .726 .767 .886 r
F
.36969 .39396 m .35449 .39945 L .34274 .38164 L .696 .756 .898 r
F
.41155 .399 m .38488 .3898 L .40009 .38698 L .624 .73 .923 r
F
.42532 .39612 m .41155 .399 L .40009 .38698 L .577 .713 .935 r
F
.40413 .65142 m .35865 .6355 L .36784 .63935 L .313 0 0 r
F
.41134 .65204 m .40413 .65142 L .36784 .63935 L .002 .535 .846 r
F
.44783 .66026 m .40413 .65142 L .41134 .65204 L 0 .539 .802 r
F
.35865 .6355 m .31284 .61128 L .32371 .61935 L .554 0 0 r
F
.36784 .63935 m .35865 .6355 L .32371 .61935 L 0 .319 .681 r
F
.47255 .4075 m .46249 .40967 L .44987 .40279 L .404 .691 .978 r
F
.48442 .41213 m .46249 .40967 L .47255 .4075 L .396 .714 .987 r
F
.52483 .41592 m .52484 .41827 L .5109 .41758 L .251 .735 .928 r
F
.53606 .41536 m .52484 .41827 L .52483 .41592 L .305 .78 .928 r
F
.53606 .41536 m .53877 .41757 L .52484 .41827 L F
.51359 .41536 m .5109 .41758 L .49732 .41552 L .219 .698 .935 r
F
.52483 .41592 m .5109 .41758 L .51359 .41536 L .251 .735 .928 r
F
.54701 .41369 m .53877 .41757 L .53606 .41536 L .378 .828 .935 r
F
.54701 .41369 m .55235 .4155 L .53877 .41757 L F
.36969 .39396 m .34274 .38164 L .35913 .3777 L .696 .756 .898 r
F
.38488 .3898 m .36969 .39396 L .35913 .3777 L .663 .742 .909 r
F
.50264 .4137 m .49732 .41552 L .48442 .41213 L .21 .668 .945 r
F
.51359 .41536 m .49732 .41552 L .50264 .4137 L .219 .698 .935 r
F
.55739 .41095 m .55235 .4155 L .54701 .41369 L .464 .876 .945 r
F
.55739 .41095 m .56524 .41211 L .55235 .4155 L F
.45282 .65828 m .44783 .66026 L .41134 .65204 L .247 .697 .956 r
F
.48846 .66295 m .44783 .66026 L .45282 .65828 L .255 .721 .947 r
F
.63104 .65054 m .60194 .66023 L .59695 .65825 L .452 .864 .956 r
F
.63104 .65054 m .63843 .65199 L .60194 .66023 L F
.31284 .61128 m .26842 .57659 L .28052 .59088 L .737 .212 0 r
F
.32371 .61935 m .31284 .61128 L .28052 .59088 L .476 0 0 r
F
.2452 .49086 m .20483 .49582 L .224 .46291 L .921 .794 .703 r
F
.2452 .49086 m .22767 .52497 L .20483 .49582 L F
.49226 .41097 m .48442 .41213 L .47255 .4075 L .222 .645 .955 r
F
.50264 .4137 m .48442 .41213 L .49226 .41097 L .21 .668 .945 r
F
.38488 .3898 m .35913 .3777 L .37548 .37512 L .663 .742 .909 r
F
.40009 .38698 m .38488 .3898 L .37548 .37512 L .625 .725 .919 r
F
.44987 .40279 m .42532 .39612 L .43915 .39471 L .509 .704 .958 r
F
.462 .40172 m .44987 .40279 L .43915 .39471 L .419 .671 .966 r
F
.47255 .4075 m .44987 .40279 L .462 .40172 L .404 .691 .978 r
F
.42532 .39612 m .40009 .38698 L .41533 .38555 L .577 .713 .935 r
F
.43915 .39471 m .42532 .39612 L .41533 .38555 L .518 .689 .945 r
F
.52488 .66027 m .52489 .6645 L .48846 .66295 L .455 .804 .998 r
F
.55874 .6588 m .52489 .6645 L .52488 .66027 L .483 .826 .998 r
F
.55874 .6588 m .56131 .66293 L .52489 .6645 L F
.26842 .57659 m .22767 .52497 L .24008 .55185 L .882 .448 .101 r
F
.28052 .59088 m .26842 .57659 L .24008 .55185 L .659 .143 0 r
F
.49102 .65881 m .48846 .66295 L .45282 .65828 L .435 .781 .997 r
F
.52488 .66027 m .48846 .66295 L .49102 .65881 L .455 .804 .998 r
F
.59185 .65444 m .56131 .66293 L .55874 .6588 L .517 .848 .997 r
F
.59185 .65444 m .59695 .65825 L .56131 .66293 L F
.48271 .40723 m .47255 .4075 L .462 .40172 L .25 .626 .959 r
F
.49226 .41097 m .47255 .4075 L .48271 .40723 L .222 .645 .955 r
F
.40009 .38698 m .37548 .37512 L .39183 .37388 L .625 .725 .919 r
F
.41533 .38555 m .40009 .38698 L .39183 .37388 L .581 .704 .926 r
F
.41134 .65204 m .36784 .63935 L .37728 .6407 L .002 .535 .846 r
F
.41872 .65058 m .41134 .65204 L .37728 .6407 L .256 .677 .964 r
F
.45282 .65828 m .41134 .65204 L .41872 .65058 L .247 .697 .956 r
F
.36784 .63935 m .32371 .61935 L .33495 .62414 L 0 .319 .681 r
F
.37728 .6407 m .36784 .63935 L .33495 .62414 L .051 .539 .887 r
F
.43915 .39471 m .41533 .38555 L .43063 .38561 L .518 .689 .945 r
F
.45307 .39495 m .43915 .39471 L .43063 .38561 L .44 .654 .95 r
F
.462 .40172 m .43915 .39471 L .45307 .39495 L .419 .671 .966 r
F
.52482 .41592 m .52483 .41592 L .51359 .41536 L .036 0 0 r
F
.53332 .4155 m .52483 .41592 L .52482 .41592 L 0 0 0 r
F
.53332 .4155 m .53606 .41536 L .52483 .41592 L F
.51632 .4155 m .51359 .41536 L .50264 .4137 L 0 .51 .73 r
F
.52482 .41592 m .51359 .41536 L .51632 .4155 L .036 0 0 r
F
.5416 .41424 m .53606 .41536 L .53332 .4155 L .136 .681 .73 r
F
.5416 .41424 m .54701 .41369 L .53606 .41536 L F
.30977 .3938 m .28347 .37837 L .30102 .37152 L .783 .806 .871 r
F
.30977 .3938 m .29313 .40228 L .28347 .37837 L F
.32629 .38697 m .30977 .3938 L .30102 .37152 L .755 .792 .883 r
F
.32629 .38697 m .30102 .37152 L .31841 .36635 L F
.34274 .38164 m .32629 .38697 L .31841 .36635 L .726 .777 .894 r
F
.29313 .40228 m .26572 .38718 L .28347 .37837 L .811 .818 .856 r
F
.29313 .40228 m .27633 .41271 L .26572 .38718 L F
.4579 .65447 m .45282 .65828 L .41872 .65058 L .425 .759 .996 r
F
.49102 .65881 m .45282 .65828 L .4579 .65447 L .435 .781 .997 r
F
.6235 .64726 m .59695 .65825 L .59185 .65444 L .556 .867 .996 r
F
.6235 .64726 m .63104 .65054 L .59695 .65825 L F
.34274 .38164 m .31841 .36635 L .33568 .36268 L .726 .777 .894 r
F
.35913 .3777 m .34274 .38164 L .33568 .36268 L .695 .761 .902 r
F
.47425 .40258 m .462 .40172 L .45307 .39495 L .289 .611 .955 r
F
.48271 .40723 m .462 .40172 L .47425 .40258 L .25 .626 .959 r
F
.41533 .38555 m .39183 .37388 L .40819 .37406 L .581 .704 .926 r
F
.43063 .38561 m .41533 .38555 L .40819 .37406 L .529 .676 .932 r
F
.24008 .55185 m .22767 .52497 L .20483 .49582 L .826 .4 0 r
F
.50804 .41424 m .50264 .4137 L .49226 .41097 L 0 .492 .773 r
F
.50804 .41424 m .50396 .4134 L .50019 .41218 L F
.50396 .4134 m .49226 .41097 L .50019 .41218 L F
.50019 .41218 m .49568 .4109 L .49299 .40936 L 0 .489 .825 r
F
.49568 .4109 m .48271 .40723 L .49299 .40936 L F
.4901 .4077 m .49299 .40936 L .48661 .40585 L 0 .252 .646 r
F
.49616 .41087 m .50019 .41218 L .49299 .40936 L .381 0 0 r
F
.50019 .41218 m .49226 .41097 L .48271 .40723 L 0 .489 .825 r
F
.50824 .41666 m .50566 .41542 L .50341 .41476 L .381 0 0 r
F
.50566 .41542 m .49299 .40936 L .50341 .41476 L F
.50341 .41476 m .49299 .40936 L .4901 .4077 L 0 .252 .646 r
F
.51279 .41504 m .50264 .4137 L .50804 .41424 L 0 .51 .73 r
F
.50824 .41666 m .50019 .41218 L .49616 .41087 L .381 0 0 r
F
.50341 .41476 m .50056 .41325 L .49914 .41241 L 0 .252 .646 r
F
.50056 .41325 m .48661 .40585 L .49914 .41241 L F
.49914 .41241 m .48661 .40585 L .48125 .40175 L 0 .303 .751 r
F
.49914 .41241 m .49611 .41061 L .49555 .40967 L F
.49611 .41061 m .48125 .40175 L .49555 .40967 L F
.49496 .40868 m .49555 .40967 L .49275 .4066 L 0 .086 .601 r
F
.49764 .41153 m .49914 .41241 L .49555 .40967 L .55 .008 0 r
F
.51184 .42421 m .49914 .41241 L .49764 .41153 L F
.51184 .42421 m .51073 .42321 L .51004 .42283 L F
.51073 .42321 m .49555 .40967 L .51004 .42283 L F
.51004 .42283 m .49555 .40967 L .49496 .40868 L 0 .086 .601 r
F
.51004 .42283 m .50886 .42172 L .50864 .4213 L F
.50886 .42172 m .49275 .4066 L .50864 .4213 L F
.51399 .42539 m .50341 .41476 L .50104 .41407 L .632 .071 0 r
F
.51399 .42539 m .49914 .41241 L .51184 .42421 L F
.50842 .42086 m .50864 .4213 L .50768 .41964 L 0 0 .385 r
F
.50934 .42244 m .51004 .42283 L .50864 .4213 L .767 .3 0 r
F
.5248 .44785 m .51004 .42283 L .50934 .42244 L F
.5248 .44785 m .50864 .4213 L .50842 .42086 L 0 0 .385 r
F
.50104 .41407 m .50341 .41476 L .49914 .41241 L .632 .071 0 r
F
.50296 .41339 m .50804 .41424 L .50019 .41218 L .403 0 0 r
F
.51352 .41804 m .50804 .41424 L .50296 .41339 L F
.51632 .4155 m .51279 .41504 L .50804 .41424 L 0 .51 .73 r
F
.54945 .41217 m .54701 .41369 L .5416 .41424 L .263 .77 .773 r
F
.54945 .41217 m .55739 .41095 L .54701 .41369 L F
.32371 .61935 m .28052 .59088 L .2932 .60011 L .476 0 0 r
F
.33495 .62414 m .32371 .61935 L .2932 .60011 L 0 .363 .775 r
F
.27633 .41271 m .2477 .39843 L .26572 .38718 L .84 .829 .837 r
F
.27633 .41271 m .2593 .42554 L .2477 .39843 L F
.35913 .3777 m .33568 .36268 L .35287 .36043 L .695 .761 .902 r
F
.37548 .37512 m .35913 .3777 L .35287 .36043 L .663 .742 .909 r
F
.37548 .37512 m .35287 .36043 L .36999 .35954 L F
.39183 .37388 m .37548 .37512 L .36999 .35954 L .627 .721 .914 r
F
.2593 .42554 m .22928 .41299 L .2477 .39843 L .871 .84 .812 r
F
.2593 .42554 m .24193 .44165 L .22928 .41299 L F
.52488 .65433 m .52488 .66027 L .49102 .65881 L .554 .803 .991 r
F
.55611 .65297 m .52488 .66027 L .52488 .65433 L .57 .816 .991 r
F
.55611 .65297 m .55874 .6588 L .52488 .66027 L F
.49364 .65299 m .49102 .65881 L .4579 .65447 L .542 .789 .99 r
F
.52488 .65433 m .49102 .65881 L .49364 .65299 L .554 .803 .991 r
F
.58665 .64894 m .55874 .6588 L .55611 .65297 L .588 .827 .99 r
F
.58665 .64894 m .59185 .65444 L .55874 .6588 L F
.45307 .39495 m .43063 .38561 L .446 .38734 L .44 .654 .95 r
F
.4671 .39714 m .45307 .39495 L .446 .38734 L .333 .598 .944 r
F
.47425 .40258 m .45307 .39495 L .4671 .39714 L .289 .611 .955 r
F
.43063 .38561 m .40819 .37406 L .42457 .37573 L .529 .676 .932 r
F
.446 .38734 m .43063 .38561 L .42457 .37573 L .463 .64 .933 r
F
.49299 .40936 m .48271 .40723 L .47425 .40258 L .013 .494 .872 r
F
.39183 .37388 m .36999 .35954 L .38706 .36002 L .627 .721 .914 r
F
.40819 .37406 m .39183 .37388 L .38706 .36002 L .588 .696 .917 r
F
.41872 .65058 m .37728 .6407 L .38694 .63998 L .256 .677 .964 r
F
.42625 .6473 m .41872 .65058 L .38694 .63998 L .423 .739 .992 r
F
.4579 .65447 m .41872 .65058 L .42625 .6473 L .425 .759 .996 r
F
.37728 .6407 m .33495 .62414 L .34647 .62642 L .051 .539 .887 r
F
.38694 .63998 m .37728 .6407 L .34647 .62642 L .278 .662 .97 r
F
.24193 .44165 m .21023 .43278 L .22928 .41299 L .906 .848 .776 r
F
.24193 .44165 m .224 .46291 L .21023 .43278 L F
.28052 .59088 m .24008 .55185 L .25372 .56753 L .659 .143 0 r
F
.2932 .60011 m .28052 .59088 L .25372 .56753 L 0 .172 .648 r
F
.48661 .40585 m .47425 .40258 L .4671 .39714 L .092 .502 .902 r
F
.49299 .40936 m .47425 .40258 L .48661 .40585 L .013 .494 .872 r
F
.40819 .37406 m .38706 .36002 L .40412 .36191 L .588 .696 .917 r
F
.42457 .37573 m .40819 .37406 L .40412 .36191 L .542 .666 .918 r
F
.46309 .64896 m .4579 .65447 L .42625 .6473 L .533 .775 .986 r
F
.49364 .65299 m .4579 .65447 L .46309 .64896 L .542 .789 .99 r
F
.61581 .64229 m .59185 .65444 L .58665 .64894 L .608 .836 .986 r
F
.61581 .64229 m .6235 .64726 L .59185 .65444 L F
.33495 .62414 m .2932 .60011 L .30629 .60604 L 0 .363 .775 r
F
.34647 .62642 m .33495 .62414 L .30629 .60604 L .117 .546 .918 r
F
.52482 .41917 m .52482 .41592 L .51632 .4155 L .339 0 0 r
F
.53054 .41889 m .52482 .41592 L .52482 .41917 L .264 0 0 r
F
.53054 .41889 m .53332 .4155 L .52482 .41592 L F
.446 .38734 m .42457 .37573 L .441 .37909 L .463 .64 .933 r
F
.46146 .39103 m .446 .38734 L .441 .37909 L .377 .588 .926 r
F
.4671 .39714 m .446 .38734 L .46146 .39103 L .333 .598 .944 r
F
.51909 .41889 m .51632 .4155 L .50804 .41424 L .386 0 0 r
F
.52482 .41917 m .51632 .4155 L .51909 .41889 L .339 0 0 r
F
.53611 .41804 m .53332 .4155 L .53054 .41889 L .158 0 0 r
F
.53611 .41804 m .5416 .41424 L .53332 .4155 L F
.51909 .41889 m .50804 .41424 L .51352 .41804 L .386 0 0 r
F
.54139 .41665 m .5416 .41424 L .53611 .41804 L .019 0 0 r
F
.54139 .41665 m .54945 .41217 L .5416 .41424 L F
.42457 .37573 m .40412 .36191 L .42117 .36531 L .542 .666 .918 r
F
.441 .37909 m .42457 .37573 L .42117 .36531 L .487 .629 .915 r
F
.48125 .40175 m .4671 .39714 L .46146 .39103 L .178 .508 .912 r
F
.48661 .40585 m .4671 .39714 L .48125 .40175 L .092 .502 .902 r
F
.52487 .64677 m .52488 .65433 L .49364 .65299 L .612 .784 .964 r
F
.55344 .64553 m .52488 .65433 L .52487 .64677 L .618 .79 .964 r
F
.55344 .64553 m .55611 .65297 L .52488 .65433 L F
.224 .46291 m .18981 .46434 L .21023 .43278 L .949 .85 .71 r
F
.224 .46291 m .20483 .49582 L .18981 .46434 L F
.51352 .41804 m .50019 .41218 L .50824 .41666 L .403 0 0 r
F
.33568 .36268 m .31601 .34495 L .33367 .34306 L .723 .787 .902 r
F
.33568 .36268 m .31841 .36635 L .31601 .34495 L F
.35287 .36043 m .33568 .36268 L .33367 .34306 L .694 .765 .907 r
F
.35287 .36043 m .33367 .34306 L .3512 .34259 L F
.36999 .35954 m .35287 .36043 L .3512 .34259 L .663 .742 .909 r
F
.4963 .64554 m .49364 .65299 L .46309 .64896 L .606 .778 .963 r
F
.52487 .64677 m .49364 .65299 L .4963 .64554 L .612 .784 .964 r
F
.58137 .64182 m .55611 .65297 L .55344 .64553 L .626 .794 .963 r
F
.58137 .64182 m .58665 .64894 L .55611 .65297 L F
.31841 .36635 m .29819 .34836 L .31601 .34495 L .753 .807 .896 r
F
.31841 .36635 m .30102 .37152 L .29819 .34836 L F
.36999 .35954 m .3512 .34259 L .36864 .34348 L .663 .742 .909 r
F
.38706 .36002 m .36999 .35954 L .36864 .34348 L .63 .717 .91 r
F
.42625 .6473 m .38694 .63998 L .39679 .63743 L .423 .739 .992 r
F
.43392 .64233 m .42625 .6473 L .39679 .63743 L .529 .761 .982 r
F
.46309 .64896 m .42625 .6473 L .43392 .64233 L .533 .775 .986 r
F
.30102 .37152 m .28019 .35347 L .29819 .34836 L .782 .827 .887 r
F
.30102 .37152 m .28347 .37837 L .28019 .35347 L F
.38694 .63998 m .34647 .62642 L .35825 .62664 L .278 .662 .97 r
F
.39679 .63743 m .38694 .63998 L .35825 .62664 L .429 .721 .986 r
F
.24008 .55185 m .20483 .49582 L .21841 .52438 L .826 .4 0 r
F
.25372 .56753 m .24008 .55185 L .21841 .52438 L 0 0 .507 r
F
.38706 .36002 m .36864 .34348 L .38599 .34575 L .63 .717 .91 r
F
.40412 .36191 m .38706 .36002 L .38599 .34575 L .595 .69 .908 r
F
.441 .37909 m .42117 .36531 L .43824 .3704 L .487 .629 .915 r
F
.4575 .38441 m .441 .37909 L .43824 .3704 L .419 .581 .906 r
F
.46146 .39103 m .441 .37909 L .4575 .38441 L .377 .588 .926 r
F
.2932 .60011 m .25372 .56753 L .26798 .57811 L 0 .172 .648 r
F
.30629 .60604 m .2932 .60011 L .26798 .57811 L 0 .407 .844 r
F
.47703 .39715 m .46146 .39103 L .4575 .38441 L .259 .513 .905 r
F
.48125 .40175 m .46146 .39103 L .47703 .39715 L .178 .508 .912 r
F
.28347 .37837 m .26193 .36055 L .28019 .35347 L .812 .846 .875 r
F
.28347 .37837 m .26572 .38718 L .26193 .36055 L F
.46837 .64184 m .46309 .64896 L .43392 .64233 L .602 .772 .961 r
F
.4963 .64554 m .46309 .64896 L .46837 .64184 L .606 .778 .963 r
F
.608 .63571 m .58665 .64894 L .58137 .64182 L .634 .798 .961 r
F
.608 .63571 m .61581 .64229 L .58665 .64894 L F
.40412 .36191 m .38599 .34575 L .4033 .34943 L .595 .69 .908 r
F
.42117 .36531 m .40412 .36191 L .4033 .34943 L .556 .658 .904 r
F
.34647 .62642 m .30629 .60604 L .31969 .60946 L .117 .546 .918 r
F
.35825 .62664 m .34647 .62642 L .31969 .60946 L .31 .649 .969 r
F
.26572 .38718 m .24336 .37009 L .26193 .36055 L .844 .865 .858 r
F
.26572 .38718 m .2477 .39843 L .24336 .37009 L F
.42117 .36531 m .4033 .34943 L .42057 .35462 L .556 .658 .904 r
F
.43824 .3704 m .42117 .36531 L .42057 .35462 L .511 .621 .897 r
F
.52486 .63762 m .52487 .64677 L .4963 .64554 L .647 .761 .932 r
F
.55073 .63649 m .52487 .64677 L .52486 .63762 L F
.55073 .63649 m .55344 .64553 L .52487 .64677 L F
.49555 .40967 m .48125 .40175 L .47703 .39715 L 0 .352 .821 r
F
.4575 .38441 m .43824 .3704 L .45535 .37746 L .419 .581 .906 r
F
.47409 .39218 m .4575 .38441 L .45535 .37746 L .332 .517 .888 r
F
.47703 .39715 m .4575 .38441 L .47409 .39218 L .259 .513 .905 r
F
.499 .6365 m .4963 .64554 L .46837 .64184 L .647 .761 .932 r
F
.52486 .63762 m .4963 .64554 L .499 .6365 L F
.57599 .63311 m .55344 .64553 L .55073 .63649 L F
.57599 .63311 m .58137 .64182 L .55344 .64553 L F
.43392 .64233 m .39679 .63743 L .40681 .6332 L .529 .761 .982 r
F
.44172 .63575 m .43392 .64233 L .40681 .6332 L .599 .765 .959 r
F
.46837 .64184 m .43392 .64233 L .44172 .63575 L .602 .772 .961 r
F
.43824 .3704 m .42057 .35462 L .43782 .36151 L .511 .621 .897 r
F
.45535 .37746 m .43824 .3704 L .43782 .36151 L .459 .577 .886 r
F
.21841 .52438 m .20483 .49582 L .18981 .46434 L .64 .274 0 r
F
.39679 .63743 m .35825 .62664 L .37024 .62503 L .429 .721 .986 r
F
.40681 .6332 m .39679 .63743 L .37024 .62503 L .528 .748 .976 r
F
.2477 .39843 m .22434 .38298 L .24336 .37009 L .879 .883 .833 r
F
.2477 .39843 m .22928 .41299 L .22434 .38298 L F
.52481 .42761 m .52482 .41917 L .51909 .41889 L .543 .043 .019 r
F
.5277 .42746 m .52482 .41917 L .52481 .42761 L .474 0 .019 r
F
.5277 .42746 m .53054 .41889 L .52482 .41917 L F
.52191 .42746 m .51909 .41889 L .51352 .41804 L .596 .081 0 r
F
.52481 .42761 m .51909 .41889 L .52191 .42746 L .543 .043 .019 r
F
.53052 .42703 m .53054 .41889 L .5277 .42746 L .387 0 0 r
F
.53052 .42703 m .53611 .41804 L .53054 .41889 L F
.49275 .4066 m .47703 .39715 L .47409 .39218 L .088 .393 .85 r
F
.49555 .40967 m .47703 .39715 L .49275 .4066 L 0 .352 .821 r
F
.5191 .42704 m .51352 .41804 L .50824 .41666 L .635 .101 0 r
F
.52191 .42746 m .51352 .41804 L .5191 .42704 L .596 .081 0 r
F
.53319 .42634 m .53611 .41804 L .53052 .42703 L .273 0 0 r
F
.53319 .42634 m .54139 .41665 L .53611 .41804 L F
.47373 .63313 m .46837 .64184 L .44172 .63575 L .647 .761 .932 r
F
.499 .6365 m .46837 .64184 L .47373 .63313 L F
.60007 .62756 m .58137 .64182 L .57599 .63311 L F
.60007 .62756 m .608 .63571 L .58137 .64182 L F
.30629 .60604 m .26798 .57811 L .28268 .58537 L 0 .407 .844 r
F
.31969 .60946 m .30629 .60604 L .28268 .58537 L .191 .552 .932 r
F
.51643 .42634 m .50824 .41666 L .50341 .41476 L .652 .1 0 r
F
.5191 .42704 m .50824 .41666 L .51643 .42634 L .635 .101 0 r
F
.38599 .34575 m .37158 .32736 L .38874 .33145 L .634 .714 .905 r
F
.38599 .34575 m .36864 .34348 L .37158 .32736 L F
.4033 .34943 m .38599 .34575 L .38874 .33145 L .604 .685 .899 r
F
.36864 .34348 m .35431 .32464 L .37158 .32736 L .663 .742 .909 r
F
.36864 .34348 m .3512 .34259 L .35431 .32464 L F
.25372 .56753 m .21841 .52438 L .23332 .54165 L 0 0 .507 r
F
.26798 .57811 m .25372 .56753 L .23332 .54165 L 0 .259 .759 r
F
.4033 .34943 m .38874 .33145 L .40581 .33695 L .604 .685 .899 r
F
.42057 .35462 m .4033 .34943 L .40581 .33695 L .571 .653 .891 r
F
.3512 .34259 m .3369 .32329 L .35431 .32464 L .691 .769 .911 r
F
.3512 .34259 m .33367 .34306 L .3369 .32329 L F
.35825 .62664 m .31969 .60946 L .33337 .6108 L .31 .649 .969 r
F
.37024 .62503 m .35825 .62664 L .33337 .6108 L .44 .705 .978 r
F
.45535 .37746 m .43782 .36151 L .45507 .37036 L .459 .577 .886 r
F
.47252 .38697 m .45535 .37746 L .45507 .37036 L .394 .521 .867 r
F
.47409 .39218 m .45535 .37746 L .47252 .38697 L .332 .517 .888 r
F
.51643 .42634 m .50341 .41476 L .51399 .42539 L .652 .1 0 r
F
.42057 .35462 m .40581 .33695 L .42282 .34396 L .571 .653 .891 r
F
.43782 .36151 m .42057 .35462 L .42282 .34396 L .535 .617 .881 r
F
.33367 .34306 m .31934 .32336 L .3369 .32329 L .719 .795 .911 r
F
.33367 .34306 m .31601 .34495 L .31934 .32336 L F
.4908 .40328 m .47409 .39218 L .47252 .38697 L .21 .423 .85 r
F
.49275 .4066 m .47409 .39218 L .4908 .40328 L .088 .393 .85 r
F
.22928 .41299 m .20463 .40115 L .22434 .38298 L .918 .9 .793 r
F
.22928 .41299 m .21023 .43278 L .20463 .40115 L F
.52486 .62686 m .52486 .63762 L .499 .6365 L .67 .738 .902 r
F
.54797 .62584 m .52486 .63762 L .52486 .62686 L .664 .734 .902 r
F
.54797 .62584 m .55073 .63649 L .52486 .63762 L F
.43782 .36151 m .42282 .34396 L .43978 .35265 L .535 .617 .881 r
F
.45507 .37036 m .43782 .36151 L .43978 .35265 L .494 .576 .866 r
F
.31601 .34495 m .30159 .32494 L .31934 .32336 L .748 .821 .909 r
F
.31601 .34495 m .29819 .34836 L .30159 .32494 L F
.50174 .62585 m .499 .6365 L .47373 .63313 L .674 .743 .902 r
F
.52486 .62686 m .499 .6365 L .50174 .62585 L .67 .738 .902 r
F
.57054 .6228 m .55073 .63649 L .54797 .62584 L .659 .73 .902 r
F
.57054 .6228 m .57599 .63311 L .55073 .63649 L F
.44172 .63575 m .40681 .6332 L .417 .62737 L .599 .765 .959 r
F
.44965 .62759 m .44172 .63575 L .417 .62737 L .647 .761 .932 r
F
.47373 .63313 m .44172 .63575 L .44965 .62759 L F
.40681 .6332 m .37024 .62503 L .38243 .62175 L .528 .748 .976 r
F
.417 .62737 m .40681 .6332 L .38243 .62175 L .597 .759 .956 r
F
.47252 .38697 m .45507 .37036 L .47236 .38166 L .394 .521 .867 r
F
.48978 .39981 m .47252 .38697 L .47236 .38166 L .308 .445 .836 r
F
.4908 .40328 m .47252 .38697 L .48978 .39981 L .21 .423 .85 r
F
.29819 .34836 m .28362 .32823 L .30159 .32494 L .777 .847 .904 r
F
.29819 .34836 m .28019 .35347 L .28362 .32823 L F
.45507 .37036 m .43978 .35265 L .45671 .3633 L .494 .576 .866 r
F
.47236 .38166 m .45507 .37036 L .45671 .3633 L .446 .526 .846 r
F
.47917 .62282 m .47373 .63313 L .44965 .62759 L .679 .748 .904 r
F
.50174 .62585 m .47373 .63313 L .47917 .62282 L .674 .743 .902 r
F
.59202 .61781 m .57599 .63311 L .57054 .6228 L .653 .727 .904 r
F
.59202 .61781 m .60007 .62756 L .57599 .63311 L F
.31969 .60946 m .28268 .58537 L .29771 .59012 L .191 .552 .932 r
F
.33337 .6108 m .31969 .60946 L .29771 .59012 L .347 .638 .962 r
F
.50864 .4213 m .49275 .4066 L .4908 .40328 L 0 .187 .717 r
F
.37024 .62503 m .33337 .6108 L .34728 .61033 L .44 .705 .978 r
F
.38243 .62175 m .37024 .62503 L .34728 .61033 L .531 .735 .969 r
F
.26798 .57811 m .23332 .54165 L .24888 .55377 L 0 .259 .759 r
F
.28268 .58537 m .26798 .57811 L .24888 .55377 L .094 .443 .879 r
F
.42282 .34396 m .41166 .32483 L .42792 .33362 L .586 .65 .879 r
F
.42282 .34396 m .40581 .33695 L .41166 .32483 L F
.43978 .35265 m .42282 .34396 L .42792 .33362 L .558 .615 .866 r
F
.28019 .35347 m .26536 .33351 L .28362 .32823 L .807 .873 .895 r
F
.28019 .35347 m .26193 .36055 L .26536 .33351 L F
.40581 .33695 m .39531 .31754 L .41166 .32483 L .613 .682 .891 r
F
.40581 .33695 m .38874 .33145 L .39531 .31754 L F
.21023 .43278 m .18344 .43121 L .20463 .40115 L .964 .909 .712 r
F
.21023 .43278 m .18981 .46434 L .18344 .43121 L F
.50768 .41964 m .4908 .40328 L .48978 .39981 L .024 .271 .77 r
F
.50864 .4213 m .4908 .40328 L .50768 .41964 L 0 .187 .717 r
F
.47236 .38166 m .45671 .3633 L .47364 .37639 L .446 .526 .846 r
F
.48971 .39628 m .47236 .38166 L .47364 .37639 L .386 .463 .818 r
F
.48978 .39981 m .47236 .38166 L .48971 .39628 L .308 .445 .836 r
F
.43978 .35265 m .42792 .33362 L .44411 .34408 L .558 .615 .866 r
F
.45671 .3633 m .43978 .35265 L .44411 .34408 L .527 .577 .849 r
F
.52485 .61443 m .52486 .62686 L .50174 .62585 L .685 .716 .873 r
F
.54517 .61352 m .52486 .62686 L .52485 .61443 L .676 .709 .873 r
F
.54517 .61352 m .54797 .62584 L .52486 .62686 L F
.38874 .33145 m .37884 .31164 L .39531 .31754 L .638 .712 .901 r
F
.38874 .33145 m .37158 .32736 L .37884 .31164 L F
.50453 .61353 m .50174 .62585 L .47917 .62282 L .694 .725 .874 r
F
.52485 .61443 m .50174 .62585 L .50453 .61353 L .685 .716 .873 r
F
.56501 .61083 m .54797 .62584 L .54517 .61352 L .666 .702 .874 r
F
.56501 .61083 m .57054 .6228 L .54797 .62584 L F
.44965 .62759 m .417 .62737 L .42733 .61998 L .647 .761 .932 r
F
.45768 .61784 m .44965 .62759 L .42733 .61998 L .682 .754 .906 r
F
.47917 .62282 m .44965 .62759 L .45768 .61784 L .679 .748 .904 r
F
.45671 .3633 m .44411 .34408 L .46024 .35648 L .527 .577 .849 r
F
.47364 .37639 m .45671 .3633 L .46024 .35648 L .491 .533 .827 r
F
.417 .62737 m .38243 .62175 L .3948 .61688 L .597 .759 .956 r
F
.42733 .61998 m .417 .62737 L .3948 .61688 L .647 .761 .932 r
F
.21841 .52438 m .18981 .46434 L .20428 .49476 L .64 .274 0 r
F
.23332 .54165 m .21841 .52438 L .20428 .49476 L 0 .106 .659 r
F
.37158 .32736 m .36223 .30711 L .37884 .31164 L .663 .742 .909 r
F
.37158 .32736 m .35431 .32464 L .36223 .30711 L F
.50718 .41791 m .48978 .39981 L .48971 .39628 L .183 .331 .78 r
F
.50768 .41964 m .48978 .39981 L .50718 .41791 L .024 .271 .77 r
F
.26193 .36055 m .24674 .34126 L .26536 .33351 L .84 .9 .88 r
F
.26193 .36055 m .24336 .37009 L .24674 .34126 L F
.35431 .32464 m .34547 .30394 L .36223 .30711 L .688 .772 .916 r
F
.35431 .32464 m .3369 .32329 L .34547 .30394 L F
.48469 .61085 m .47917 .62282 L .45768 .61784 L .702 .735 .876 r
F
.50453 .61353 m .47917 .62282 L .48469 .61085 L .694 .725 .874 r
F
.58387 .60641 m .57054 .6228 L .56501 .61083 L .655 .696 .876 r
F
.58387 .60641 m .59202 .61781 L .57054 .6228 L F
.5248 .44785 m .52481 .42761 L .52191 .42746 L .652 .26 .29 r
F
.5248 .44785 m .5277 .42746 L .52481 .42761 L .594 .213 .29 r
F
.5248 .44785 m .52191 .42746 L .5191 .42704 L .703 .298 .278 r
F
.5248 .44785 m .53052 .42703 L .5277 .42746 L .527 .155 .278 r
F
.47364 .37639 m .46024 .35648 L .47634 .3713 L .491 .533 .827 r
F
.4906 .39279 m .47364 .37639 L .47634 .3713 L .448 .48 .8 r
F
.48971 .39628 m .47364 .37639 L .4906 .39279 L .386 .463 .818 r
F
.5248 .44785 m .5191 .42704 L .51643 .42634 L .75 .329 .251 r
F
.5248 .44785 m .53319 .42634 L .53052 .42703 L .445 .081 .251 r
F
.33337 .6108 m .29771 .59012 L .31303 .59278 L .347 .638 .962 r
F
.34728 .61033 m .33337 .6108 L .31303 .59278 L .457 .691 .967 r
F
.38243 .62175 m .34728 .61033 L .3614 .60819 L .531 .735 .969 r
F
.3948 .61688 m .38243 .62175 L .3614 .60819 L .597 .752 .952 r
F
.5248 .44785 m .51643 .42634 L .51399 .42539 L .792 .353 .206 r
F
.50716 .41615 m .48971 .39628 L .4906 .39279 L .302 .375 .772 r
F
.50718 .41791 m .48971 .39628 L .50716 .41615 L .183 .331 .78 r
F
.5248 .44785 m .51399 .42539 L .51184 .42421 L .824 .365 .13 r
F
.3369 .32329 m .32852 .30217 L .34547 .30394 L .713 .802 .92 r
F
.3369 .32329 m .31934 .32336 L .32852 .30217 L F
.44411 .34408 m .43577 .3239 L .45071 .33603 L .58 .616 .852 r
F
.44411 .34408 m .42792 .33362 L .43577 .3239 L F
.46024 .35648 m .44411 .34408 L .45071 .33603 L .556 .58 .833 r
F
.5248 .44785 m .51184 .42421 L .51004 .42283 L .829 .354 .01 r
F
.46024 .35648 m .45071 .33603 L .46557 .35009 L .556 .58 .833 r
F
.47634 .3713 m .46024 .35648 L .46557 .35009 L .53 .541 .811 r
F
.42792 .33362 m .42074 .31341 L .43577 .3239 L .602 .648 .869 r
F
.42792 .33362 m .41166 .32483 L .42074 .31341 L F
.28268 .58537 m .24888 .55377 L .26489 .56254 L .094 .443 .879 r
F
.29771 .59012 m .28268 .58537 L .26489 .56254 L .265 .556 .931 r
F
.52484 .60021 m .52485 .61443 L .50453 .61353 L .696 .695 .845 r
F
.54234 .59943 m .52485 .61443 L .52484 .60021 L .683 .685 .845 r
F
.54234 .59943 m .54517 .61352 L .52485 .61443 L F
.47634 .3713 m .46557 .35009 L .48038 .36655 L .53 .541 .811 r
F
.49243 .38942 m .47634 .3713 L .48038 .36655 L .499 .495 .783 r
F
.4906 .39279 m .47634 .3713 L .49243 .38942 L .448 .48 .8 r
F
.50763 .41442 m .4906 .39279 L .49243 .38942 L .391 .409 .759 r
F
.50716 .41615 m .4906 .39279 L .50763 .41442 L .302 .375 .772 r
F
.50734 .59943 m .50453 .61353 L .48469 .61085 L .709 .707 .847 r
F
.52484 .60021 m .50453 .61353 L .50734 .59943 L .696 .695 .845 r
F
.55941 .59709 m .54517 .61352 L .54234 .59943 L .669 .675 .847 r
F
.55941 .59709 m .56501 .61083 L .54517 .61352 L F
.45768 .61784 m .42733 .61998 L .43779 .611 L .682 .754 .906 r
F
.46582 .60644 m .45768 .61784 L .43779 .611 L .709 .745 .88 r
F
.48469 .61085 m .45768 .61784 L .46582 .60644 L .702 .735 .876 r
F
.42733 .61998 m .3948 .61688 L .40733 .61045 L .647 .761 .932 r
F
.43779 .611 m .42733 .61998 L .40733 .61045 L .685 .76 .909 r
F
.41166 .32483 m .40559 .30441 L .42074 .31341 L .622 .68 .884 r
F
.41166 .32483 m .39531 .31754 L .40559 .30441 L F
.24336 .37009 m .22763 .35238 L .24674 .34126 L .876 .927 .854 r
F
.24336 .37009 m .22434 .38298 L .22763 .35238 L F
.31934 .32336 m .31136 .30193 L .32852 .30217 L .739 .833 .923 r
F
.31934 .32336 m .30159 .32494 L .31136 .30193 L F
.5248 .44785 m .50768 .41964 L .50718 .41791 L 0 0 .56 r
F
.49027 .59711 m .48469 .61085 L .46582 .60644 L .72 .721 .85 r
F
.50734 .59943 m .48469 .61085 L .49027 .59711 L .709 .707 .847 r
F
.57563 .59326 m .56501 .61083 L .55941 .59709 L .655 .668 .85 r
F
.57563 .59326 m .58387 .60641 L .56501 .61083 L F
.49243 .38942 m .48038 .36655 L .49516 .38628 L .499 .495 .783 r
F
.50856 .41275 m .49243 .38942 L .49516 .38628 L .459 .436 .746 r
F
.50763 .41442 m .49243 .38942 L .50856 .41275 L .391 .409 .759 r
F
.39531 .31754 m .39031 .29679 L .40559 .30441 L .643 .711 .897 r
F
.39531 .31754 m .37884 .31164 L .39031 .29679 L F
.34728 .61033 m .31303 .59278 L .32858 .59363 L .457 .691 .967 r
F
.3614 .60819 m .34728 .61033 L .32858 .59363 L .537 .724 .96 r
F
.3948 .61688 m .3614 .60819 L .37571 .60447 L .597 .752 .952 r
F
.40733 .61045 m .3948 .61688 L .37571 .60447 L .647 .761 .932 r
F
.5248 .44785 m .50718 .41791 L .50716 .41615 L 0 .12 .649 r
F
.46557 .35009 m .45943 .32875 L .47258 .34432 L .583 .586 .821 r
F
.46557 .35009 m .45071 .33603 L .45943 .32875 L F
.48038 .36655 m .46557 .35009 L .47258 .34432 L .564 .55 .798 r
F
.48038 .36655 m .47258 .34432 L .48567 .36227 L F
.49516 .38628 m .48038 .36655 L .48567 .36227 L .542 .51 .77 r
F
.23332 .54165 m .20428 .49476 L .22013 .51377 L 0 .106 .659 r
F
.24888 .55377 m .23332 .54165 L .22013 .51377 L .029 .332 .814 r
F
.20428 .49476 m .18981 .46434 L .18344 .43121 L 0 0 .501 r
F
.45071 .33603 m .44619 .31509 L .45943 .32875 L .6 .618 .841 r
F
.45071 .33603 m .43577 .3239 L .44619 .31509 L F
.5248 .44785 m .50716 .41615 L .50763 .41442 L .159 .223 .68 r
F
.49516 .38628 m .48567 .36227 L .49871 .38345 L .542 .51 .77 r
F
.50994 .41119 m .49516 .38628 L .49871 .38345 L .514 .46 .735 r
F
.50856 .41275 m .49516 .38628 L .50994 .41119 L .459 .436 .746 r
F
.37884 .31164 m .37488 .29051 L .39031 .29679 L .663 .742 .909 r
F
.37884 .31164 m .36223 .30711 L .37488 .29051 L F
.30159 .32494 m .29394 .30338 L .31136 .30193 L .766 .864 .922 r
F
.30159 .32494 m .28362 .32823 L .29394 .30338 L F
.52484 .58404 m .52484 .60021 L .50734 .59943 L .704 .675 .819 r
F
.53948 .58338 m .52484 .60021 L .52484 .58404 L .688 .662 .819 r
F
.53948 .58338 m .54234 .59943 L .52484 .60021 L F
.29771 .59012 m .26489 .56254 L .28124 .56879 L .265 .556 .931 r
F
.31303 .59278 m .29771 .59012 L .28124 .56879 L .386 .629 .95 r
F
.43779 .611 m .40733 .61045 L .42 .60246 L .685 .76 .909 r
F
.44838 .60039 m .43779 .611 L .42 .60246 L .714 .756 .885 r
F
.46582 .60644 m .43779 .611 L .44838 .60039 L .709 .745 .88 r
F
.5248 .44785 m .50763 .41442 L .50856 .41275 L .298 .294 .686 r
F
.47405 .59328 m .46582 .60644 L .44838 .60039 L .73 .735 .855 r
F
.49027 .59711 m .46582 .60644 L .47405 .59328 L .72 .721 .85 r
F
.5102 .58338 m .50734 .59943 L .49027 .59711 L .72 .69 .821 r
F
.52484 .58404 m .50734 .59943 L .5102 .58338 L .704 .675 .819 r
F
.55375 .5814 m .54234 .59943 L .53948 .58338 L .671 .65 .821 r
F
.55375 .5814 m .55941 .59709 L .54234 .59943 L F
.43577 .3239 m .43284 .30305 L .44619 .31509 L .617 .649 .86 r
F
.43577 .3239 m .42074 .31341 L .43284 .30305 L F
.48567 .36227 m .48109 .33934 L .49206 .35857 L .594 .561 .787 r
F
.48567 .36227 m .47258 .34432 L .48109 .33934 L F
.49871 .38345 m .48567 .36227 L .49206 .35857 L .579 .526 .759 r
F
.49871 .38345 m .49206 .35857 L .50298 .38102 L F
.51173 .4098 m .49871 .38345 L .50298 .38102 L .559 .483 .725 r
F
.50994 .41119 m .49871 .38345 L .51173 .4098 L .514 .46 .735 r
F
.5248 .44785 m .50856 .41275 L .50994 .41119 L .397 .346 .684 r
F
.22434 .38298 m .20779 .36883 L .22763 .35238 L .914 .952 .806 r
F
.22434 .38298 m .20463 .40115 L .20779 .36883 L F
.47258 .34432 m .47004 .32246 L .48109 .33934 L .608 .593 .81 r
F
.47258 .34432 m .45943 .32875 L .47004 .32246 L F
.49592 .58141 m .49027 .59711 L .47405 .59328 L .734 .707 .825 r
F
.5102 .58338 m .49027 .59711 L .49592 .58141 L .72 .69 .821 r
F
.5673 .57817 m .55941 .59709 L .55375 .5814 L .653 .64 .825 r
F
.5673 .57817 m .57563 .59326 L .55941 .59709 L F
.40733 .61045 m .37571 .60447 L .39018 .5992 L .647 .761 .932 r
F
.42 .60246 m .40733 .61045 L .39018 .5992 L .686 .766 .912 r
F
.3614 .60819 m .32858 .59363 L .34434 .59281 L .537 .724 .96 r
F
.37571 .60447 m .3614 .60819 L .34434 .59281 L .598 .746 .948 r
F
.5248 .44785 m .50994 .41119 L .51173 .4098 L .471 .387 .679 r
F
.36223 .30711 m .35927 .28558 L .37488 .29051 L .683 .774 .92 r
F
.36223 .30711 m .34547 .30394 L .35927 .28558 L F
.42074 .31341 m .41937 .29248 L .43284 .30305 L .632 .68 .877 r
F
.42074 .31341 m .40559 .30441 L .41937 .29248 L F
.50298 .38102 m .49939 .35558 L .50787 .37905 L .612 .541 .751 r
F
.50298 .38102 m .49206 .35857 L .49939 .35558 L F
.51388 .4086 m .50298 .38102 L .50787 .37905 L .598 .504 .718 r
F
.51173 .4098 m .50298 .38102 L .51388 .4086 L .559 .483 .725 r
F
.49206 .35857 m .49085 .3353 L .49939 .35558 L .622 .573 .778 r
F
.49206 .35857 m .48109 .33934 L .49085 .3353 L F
.5248 .44785 m .51173 .4098 L .51388 .4086 L .53 .42 .674 r
F
.45943 .32875 m .4589 .30746 L .47004 .32246 L .62 .623 .832 r
F
.45943 .32875 m .44619 .31509 L .4589 .30746 L F
.28362 .32823 m .27621 .30682 L .29394 .30338 L .794 .898 .916 r
F
.28362 .32823 m .26536 .33351 L .27621 .30682 L F
.51388 .4086 m .50787 .37905 L .51633 .40763 L .598 .504 .718 r
F
.5248 .44785 m .51388 .4086 L .51633 .40763 L .578 .45 .67 r
F
.52483 .56562 m .52484 .58404 L .5102 .58338 L .71 .656 .794 r
F
.53658 .56508 m .52484 .58404 L .52483 .56562 L .691 .64 .794 r
F
.53658 .56508 m .53948 .58338 L .52484 .58404 L F
.44838 .60039 m .42 .60246 L .43282 .59284 L .714 .756 .885 r
F
.45908 .58804 m .44838 .60039 L .43282 .59284 L .739 .751 .862 r
F
.47405 .59328 m .44838 .60039 L .45908 .58804 L .73 .735 .855 r
F
.48109 .33934 m .48224 .31735 L .49085 .3353 L .631 .602 .802 r
F
.48109 .33934 m .47004 .32246 L .48224 .31735 L F
.48237 .57818 m .47405 .59328 L .45908 .58804 L .748 .725 .831 r
F
.49592 .58141 m .47405 .59328 L .48237 .57818 L .734 .707 .825 r
F
.51308 .56509 m .5102 .58338 L .49592 .58141 L .729 .673 .796 r
F
.52483 .56562 m .5102 .58338 L .51308 .56509 L .71 .656 .794 r
F
.54803 .56348 m .53948 .58338 L .53658 .56508 L .671 .626 .796 r
F
.54803 .56348 m .55375 .5814 L .53948 .58338 L F
.24888 .55377 m .22013 .51377 L .23666 .5276 L .029 .332 .814 r
F
.26489 .56254 m .24888 .55377 L .23666 .5276 L .208 .469 .885 r
F
.31303 .59278 m .28124 .56879 L .29787 .57294 L .386 .629 .95 r
F
.32858 .59363 m .31303 .59278 L .29787 .57294 L .476 .679 .954 r
F
.40559 .30441 m .40576 .28326 L .41937 .29248 L .648 .711 .893 r
F
.40559 .30441 m .39031 .29679 L .40576 .28326 L F
.34547 .30394 m .34347 .28204 L .35927 .28558 L .704 .807 .929 r
F
.34547 .30394 m .32852 .30217 L .34347 .28204 L F
.44619 .31509 m .44766 .29407 L .4589 .30746 L .632 .652 .852 r
F
.44619 .31509 m .43284 .30305 L .44766 .29407 L F
.50162 .56349 m .49592 .58141 L .48237 .57818 L .746 .692 .8 r
F
.51308 .56509 m .49592 .58141 L .50162 .56349 L .729 .673 .796 r
F
.55889 .56086 m .55375 .5814 L .54803 .56348 L .65 .614 .8 r
F
.55889 .56086 m .5673 .57817 L .55375 .5814 L F
.42 .60246 m .39018 .5992 L .4048 .59238 L .686 .766 .912 r
F
.43282 .59284 m .42 .60246 L .4048 .59238 L .719 .768 .891 r
F
.37571 .60447 m .34434 .59281 L .36027 .59042 L .598 .746 .948 r
F
.39018 .5992 m .37571 .60447 L .36027 .59042 L .647 .761 .932 r
F
.47004 .32246 m .47356 .30126 L .48224 .31735 L .639 .629 .824 r
F
.47004 .32246 m .4589 .30746 L .47356 .30126 L F
.26536 .33351 m .2581 .31275 L .27621 .30682 L .824 .932 .903 r
F
.26536 .33351 m .24674 .34126 L .2581 .31275 L F
.52482 .54449 m .52483 .56562 L .51308 .56509 L .715 .636 .768 r
F
.53366 .54408 m .52483 .56562 L .52482 .54449 L .693 .618 .768 r
F
.53366 .54408 m .53658 .56508 L .52483 .56562 L F
.45908 .58804 m .43282 .59284 L .44575 .5815 L .739 .751 .862 r
F
.46988 .57376 m .45908 .58804 L .44575 .5815 L .76 .744 .838 r
F
.48237 .57818 m .45908 .58804 L .46988 .57376 L .748 .725 .831 r
F
.39031 .29679 m .392 .27537 L .40576 .28326 L .663 .742 .909 r
F
.39031 .29679 m .37488 .29051 L .392 .27537 L F
.49076 .56087 m .48237 .57818 L .46988 .57376 L .763 .713 .806 r
F
.50162 .56349 m .48237 .57818 L .49076 .56087 L .746 .692 .8 r
F
.20463 .40115 m .18642 .39729 L .20779 .36883 L .946 .959 .693 r
F
.20463 .40115 m .18344 .43121 L .18642 .39729 L F
.51599 .54408 m .51308 .56509 L .50162 .56349 L .736 .655 .77 r
F
.52482 .54449 m .51308 .56509 L .51599 .54408 L .715 .636 .768 r
F
.54227 .54286 m .53658 .56508 L .53366 .54408 L .67 .601 .77 r
F
.54227 .54286 m .54803 .56348 L .53658 .56508 L F
.43284 .30305 m .4363 .28211 L .44766 .29407 L .642 .681 .871 r
F
.43284 .30305 m .41937 .29248 L .4363 .28211 L F
.32852 .30217 m .32743 .28002 L .34347 .28204 L .726 .842 .936 r
F
.32852 .30217 m .31136 .30193 L .32743 .28002 L F
.5248 .44785 m .50833 .48346 L .50735 .48184 L .95 .827 .686 r
F
.5248 .44785 m .50976 .48498 L .50833 .48346 L .917 .771 .684 r
F
.5248 .44785 m .5116 .48633 L .50976 .48498 L .882 .722 .679 r
F
.5248 .44785 m .51367 .47097 L .51617 .47001 L .338 0 .205 r
F
.5248 .44785 m .50735 .48184 L .50684 .48013 L .974 .888 .68 r
F
.5248 .44785 m .51148 .47215 L .51367 .47097 L .19 0 .13 r
F
.5248 .44785 m .50683 .47841 L .5073 .4767 L .867 .936 .56 r
F
.5248 .44785 m .50684 .48013 L .50683 .47841 L .964 .939 .649 r
F
.5248 .44785 m .50966 .47353 L .51148 .47215 L 0 0 .01 r
F
.5248 .44785 m .50807 .47543 L .50825 .47506 L .631 .811 .386 r
F
.50807 .47543 m .5073 .4767 L .50825 .47506 L F
.50825 .47506 m .49422 .48776 L .50845 .47463 L .588 .884 .586 r
F
.5248 .44785 m .50898 .47386 L .50966 .47353 L 0 0 0 r
F
.50898 .47386 m .50825 .47506 L .50966 .47353 L F
.50825 .47506 m .50845 .47463 L .50966 .47353 L .588 .884 .586 r
F
.5073 .4767 m .49141 .49082 L .50825 .47506 L .792 .981 .709 r
F
.50825 .47506 m .49375 .48863 L .49422 .48776 L .588 .884 .586 r
F
.49375 .48863 m .49141 .49082 L .49422 .48776 L F
.49422 .48776 m .48408 .49264 L .49479 .48672 L .534 .904 .723 r
F
.50966 .47353 m .49637 .48578 L .49788 .48501 L 0 0 0 r
F
.49637 .48578 m .49422 .48776 L .49788 .48501 L F
.49422 .48776 m .49479 .48672 L .49788 .48501 L .534 .904 .723 r
F
.5073 .4767 m .48953 .4941 L .49141 .49082 L .792 .981 .709 r
F
.49788 .48501 m .49073 .48906 L .49971 .48407 L 0 0 0 r
F
.50683 .47841 m .48953 .4941 L .5073 .4767 L .898 .987 .766 r
F
.50683 .47841 m .48861 .49751 L .48953 .4941 L F
.49788 .48501 m .49971 .48407 L .5023 .48264 L 0 0 0 r
F
.50966 .47353 m .49788 .48501 L .51042 .47315 L F
.50966 .47353 m .51042 .47315 L .51148 .47215 L F
.5248 .44785 m .51379 .48749 L .5116 .48633 L .848 .68 .674 r
F
.5248 .44785 m .51627 .48842 L .51379 .48749 L .815 .644 .67 r
F
.5248 .44785 m .51899 .48911 L .51627 .48842 L .784 .612 .667 r
F
.5248 .44785 m .52186 .48953 L .51899 .48911 L .753 .582 .665 r
F
.5248 .44785 m .52481 .48967 L .52186 .48953 L .722 .555 .664 r
F
.5248 .44785 m .52776 .48953 L .52481 .48967 L .69 .529 .664 r
F
.5248 .44785 m .53063 .48911 L .52776 .48953 L .656 .503 .665 r
F
.5248 .44785 m .53334 .48842 L .53063 .48911 L .619 .477 .667 r
F
.32858 .59363 m .29787 .57294 L .31472 .57527 L .476 .679 .954 r
F
.34434 .59281 m .32858 .59363 L .31472 .57527 L .545 .714 .951 r
F
.50738 .54286 m .50162 .56349 L .49076 .56087 L .757 .677 .774 r
F
.51599 .54408 m .50162 .56349 L .50738 .54286 L .736 .655 .77 r
F
.55042 .54086 m .54803 .56348 L .54227 .54286 L .646 .586 .774 r
F
.55042 .54086 m .55889 .56086 L .54803 .56348 L F
.43282 .59284 m .4048 .59238 L .41955 .58395 L .719 .768 .891 r
F
.44575 .5815 m .43282 .59284 L .41955 .58395 L .746 .767 .87 r
F
.20428 .49476 m .18344 .43121 L .19846 .46364 L 0 0 .501 r
F
.22013 .51377 m .20428 .49476 L .19846 .46364 L 0 .22 .733 r
F
.39018 .5992 m .36027 .59042 L .37637 .58648 L .647 .761 .932 r
F
.4048 .59238 m .39018 .5992 L .37637 .58648 L .687 .772 .916 r
F
.4589 .30746 m .46478 .28675 L .47356 .30126 L .646 .656 .846 r
F
.4589 .30746 m .44766 .29407 L .46478 .28675 L F
.26489 .56254 m .23666 .5276 L .25362 .53804 L .208 .469 .885 r
F
.28124 .56879 m .26489 .56254 L .25362 .53804 L .333 .559 .919 r
F
.52482 .51979 m .52482 .54449 L .51599 .54408 L .719 .614 .74 r
F
.53072 .51951 m .52482 .54449 L .52482 .51979 L .694 .594 .74 r
F
.53072 .51951 m .53366 .54408 L .52482 .54449 L F
.46988 .57376 m .44575 .5815 L .45878 .56825 L .76 .744 .838 r
F
.48077 .55729 m .46988 .57376 L .45878 .56825 L .779 .737 .814 r
F
.49076 .56087 m .46988 .57376 L .48077 .55729 L .763 .713 .806 r
F
.49922 .54087 m .49076 .56087 L .48077 .55729 L .776 .701 .78 r
F
.50738 .54286 m .49076 .56087 L .49922 .54087 L .757 .677 .774 r
F
.51892 .51951 m .51599 .54408 L .50738 .54286 L .743 .636 .742 r
F
.52482 .51979 m .51599 .54408 L .51892 .51951 L .719 .614 .74 r
F
.53646 .51868 m .53366 .54408 L .53072 .51951 L .668 .575 .742 r
F
.53646 .51868 m .54227 .54286 L .53366 .54408 L F
.37488 .29051 m .37805 .2688 L .392 .27537 L .678 .775 .924 r
F
.37488 .29051 m .35927 .28558 L .37805 .2688 L F
.41937 .29248 m .42481 .2715 L .4363 .28211 L .653 .711 .89 r
F
.41937 .29248 m .40576 .28326 L .42481 .2715 L F
.51317 .51869 m .50738 .54286 L .49922 .54087 L .766 .66 .746 r
F
.51892 .51951 m .50738 .54286 L .51317 .51869 L .743 .636 .742 r
F
.5419 .51733 m .54227 .54286 L .53646 .51868 L .64 .557 .746 r
F
.5419 .51733 m .55042 .54086 L .54227 .54286 L F
.44575 .5815 m .41955 .58395 L .43441 .57381 L .746 .767 .87 r
F
.45878 .56825 m .44575 .5815 L .43441 .57381 L .771 .765 .848 r
F
.34434 .59281 m .31472 .57527 L .33177 .57594 L .545 .714 .951 r
F
.36027 .59042 m .34434 .59281 L .33177 .57594 L .601 .741 .943 r
F
.52481 .48967 m .52482 .51979 L .51892 .51951 L .721 .589 .708 r
F
.52776 .48953 m .52482 .51979 L .52481 .48967 L .693 .567 .708 r
F
.52776 .48953 m .53072 .51951 L .52482 .51979 L F
.52481 .48967 m .51892 .51951 L .52186 .48953 L .721 .589 .708 r
F
.52186 .48953 m .51317 .51869 L .51899 .48911 L .748 .614 .71 r
F
.52186 .48953 m .51892 .51951 L .51317 .51869 L F
.4048 .59238 m .37637 .58648 L .3926 .581 L .687 .772 .916 r
F
.41955 .58395 m .4048 .59238 L .3926 .581 L .721 .779 .898 r
F
.53063 .48911 m .53072 .51951 L .52776 .48953 L .664 .545 .71 r
F
.53063 .48911 m .53646 .51868 L .53072 .51951 L F
.31136 .30193 m .31112 .27968 L .32743 .28002 L .748 .879 .94 r
F
.31136 .30193 m .29394 .30338 L .31112 .27968 L F
.24674 .34126 m .23948 .32206 L .2581 .31275 L .853 .967 .873 r
F
.24674 .34126 m .22763 .35238 L .23948 .32206 L F
.51899 .48911 m .50773 .51734 L .51627 .48842 L .775 .64 .713 r
F
.51899 .48911 m .51317 .51869 L .50773 .51734 L F
.53334 .48842 m .53646 .51868 L .53063 .48911 L .632 .524 .713 r
F
.49922 .54087 m .48077 .55729 L .49173 .53815 L .776 .701 .78 r
F
.50773 .51734 m .49922 .54087 L .49173 .53815 L .789 .687 .752 r
F
.51317 .51869 m .49922 .54087 L .50773 .51734 L .766 .66 .746 r
F
.53334 .48842 m .5419 .51733 L .53646 .51868 L .632 .524 .713 r
F
.48077 .55729 m .45878 .56825 L .4719 .55283 L .779 .737 .814 r
F
.49173 .53815 m .48077 .55729 L .4719 .55283 L .796 .728 .789 r
F
.44766 .29407 m .45591 .27366 L .46478 .28675 L .652 .684 .867 r
F
.44766 .29407 m .4363 .28211 L .45591 .27366 L F
.51627 .48842 m .50274 .5155 L .51379 .48749 L .802 .67 .718 r
F
.51627 .48842 m .50773 .51734 L .50274 .5155 L F
.51379 .48749 m .49834 .51321 L .5116 .48633 L .829 .703 .725 r
F
.51379 .48749 m .50274 .5155 L .49834 .51321 L F
.50773 .51734 m .49173 .53815 L .50274 .5155 L .789 .687 .752 r
F
.28124 .56879 m .25362 .53804 L .27092 .54594 L .333 .559 .919 r
F
.29787 .57294 m .28124 .56879 L .27092 .54594 L .425 .622 .935 r
F
.45878 .56825 m .43441 .57381 L .44937 .56178 L .771 .765 .848 r
F
.4719 .55283 m .45878 .56825 L .44937 .56178 L .793 .762 .825 r
F
.5116 .48633 m .49464 .51054 L .50976 .48498 L .856 .74 .735 r
F
.5116 .48633 m .49834 .51321 L .49464 .51054 L F
.49173 .53815 m .4719 .55283 L .4851 .53476 L .796 .728 .789 r
F
.50274 .5155 m .49173 .53815 L .4851 .53476 L .812 .717 .76 r
F
.41955 .58395 m .3926 .581 L .40895 .57392 L .721 .779 .898 r
F
.43441 .57381 m .41955 .58395 L .40895 .57392 L .752 .784 .88 r
F
.50274 .5155 m .4851 .53476 L .49834 .51321 L .812 .717 .76 r
F
.36027 .59042 m .33177 .57594 L .34897 .57502 L .601 .741 .943 r
F
.37637 .58648 m .36027 .59042 L .34897 .57502 L .647 .761 .932 r
F
.50976 .48498 m .49175 .50755 L .50833 .48346 L .883 .783 .746 r
F
.50976 .48498 m .49464 .51054 L .49175 .50755 L F
.35927 .28558 m .3639 .26362 L .37805 .2688 L .693 .81 .937 r
F
.35927 .28558 m .34347 .28204 L .3639 .26362 L F
.40576 .28326 m .41316 .26218 L .42481 .2715 L .663 .742 .909 r
F
.40576 .28326 m .392 .27537 L .41316 .26218 L F
.4719 .55283 m .44937 .56178 L .46442 .5476 L .793 .762 .825 r
F
.4851 .53476 m .4719 .55283 L .46442 .5476 L .814 .757 .8 r
F
.22013 .51377 m .19846 .46364 L .21488 .48455 L 0 .22 .733 r
F
.23666 .5276 m .22013 .51377 L .21488 .48455 L .18 .384 .828 r
F
.50833 .48346 m .48975 .50432 L .50735 .48184 L .909 .833 .759 r
F
.50833 .48346 m .49175 .50755 L .48975 .50432 L F
.49834 .51321 m .47951 .5308 L .49464 .51054 L .834 .75 .771 r
F
.49834 .51321 m .4851 .53476 L .47951 .5308 L F
.4851 .53476 m .46442 .5476 L .47951 .5308 L .814 .757 .8 r
F
.43441 .57381 m .40895 .57392 L .4254 .56515 L .752 .784 .88 r
F
.44937 .56178 m .43441 .57381 L .4254 .56515 L .779 .788 .86 r
F
.4363 .28211 m .44692 .26189 L .45591 .27366 L .658 .712 .888 r
F
.4363 .28211 m .42481 .2715 L .44692 .26189 L F
.50735 .48184 m .48869 .50094 L .50684 .48013 L .928 .888 .772 r
F
.50735 .48184 m .48975 .50432 L .48869 .50094 L F
.29394 .30338 m .2945 .28132 L .31112 .27968 L .77 .918 .937 r
F
.29394 .30338 m .27621 .30682 L .2945 .28132 L F
.29787 .57294 m .27092 .54594 L .28847 .55173 L .425 .622 .935 r
F
.31472 .57527 m .29787 .57294 L .28847 .55173 L .497 .67 .941 r
F
.37637 .58648 m .34897 .57502 L .36632 .57257 L .647 .761 .932 r
F
.3926 .581 m .37637 .58648 L .36632 .57257 L .687 .778 .92 r
F
.49464 .51054 m .47513 .52636 L .49175 .50755 L .856 .788 .784 r
F
.49464 .51054 m .47951 .5308 L .47513 .52636 L F
.50684 .48013 m .48861 .49751 L .50683 .47841 L .932 .945 .778 r
F
.50684 .48013 m .48869 .50094 L .48861 .49751 L F
.44937 .56178 m .4254 .56515 L .44192 .55452 L .779 .788 .86 r
F
.46442 .5476 m .44937 .56178 L .44192 .55452 L .805 .79 .838 r
F
.19846 .46364 m .18344 .43121 L .18642 .39729 L 0 .079 .609 r
F
.22763 .35238 m .2201 .33674 L .23948 .32206 L .875 .992 .806 r
F
.22763 .35238 m .20779 .36883 L .2201 .33674 L F
.47951 .5308 m .45851 .54174 L .47513 .52636 L .83 .79 .814 r
F
.47951 .5308 m .46442 .5476 L .45851 .54174 L F
.46442 .5476 m .44192 .55452 L .45851 .54174 L .805 .79 .838 r
F
.392 .27537 m .40135 .25417 L .41316 .26218 L .672 .775 .927 r
F
.392 .27537 m .37805 .2688 L .40135 .25417 L F
.34347 .28204 m .34953 .25992 L .3639 .26362 L .708 .848 .949 r
F
.34347 .28204 m .32743 .28002 L .34953 .25992 L F
.3926 .581 m .36632 .57257 L .38378 .56858 L .687 .778 .92 r
F
.40895 .57392 m .3926 .581 L .38378 .56858 L .722 .791 .906 r
F
.49175 .50755 m .47206 .52156 L .48975 .50432 L .875 .831 .8 r
F
.49175 .50755 m .47513 .52636 L .47206 .52156 L F
.31472 .57527 m .28847 .55173 L .30623 .55568 L .497 .67 .941 r
F
.33177 .57594 m .31472 .57527 L .30623 .55568 L .555 .706 .941 r
F
.23666 .5276 m .21488 .48455 L .23196 .50021 L .18 .384 .828 r
F
.25362 .53804 m .23666 .5276 L .23196 .50021 L .303 .489 .875 r
F
.40895 .57392 m .38378 .56858 L .40134 .563 L .722 .791 .906 r
F
.4254 .56515 m .40895 .57392 L .40134 .563 L .755 .802 .891 r
F
.42481 .2715 m .4378 .25139 L .44692 .26189 L .663 .742 .909 r
F
.42481 .2715 m .41316 .26218 L .4378 .25139 L F
.48975 .50432 m .47042 .51653 L .48869 .50094 L .889 .878 .818 r
F
.48975 .50432 m .47206 .52156 L .47042 .51653 L F
.47513 .52636 m .45435 .53538 L .47206 .52156 L .844 .826 .83 r
F
.47513 .52636 m .45851 .54174 L .45435 .53538 L F
.27621 .30682 m .27747 .28545 L .2945 .28132 L .789 .957 .922 r
F
.27621 .30682 m .2581 .31275 L .27747 .28545 L F
.4254 .56515 m .40134 .563 L .41897 .55574 L .755 .802 .891 r
F
.44192 .55452 m .4254 .56515 L .41897 .55574 L .785 .811 .874 r
F
.45851 .54174 m .43665 .54663 L .45435 .53538 L .814 .819 .854 r
F
.45851 .54174 m .44192 .55452 L .43665 .54663 L F
.51148 .47215 m .5023 .48264 L .51367 .47097 L 0 0 0 r
F
.51148 .47215 m .49788 .48501 L .5023 .48264 L F
.44192 .55452 m .41897 .55574 L .43665 .54663 L .785 .811 .874 r
F
.33177 .57594 m .30623 .55568 L .32416 .55796 L .555 .706 .941 r
F
.34897 .57502 m .33177 .57594 L .32416 .55796 L .604 .736 .938 r
F
.51367 .47097 m .50734 .48072 L .51617 .47001 L .133 0 0 r
F
.51367 .47097 m .5023 .48264 L .50734 .48072 L F
.48869 .50094 m .47025 .51139 L .48861 .49751 L .892 .927 .836 r
F
.48869 .50094 m .47042 .51653 L .47025 .51139 L F
.37805 .2688 m .38935 .24752 L .40135 .25417 L .681 .811 .945 r
F
.37805 .2688 m .3639 .26362 L .38935 .24752 L F
.32743 .28002 m .33488 .2579 L .34953 .25992 L .722 .888 .956 r
F
.32743 .28002 m .31112 .27968 L .33488 .2579 L F
.47206 .52156 m .45209 .52871 L .47042 .51653 L .853 .865 .849 r
F
.47206 .52156 m .45435 .53538 L .45209 .52871 L F
.34897 .57502 m .32416 .55796 L .34223 .55865 L .604 .736 .938 r
F
.36632 .57257 m .34897 .57502 L .34223 .55865 L .647 .761 .932 r
F
.25362 .53804 m .23196 .50021 L .24947 .51245 L .303 .489 .875 r
F
.27092 .54594 m .25362 .53804 L .24947 .51245 L .392 .562 .902 r
F
.48861 .49751 m .47158 .5063 L .48953 .4941 L .874 .972 .848 r
F
.48861 .49751 m .47025 .51139 L .47158 .5063 L F
.20779 .36883 m .19917 .36352 L .2201 .33674 L .849 .961 .626 r
F
.20779 .36883 m .18642 .39729 L .19917 .36352 L F
.36632 .57257 m .34223 .55865 L .3604 .55781 L .647 .761 .932 r
F
.38378 .56858 m .36632 .57257 L .3604 .55781 L .685 .783 .925 r
F
.41316 .26218 m .42854 .24219 L .4378 .25139 L .666 .774 .93 r
F
.41316 .26218 m .40135 .25417 L .42854 .24219 L F
.45435 .53538 m .43372 .53832 L .45209 .52871 L .819 .851 .872 r
F
.45435 .53538 m .43665 .54663 L .43372 .53832 L F
.38378 .56858 m .3604 .55781 L .37866 .55543 L .685 .783 .925 r
F
.40134 .563 m .38378 .56858 L .37866 .55543 L .721 .802 .915 r
F
.43665 .54663 m .41534 .54581 L .43372 .53832 L .787 .836 .889 r
F
.43665 .54663 m .41897 .55574 L .41534 .54581 L F
.47042 .51653 m .45179 .52188 L .47025 .51139 L .854 .905 .87 r
F
.47042 .51653 m .45209 .52871 L .45179 .52188 L F
.19846 .46364 m .18642 .39729 L .20157 .43182 L 0 .079 .609 r
F
.21488 .48455 m .19846 .46364 L .20157 .43182 L .175 .302 .755 r
F
.48953 .4941 m .47437 .50138 L .49141 .49082 L .819 .998 .843 r
F
.48953 .4941 m .47158 .5063 L .47437 .50138 L F
.40134 .563 m .37866 .55543 L .39698 .55146 L .721 .802 .915 r
F
.41897 .55574 m .40134 .563 L .39698 .55146 L .754 .82 .904 r
F
.27092 .54594 m .24947 .51245 L .26728 .52211 L .392 .562 .902 r
F
.28847 .55173 m .27092 .54594 L .26728 .52211 L .461 .618 .917 r
F
.41897 .55574 m .39698 .55146 L .41534 .54581 L .754 .82 .904 r
F
.2581 .31275 m .25994 .29297 L .27747 .28545 L .799 .991 .881 r
F
.2581 .31275 m .23948 .32206 L .25994 .29297 L F
.3639 .26362 m .37714 .24234 L .38935 .24752 L .688 .85 .96 r
F
.3639 .26362 m .34953 .25992 L .37714 .24234 L F
.49141 .49082 m .47858 .49678 L .49422 .48776 L .707 .982 .805 r
F
.49141 .49082 m .47437 .50138 L .47858 .49678 L F
.31112 .27968 m .31992 .25785 L .33488 .2579 L .732 .93 .955 r
F
.31112 .27968 m .2945 .28132 L .31992 .25785 L F
.28847 .55173 m .26728 .52211 L .28532 .52965 L .461 .618 .917 r
F
.30623 .55568 m .28847 .55173 L .28532 .52965 L .518 .662 .926 r
F
.45209 .52871 m .43325 .52981 L .45179 .52188 L .818 .883 .891 r
F
.45209 .52871 m .43372 .53832 L .43325 .52981 L F
.47025 .51139 m .45349 .5151 L .47158 .5063 L .841 .944 .889 r
F
.47025 .51139 m .45179 .52188 L .45349 .5151 L F
.49422 .48776 m .47858 .49678 L .48408 .49264 L .534 .904 .723 r
F
.40135 .25417 m .41912 .23432 L .42854 .24219 L .667 .809 .951 r
F
.40135 .25417 m .38935 .24752 L .41912 .23432 L F
.30623 .55568 m .28532 .52965 L .30354 .53533 L .518 .662 .926 r
F
.32416 .55796 m .30623 .55568 L .30354 .53533 L .566 .7 .931 r
F
.43372 .53832 m .41466 .53562 L .43325 .52981 L .784 .86 .906 r
F
.43372 .53832 m .41534 .54581 L .41466 .53562 L F
.49788 .48501 m .48745 .49077 L .49073 .48906 L 0 0 0 r
F
.5023 .48264 m .49073 .48906 L .49835 .48616 L F
.49073 .48906 m .48921 .48815 L .4948 .48694 L .351 .823 .778 r
F
.49073 .48906 m .4948 .48694 L .49835 .48616 L F
.48745 .49077 m .48408 .49264 L .49073 .48906 L 0 0 0 r
F
.21488 .48455 m .20157 .43182 L .21811 .45472 L .175 .302 .755 r
F
.23196 .50021 m .21488 .48455 L .21811 .45472 L .297 .422 .82 r
F
.47158 .5063 m .45717 .50854 L .47437 .50138 L .807 .974 .903 r
F
.47158 .5063 m .45349 .5151 L .45717 .50854 L F
.32416 .55796 m .30354 .53533 L .32189 .53932 L .566 .7 .931 r
F
.34223 .55865 m .32416 .55796 L .32189 .53932 L .608 .732 .933 r
F
.41534 .54581 m .39606 .53959 L .41466 .53562 L .75 .837 .917 r
F
.41534 .54581 m .39698 .55146 L .39606 .53959 L F
.5023 .48264 m .49835 .48616 L .50734 .48072 L 0 0 0 r
F
.45179 .52188 m .43529 .52133 L .45349 .5151 L .807 .913 .911 r
F
.45179 .52188 m .43325 .52981 L .43529 .52133 L F
.34953 .25992 m .36468 .23881 L .37714 .24234 L .69 .891 .971 r
F
.34953 .25992 m .33488 .2579 L .36468 .23881 L F
.34223 .55865 m .32189 .53932 L .34035 .54172 L .608 .732 .933 r
F
.3604 .55781 m .34223 .55865 L .34035 .54172 L .647 .761 .932 r
F
.39698 .55146 m .37746 .54187 L .39606 .53959 L .717 .813 .925 r
F
.39698 .55146 m .37866 .55543 L .37746 .54187 L F
.23948 .32206 m .24165 .30587 L .25994 .29297 L .776 .992 .774 r
F
.23948 .32206 m .2201 .33674 L .24165 .30587 L F
.3604 .55781 m .34035 .54172 L .35888 .54257 L .647 .761 .932 r
F
.37866 .55543 m .3604 .55781 L .35888 .54257 L .683 .788 .93 r
F
.37866 .55543 m .35888 .54257 L .37746 .54187 L F
.2945 .28132 m .30459 .26027 L .31992 .25785 L .732 .968 .935 r
F
.2945 .28132 m .27747 .28545 L .30459 .26027 L F
.47437 .50138 m .46275 .50239 L .47858 .49678 L .742 .985 .903 r
F
.47437 .50138 m .45717 .50854 L .46275 .50239 L F
.23196 .50021 m .21811 .45472 L .23529 .47231 L .297 .422 .82 r
F
.24947 .51245 m .23196 .50021 L .23529 .47231 L .38 .504 .858 r
F
.38935 .24752 m .40952 .2279 L .41912 .23432 L .664 .847 .97 r
F
.38935 .24752 m .37714 .24234 L .40952 .2279 L F
.20157 .43182 m .18642 .39729 L .19917 .36352 L .167 .199 .651 r
F
.43325 .52981 m .41701 .52545 L .43529 .52133 L .774 .882 .924 r
F
.43325 .52981 m .41466 .53562 L .41701 .52545 L F
.45349 .5151 m .43983 .51312 L .45717 .50854 L .783 .939 .93 r
F
.45349 .5151 m .43529 .52133 L .43983 .51312 L F
.47858 .49678 m .47008 .49684 L .48408 .49264 L .64 .965 .883 r
F
.47858 .49678 m .46275 .50239 L .47008 .49684 L F
.24947 .51245 m .23529 .47231 L .25286 .48643 L .38 .504 .858 r
F
.26728 .52211 m .24947 .51245 L .25286 .48643 L .444 .565 .883 r
F
.41466 .53562 m .39868 .52771 L .41701 .52545 L .742 .852 .931 r
F
.41466 .53562 m .39606 .53959 L .39868 .52771 L F
.33488 .2579 m .35194 .23724 L .36468 .23881 L .681 .93 .969 r
F
.33488 .2579 m .31992 .25785 L .35194 .23724 L F
.48408 .49264 m .47899 .49205 L .49073 .48906 L .504 .909 .839 r
F
.48408 .49264 m .47008 .49684 L .47899 .49205 L F
.39606 .53959 m .3803 .52829 L .39868 .52771 L .711 .822 .934 r
F
.39606 .53959 m .37746 .54187 L .3803 .52829 L F
.26728 .52211 m .25286 .48643 L .27071 .49794 L .444 .565 .883 r
F
.28532 .52965 m .26728 .52211 L .27071 .49794 L .495 .615 .9 r
F
.27747 .28545 m .28875 .26609 L .30459 .26027 L .703 .984 .868 r
F
.27747 .28545 m .25994 .29297 L .28875 .26609 L F
.45717 .50854 m .44676 .50541 L .46275 .50239 L .742 .955 .944 r
F
.45717 .50854 m .43983 .51312 L .44676 .50541 L F
.43529 .52133 m .42237 .51557 L .43983 .51312 L .756 .901 .942 r
F
.43529 .52133 m .41701 .52545 L .42237 .51557 L F
.37746 .54187 m .36192 .52726 L .3803 .52829 L .679 .792 .935 r
F
.37746 .54187 m .35888 .54257 L .36192 .52726 L F
.2201 .33674 m .22187 .33097 L .24165 .30587 L .629 .856 .484 r
F
.2201 .33674 m .19917 .36352 L .22187 .33097 L F
.28532 .52965 m .27071 .49794 L .28875 .50729 L .495 .615 .9 r
F
.30354 .53533 m .28532 .52965 L .28875 .50729 L .539 .658 .913 r
F
.37714 .24234 m .39971 .22312 L .40952 .2279 L .651 .886 .983 r
F
.37714 .24234 m .36468 .23881 L .39971 .22312 L F
.49073 .48906 m .47899 .49205 L .48921 .48815 L .351 .823 .778 r
F
.35888 .54257 m .34354 .52467 L .36192 .52726 L .647 .761 .932 r
F
.35888 .54257 m .34035 .54172 L .34354 .52467 L F
.30354 .53533 m .28875 .50729 L .30692 .51476 L .539 .658 .913 r
F
.32189 .53932 m .30354 .53533 L .30692 .51476 L .578 .695 .922 r
F
.34035 .54172 m .3252 .52052 L .34354 .52467 L .613 .729 .928 r
F
.34035 .54172 m .32189 .53932 L .3252 .52052 L F
.32189 .53932 m .30692 .51476 L .3252 .52052 L .578 .695 .922 r
F
.20157 .43182 m .19917 .36352 L .21401 .40021 L .167 .199 .651 r
F
.21811 .45472 m .20157 .43182 L .21401 .40021 L .306 .359 .753 r
F
.46275 .50239 m .45593 .49844 L .47008 .49684 L .68 .956 .949 r
F
.46275 .50239 m .44676 .50541 L .45593 .49844 L F
.41701 .52545 m .40483 .51616 L .42237 .51557 L .729 .865 .945 r
F
.41701 .52545 m .39868 .52771 L .40483 .51616 L F
.43983 .51312 m .43065 .50629 L .44676 .50541 L .728 .915 .958 r
F
.43983 .51312 m .42237 .51557 L .43065 .50629 L F
.31992 .25785 m .33885 .23813 L .35194 .23724 L .649 .957 .936 r
F
.31992 .25785 m .30459 .26027 L .33885 .23813 L F
.39868 .52771 m .38721 .51505 L .40483 .51616 L .701 .83 .944 r
F
.39868 .52771 m .3803 .52829 L .38721 .51505 L F
.47008 .49684 m .4671 .4924 L .47899 .49205 L .599 .938 .944 r
F
.47008 .49684 m .45593 .49844 L .4671 .4924 L F
.25994 .29297 m .27221 .2773 L .28875 .26609 L .598 .923 .692 r
F
.25994 .29297 m .24165 .30587 L .27221 .2773 L F
.21811 .45472 m .21401 .40021 L .23019 .42513 L .306 .359 .753 r
F
.23529 .47231 m .21811 .45472 L .23019 .42513 L .386 .451 .805 r
F
.36468 .23881 m .38967 .22028 L .39971 .22312 L .619 .918 .978 r
F
.36468 .23881 m .35194 .23724 L .38967 .22028 L F
.3803 .52829 m .36955 .51231 L .38721 .51505 L .674 .795 .939 r
F
.3803 .52829 m .36192 .52726 L .36955 .51231 L F
.42237 .51557 m .41441 .50528 L .43065 .50629 L .71 .875 .959 r
F
.42237 .51557 m .40483 .51616 L .41441 .50528 L F
.47899 .49205 m .47995 .4875 L .48921 .48815 L .503 .902 .93 r
F
.47899 .49205 m .4671 .4924 L .47995 .4875 L F
.44676 .50541 m .44164 .49787 L .45593 .49844 L .689 .921 .97 r
F
.44676 .50541 m .43065 .50629 L .44164 .49787 L F
.23529 .47231 m .23019 .42513 L .24695 .44468 L .386 .451 .805 r
F
.25286 .48643 m .23529 .47231 L .24695 .44468 L .443 .517 .84 r
F
.36192 .52726 m .35186 .50799 L .36955 .51231 L .647 .761 .932 r
F
.36192 .52726 m .34354 .52467 L .35186 .50799 L F
.34354 .52467 m .33418 .50209 L .35186 .50799 L .619 .727 .924 r
F
.34354 .52467 m .3252 .52052 L .33418 .50209 L F
.25286 .48643 m .24695 .44468 L .26407 .46072 L .443 .517 .84 r
F
.27071 .49794 m .25286 .48643 L .26407 .46072 L .488 .57 .864 r
F
.30459 .26027 m .32532 .24241 L .33885 .23813 L .561 .934 .828 r
F
.30459 .26027 m .28875 .26609 L .32532 .24241 L F
.21401 .40021 m .19917 .36352 L .22187 .33097 L .313 .282 .664 r
F
.40483 .51616 m .39809 .50255 L .41441 .50528 L .689 .835 .953 r
F
.40483 .51616 m .38721 .51505 L .39809 .50255 L F
.45593 .49844 m .45507 .49058 L .4671 .4924 L .64 .917 .979 r
F
.45593 .49844 m .44164 .49787 L .45507 .49058 L F
.3252 .52052 m .31652 .49456 L .33418 .50209 L .59 .692 .913 r
F
.3252 .52052 m .30692 .51476 L .31652 .49456 L F
.27071 .49794 m .26407 .46072 L .28141 .47409 L .488 .57 .864 r
F
.28875 .50729 m .27071 .49794 L .28141 .47409 L .526 .615 .884 r
F
.30692 .51476 m .29891 .48528 L .31652 .49456 L .56 .655 .9 r
F
.30692 .51476 m .28875 .50729 L .29891 .48528 L F
.28875 .50729 m .28141 .47409 L .29891 .48528 L .526 .615 .884 r
F
.43065 .50629 m .42722 .4954 L .44164 .49787 L .685 .879 .971 r
F
.43065 .50629 m .41441 .50528 L .42722 .4954 L F
.35194 .23724 m .37935 .21988 L .38967 .22028 L .545 .923 .925 r
F
.35194 .23724 m .33885 .23813 L .37935 .21988 L F
.38721 .51505 m .38169 .49817 L .39809 .50255 L .668 .798 .944 r
F
.38721 .51505 m .36955 .51231 L .38169 .49817 L F
.4671 .4924 m .47057 .48464 L .47995 .4875 L .584 .903 .983 r
F
.4671 .4924 m .45507 .49058 L .47057 .48464 L F
.24165 .30587 m .25428 .30077 L .27221 .2773 L 0 0 0 r
F
.24165 .30587 m .22187 .33097 L .25428 .30077 L F
.41441 .50528 m .41269 .49117 L .42722 .4954 L .675 .838 .962 r
F
.41441 .50528 m .39809 .50255 L .41269 .49117 L F
.44164 .49787 m .44292 .48682 L .45507 .49058 L .656 .879 .981 r
F
.44164 .49787 m .42722 .4954 L .44292 .48682 L F
.36955 .51231 m .36523 .49219 L .38169 .49817 L .647 .761 .932 r
F
.36955 .51231 m .35186 .50799 L .36523 .49219 L F
.21401 .40021 m .22187 .33097 L .2359 .36978 L .313 .282 .664 r
F
.23019 .42513 m .21401 .40021 L .2359 .36978 L .402 .402 .744 r
F
.28875 .26609 m .31115 .25209 L .32532 .24241 L 0 0 0 r
F
.28875 .26609 m .27221 .2773 L .31115 .25209 L F
.35186 .50799 m .34874 .48459 L .36523 .49219 L .625 .726 .919 r
F
.35186 .50799 m .33418 .50209 L .34874 .48459 L F
.33885 .23813 m .36866 .22286 L .37935 .21988 L .39 .844 .764 r
F
.33885 .23813 m .32532 .24241 L .36866 .22286 L F
.45507 .49058 m .46108 .47983 L .47057 .48464 L .622 .873 .989 r
F
.45507 .49058 m .44292 .48682 L .46108 .47983 L F
.39809 .50255 m .39807 .48528 L .41269 .49117 L .661 .799 .948 r
F
.39809 .50255 m .38169 .49817 L .39807 .48528 L F
.33418 .50209 m .33225 .47533 L .34874 .48459 L .603 .691 .904 r
F
.33418 .50209 m .31652 .49456 L .33225 .47533 L F
.23019 .42513 m .2359 .36978 L .25118 .39671 L .402 .402 .744 r
F
.24695 .44468 m .23019 .42513 L .25118 .39671 L .456 .475 .79 r
F
.42722 .4954 m .43066 .48129 L .44292 .48682 L .658 .838 .969 r
F
.42722 .4954 m .41269 .49117 L .43066 .48129 L F
.31652 .49456 m .31578 .4643 L .33225 .47533 L .58 .655 .888 r
F
.31652 .49456 m .29891 .48528 L .31578 .4643 L F
.24695 .44468 m .25118 .39671 L .26698 .4182 L .456 .475 .79 r
F
.26407 .46072 m .24695 .44468 L .26698 .4182 L .495 .53 .823 r
F
.29891 .48528 m .29938 .45132 L .31578 .4643 L .555 .617 .869 r
F
.29891 .48528 m .28141 .47409 L .29938 .45132 L F
.26407 .46072 m .26698 .4182 L .28308 .43611 L .495 .53 .823 r
F
.28141 .47409 m .26407 .46072 L .28308 .43611 L .527 .576 .848 r
F
.28141 .47409 m .28308 .43611 L .29938 .45132 L F
.38169 .49817 m .38338 .47775 L .39807 .48528 L .647 .761 .932 r
F
.38169 .49817 m .36523 .49219 L .38338 .47775 L F
.44292 .48682 m .4515 .47322 L .46108 .47983 L .64 .835 .976 r
F
.44292 .48682 m .43066 .48129 L .4515 .47322 L F
.2359 .36978 m .22187 .33097 L .25428 .30077 L .416 .342 .666 r
F
.41269 .49117 m .4183 .47406 L .43066 .48129 L .654 .799 .952 r
F
.41269 .49117 m .39807 .48528 L .4183 .47406 L F
.36523 .49219 m .36863 .46858 L .38338 .47775 L .632 .726 .915 r
F
.36523 .49219 m .34874 .48459 L .36863 .46858 L F
.27221 .2773 m .29578 .27407 L .31115 .25209 L 0 0 0 r
F
.27221 .2773 m .25428 .30077 L .29578 .27407 L F
.32532 .24241 m .35745 .23124 L .36866 .22286 L F
.32532 .24241 m .31115 .25209 L .35745 .23124 L F
.34874 .48459 m .35385 .45771 L .36863 .46858 L .616 .691 .897 r
F
.34874 .48459 m .33225 .47533 L .35385 .45771 L F
.39807 .48528 m .40586 .46517 L .4183 .47406 L .647 .761 .932 r
F
.39807 .48528 m .38338 .47775 L .40586 .46517 L F
.43066 .48129 m .44182 .46489 L .4515 .47322 L .646 .797 .955 r
F
.43066 .48129 m .4183 .47406 L .44182 .46489 L F
.33225 .47533 m .33907 .44504 L .35385 .45771 L .599 .656 .878 r
F
.33225 .47533 m .31578 .4643 L .33907 .44504 L F
.2359 .36978 m .25428 .30077 L .26701 .3416 L .416 .342 .666 r
F
.25118 .39671 m .2359 .36978 L .26701 .3416 L .475 .436 .735 r
F
.31578 .4643 m .32432 .43037 L .33907 .44504 L .581 .621 .857 r
F
.31578 .4643 m .29938 .45132 L .32432 .43037 L F
.38338 .47775 m .39336 .4546 L .40586 .46517 L .638 .726 .912 r
F
.38338 .47775 m .36863 .46858 L .39336 .4546 L F
.25118 .39671 m .26701 .3416 L .28083 .37043 L .475 .436 .735 r
F
.26698 .4182 m .25118 .39671 L .28083 .37043 L .511 .496 .776 r
F
.29938 .45132 m .30964 .41343 L .32432 .43037 L .561 .584 .834 r
F
.29938 .45132 m .28308 .43611 L .30964 .41343 L F
.26698 .4182 m .28083 .37043 L .29511 .39374 L .511 .496 .776 r
F
.28308 .43611 m .26698 .4182 L .29511 .39374 L .538 .543 .808 r
F
.28308 .43611 m .29511 .39374 L .30964 .41343 L F
.4183 .47406 m .43208 .45487 L .44182 .46489 L .647 .761 .932 r
F
.4183 .47406 m .40586 .46517 L .43208 .45487 L F
.36863 .46858 m .38081 .4423 L .39336 .4546 L .628 .692 .891 r
F
.36863 .46858 m .35385 .45771 L .38081 .4423 L F
.31115 .25209 m .34527 .25195 L .35745 .23124 L .177 0 .011 r
F
.31115 .25209 m .29578 .27407 L .34527 .25195 L F
.26701 .3416 m .25428 .30077 L .29578 .27407 L .493 .389 .664 r
F
.40586 .46517 m .42226 .44314 L .43208 .45487 L .644 .728 .909 r
F
.40586 .46517 m .39336 .4546 L .42226 .44314 L F
.35385 .45771 m .36824 .42816 L .38081 .4423 L .617 .66 .869 r
F
.35385 .45771 m .33907 .44504 L .36824 .42816 L F
.33907 .44504 m .35568 .41199 L .36824 .42816 L .605 .627 .847 r
F
.33907 .44504 m .32432 .43037 L .35568 .41199 L F
.39336 .4546 m .41241 .42965 L .42226 .44314 L .64 .696 .886 r
F
.39336 .4546 m .38081 .4423 L .41241 .42965 L F
.32432 .43037 m .34317 .3935 L .35568 .41199 L .591 .593 .823 r
F
.32432 .43037 m .30964 .41343 L .34317 .3935 L F
.26701 .3416 m .29578 .27407 L .30669 .31671 L .493 .389 .664 r
F
.28083 .37043 m .26701 .3416 L .30669 .31671 L .533 .465 .726 r
F
.30964 .41343 m .33075 .37222 L .34317 .3935 L .576 .557 .796 r
F
.30964 .41343 m .29511 .39374 L .33075 .37222 L F
.28083 .37043 m .30669 .31671 L .31854 .34726 L .533 .465 .726 r
F
.29511 .39374 m .28083 .37043 L .31854 .34726 L .557 .516 .765 r
F
.29511 .39374 m .31854 .34726 L .33075 .37222 L F
.38081 .4423 m .40252 .41429 L .41241 .42965 L .634 .665 .862 r
F
.38081 .4423 m .36824 .42816 L .40252 .41429 L F
.36824 .42816 m .39262 .39686 L .40252 .41429 L .627 .635 .838 r
F
.36824 .42816 m .35568 .41199 L .39262 .39686 L F
.30669 .31671 m .29578 .27407 L .34527 .25195 L .554 .427 .662 r
F
.35568 .41199 m .38275 .37708 L .39262 .39686 L .619 .604 .813 r
F
.35568 .41199 m .34317 .3935 L .38275 .37708 L F
.34317 .3935 m .37295 .35446 L .38275 .37708 L .609 .571 .787 r
F
.34317 .3935 m .33075 .37222 L .37295 .35446 L F
.30669 .31671 m .34527 .25195 L .35392 .29612 L .554 .427 .662 r
F
.31854 .34726 m .30669 .31671 L .35392 .29612 L .58 .491 .718 r
F
.33075 .37222 m .3633 .32811 L .37295 .35446 L .597 .535 .756 r
F
.33075 .37222 m .31854 .34726 L .3633 .32811 L F
.31854 .34726 m .35392 .29612 L .3633 .32811 L .58 .491 .718 r
F
0 g
.68983 0 m
.97212 .42994 L
s
.97212 .42994 m
1 .63389 L
s
1 .63389 m
.70278 .22319 L
s
.70278 .22319 m
.68983 0 L
s
.03379 .25563 m
0 .46887 L
s
0 .46887 m
.70278 .22319 L
s
.70278 .22319 m
.68983 0 L
s
.68983 0 m
.03379 .25563 L
s
.03379 .25563 m
.68983 0 L
s
.18297 .1975 m
.18754 .2022 L
s
gsave
.17382 .18809 -77.2087 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.34172 .13564 m
.34602 .1406 L
s
gsave
.33313 .12573 -69.8677 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.51052 .06987 m
.51449 .07509 L
s
gsave
.50257 .05943 -69.3676 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.06261 .2444 m
.06547 .24711 L
s
.09217 .23288 m
.095 .23561 L
s
.12208 .22123 m
.12488 .22399 L
s
.15234 .20943 m
.15512 .21223 L
s
.21396 .18543 m
.21667 .18828 L
s
.24532 .1732 m
.248 .17609 L
s
.27706 .16084 m
.27971 .16375 L
s
.3092 .14832 m
.31181 .15126 L
s
.37465 .12281 m
.37719 .12582 L
s
.40798 .10982 m
.41049 .11286 L
s
.44173 .09667 m
.4442 .09974 L
s
.47591 .08335 m
.47833 .08645 L
s
.54557 .05621 m
.54791 .05938 L
s
.58106 .04238 m
.58336 .04557 L
s
.61702 .02837 m
.61927 .0316 L
s
.65344 .01418 m
.65565 .01744 L
s
gsave
.29016 .07616 -72.493 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 228.25},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->-1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000i1000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003<ool2001Bool00<[oo`800003ool00000057oo`00aooo0`000ooo0P00DOoo0033ool4
0006ool00`00ool0001@ool00<;oo`<000Soo`04003ooooo001?ool00;ooo`<000_oo`04003ooooo
001?ool00;goo`8000koo`05003oooooool0001>ool00;[oo`<0013oo`06003ooooo003oo`00COoo
002Gool00`00ooooo`0Nool3000Bool00`00ooooo`02ool00`00ooooo`1;ool009Ooo`03003ooooo
01_oo`<001Goo`03003ooooo00?oo`03003ooooo04[oo`00Uooo00<00?ooool06?oo0`006Ooo00<0
0?ooool00ooo00<00?ooool0BOoo002Gool00`00ooooo`0Fool2000Lool00`00ooooo`03ool00`00
ooooo`19ool005[oo`04003ooooo0002ool00`00ooooo`0dool00`00ooooo`0Cool300000ooo003o
o`0Kool00`00ooooo`04ool00`00ooooo`18ool005[oo`04003ooooo0002ool00`00ooooo`0dool0
0`00ooooo`0Aool2000Qool00`00ooooo`05ool00`00ooooo`17ool005[oo`04003ooooo0002ool0
0`00ooooo`0cool2000?ool4000Sool00`00ooooo`04ool20019ool005[oo`04003ooooo0002ool0
0`00ooooo`0dool00`00ooooo`0;ool4000Uool00`00ooooo`06ool00`00ooooo`16ool005[oo`04
003ooooo0002ool00`00ooooo`10ool2000Yool00`00ooooo`06ool00`00ooooo`16ool005[oo`<0
0003ool00000043oo`<002_oo`03003ooooo00Ooo`03003ooooo04Goo`00W_oo0P00;_oo00<00?oo
ool02?oo00<00?ooool0A?oo002Kool300000ooo003oo`0]ool00`00ooooo`08ool00`00ooooo`14
ool009Woo`8003?oo`03003ooooo00Soo`8004Goo`00UOoo1000=Ooo00<00?ooool02_oo00<00?oo
ool0@_oo002Cool3000hool00`00ooooo`0:ool00`00ooooo`12ool0097oo`8003_oo`03003ooooo
00_oo`03003ooooo047oo`00S_oo0`00?Ooo00<00?ooool03?oo00<00?ooool0@?oo002<ool20010
ool00`00ooooo`0<ool00`00ooooo`10ool006Woo`<001goo`@0047oo`03003ooooo00goo`03003o
oooo03ooo`00J?oo00D00?ooooooo`0001Woo`<004Goo`03003ooooo00coo`03003oo`00043oo`00
J?oo00D00?ooooooo`0001Koo`<004Soo`03003ooooo00koo`03003ooooo00ooo`03003ooooo02co
o`00J?oo00D00?ooooooo`0001Coo`<004[oo`03003ooooo00ooo`03003ooooo00koo`03003ooooo
02coo`00J?oo00D00?ooooooo`0001;oo`8004koo`03003ooooo00ooo`03003ooooo00Goo`@000Co
o`03003ooooo02coo`00J?oo00D00?ooooooo`0000ooo`<0053oo`03003ooooo00ooo`03003ooooo
00goo`03003ooooo02coo`00J?oo00D00?ooooooo`0000goo`8005?oo`03003ooooo013oo`03003o
oooo00coo`03003ooooo02coo`00JOoo0`002ooo0`0000?oo`00ool0D_oo00<00?ooool03ooo0`00
3Ooo00<00?ooool0;?oo001dool3001Hool00`00ooooo`0Aool00`00ooooo`0:ool2000^ool0077o
o`<005_oo`03003ooooo01;oo`03003ooooo00[oo`03003ooooo02coo`00Kooo0`00GOoo00<00?oo
ool04ooo00<00?ooool0>?oo001]ool20003ool00`00ooooo`1Jool00`00ooooo`0Cool00`00oooo
o`0hool006[oo`<006;oo`03003ooooo01Coo`03003ooooo03Ooo`00J?oo0P00IOoo00<00?ooool0
5?oo0P00>?oo001Uool3001Wool00`00ooooo`0Eool00`00ooooo`0fool006;oo`<006[oo`03003o
oooo01Koo`03003ooooo03Goo`00@?oo00<00?ooool07Ooo0P00KOoo00<00?ooool05ooo00<00?oo
ool0=?oo0010ool00`00ooooo`0Jool300000ooo003oo`1/ool00`00ooooo`0Gool00`00ooooo`0d
ool003Soo`@000Coo`03003ooooo01Soo`8007;oo`03003ooooo01Soo`03003ooooo03?oo`00@?oo
00<00?ooool05Ooo0`00M?oo00<00?ooool06?oo0P00=?oo0010ool00`00ooooo`0Bool300000ooo
003oo`1dool00`00ooooo`0Iool00`00ooooo`0bool0043oo`03003ooooo013oo`8007[oo`03003o
oooo01[oo`03003ooooo037oo`00?ooo0P003ooo0`00O?oo00<00?ooool06_oo00<00?ooool0<Ooo
0010ool00`00ooooo`0;ool3001oool00`00ooooo`0Jool00`00ooooo`0`ool004_oo`<008;oo`03
003ooooo01_oo`03003ooooo02ooo`00BOoo0P00QOoo00<00?ooool06ooo00<00?ooool0;ooo0016
ool30027ool00`00ooooo`0Lool00`00ooooo`0Jool01@00oooooooo00003ooo0013ool30002ool2
0026ool00`00ooooo`0Mool00`00ooooo`0Iool01@00oooooooo00003ooo0011ool2002=ool00`00
ooooo`0Mool00`00ooooo`0Iool01@00oooooooo00003ooo000nool3002?ool00`00ooooo`0Nool0
0`00ooooo`0Hool01@00oooooooo00003ooo000lool2002Bool00`00ooooo`0Oool00`00ooooo`0G
ool20002ool00`00ooooo`0=ool003Woo`<009Coo`03003ooooo01koo`8001Woo`04003oo`00000@
ool003Koo`<003ooo`03I]R?OHmm00>?OE7oo`8002;oo`03003ooooo00Koo`<0027oo`00=?oo0P00
0_oo00<00?ooool0>ooo00<008mmSgd00hmm0imO0jLOB_oo0`000_oo00<00?ooool08?oo00<00?oo
ool01?oo00D00?ooooooo`00023oo`00<Ooo0`00@?oo00<008mmSgd00Xmm0imO1jLOA_oo0`001Ooo
00<00?ooool08?oo00<00?ooool01?oo00D00?ooooooo`00023oo`00;ooo0P00@Ooo00<002P0:000
0Xmm0imO1jLO1JkO@Ooo0P002Ooo00<00?ooool08?oo00<00?ooool00ooo00D00?ooooooo`00023o
o`00;?oo0`0000?oo`00ool0?_oo00@002P0:00X00>OG`NW7`J^g`>^OSgoo`<000coo`03003ooooo
01ooo`8000Coo`05003oooooool0000Pool002[oo`80047oo`8000DX00:_O`Fg?`N^g`J^OSWoo`<0
013oo`03003ooooo01goo`03003oo`0000Coo`05003oooooool0000Pool002Ooo`<004;oo`03000X
02P000@X0003[gng?kLo00Bg?`>fgP>^g`J^OP>^?CGoo`<001?oo`03003ooooo023oo`05003ooooo
ool00003ool00`00ooooo`0Nool002Coo`<000;oo`03003ooooo03ooo`PX00Fg?`JfgPJ^OPJ^?C7o
o`<001Ooo`03003ooooo023oo`04003oooooool3000Qool002;oo`8004Goo`TX00Fg?`JfgPB^OPZ^
?Bgoo`<001_oo`03003ooooo01ooo`03003ooooo02Goo`008?oo0P00A_oo00<002P0:0001BP00h]e
0[Lo1[KN1Jin2Jhm0jgm:Ooo0`007ooo00<00?ooool07ooo00<00?ooool09?oo000Pool20014ool2
0006:005RgD6]]h5[Wh9[Sd6[OdVool2000Rool00`00ooooo`0Oool2000Uool0023oo`03003oo`00
04;oo`8000DX00N;M@BfgPJ^OPN^?@N]o@>]_2;oo`<002Goo`03003ooooo01ooo`03003ooooo02?o
o`008?oo00@00?ooool003ooo`@000<X00V;M@>fgPFfO@N^?@N]o@F]_1ooo`<002Woo`03003ooooo
01ooo`03003ooooo02;oo`007ooo00<00?ooool00_oo00<00?ooool0>ooo10000RP02h]e0[KN1KIm
1Zhm1jgm2:fl6ooo0`00;Ooo00<00?ooool07_oo00<00?ooool08_oo000Oool00`00ooooo`03ool0
0`00ooooo`0iool4000?RgD5]Wd5[Sd8[Od2YK`7[K`Hool3000`ool00`00ooooo`0Oool00`00oooo
o`0Qool001ooo`03003ooooo00Coo`8003Ooo`D0009k5@j;M@BfO@F^?@N]o@FU_0B]_0>UNaCoo`<0
03Coo`03003ooooo01ooo`03003ooooo023oo`007ooo0`001_oo00<00?ooool0<ooo100017/E3X]e
0kIm1Jhm1Zgm2:Fl1jEk4Ooo0P00>?oo00<00?ooool07Ooo0P008_oo000Oool00`00ooooo`07ool0
0`00ooooo`0aool40005NaD>RgD2]Wd5[Sd6[Od8YK`9YG/=ool3000jool00`00ooooo`0Oool00`00
ooooo`0Oool001ooo`03003ooooo00Soo`03003ooooo02ooo`<000Qk5@f;M@:fO@B^?@J]o@RU_0RU
N`>U>`Woo`<003koo`03003ooooo01ooo`03003ooooo01koo`003Ooo0`000ooo00<00?ooool00`00
1Ooo00<00?ooool02_oo00<00?ooool0;Ooo0`002G/E3H]e00>fOJhm[Sd00jhm1Jgm1jFl1jEk1ZDk
1_oo0`00@_oo00<00?ooool07_oo00<00?ooool07_oo000<ool01@00oooooooo00001?oo00D00?oo
ooooo`0000Coo`8000coo`03003ooooo02_oo`8000]k5@^;M@>CmPB^?@F]o@NU_0>UO0>UN`VU>`;o
o`<004Koo`03003ooooo01koo`8001koo`001_oo10000_oo00D00?ooooooo`0000Soo`03003ooooo
00;oo`03003ooooo00coo`03003ooooo02Woo`03001k5G/E00]k5@V;M@FCmP>^?@J]o@JU_0FUO0ZU
>`<004Woo`03003ooooo01koo`8001koo`003?oo00D00?ooooooo`0000Soo`03003ooooo00;oo`03
003ooooo00goo`03003ooooo02Koo`80009Z]@ek5@J;M@NCmP:^?@J]o@FU_0JUO0>M>`FU>`<000:U
6T_oo`03003ooooo01koo`03003ooooo01coo`003?oo00D00?ooooooo`0000Coo`@000Goo`03003o
oooo00koo`03003ooooo02Goo`04001Z]FZeJ[D=NaD4RgD:ToH00kHm[Of]o@03[Od5YK`3WG`3YG`5
WC/2YC/200000icjYAZU6P02YAY<ool00`00ooooo`0Nool00`00ooooo`0Kool000coo`05003ooooo
ool00004ool00`00ooooo`06ool2000@ool00`00ooooo`0Sool00`00J[EZ]@03J[D<NaD2RgD<ToH0
0kHm[Of]o@02[Od5YK`6WG`5WC/30004W?X4YAY<ool00`00ooooo`0Nool00`00ooooo`0Jool000co
o`05003oooooool00004ool00`00ooooo`05ool2000Bool00`00ooooo`0Qool00`00J[EZ]@04J[D<
NaD>ToH5[Od4YK`7WG`2WC/300000idkW?ZLnP05W?X3YAY<ool00`00ooooo`0Nool00`00ooooo`0J
ool000goo`<000Goo`D000?oo`03003ooooo01;oo`80023oo`03Y/mZ]FZe00EZ]@]k5@:;]`jCmP>]
o@FU_0JMO0<000>M>`RLnPBTfDcoo`03003ooooo01goo`8000[oo`03003ooooo00koo`007Ooo00<0
0?ooool05?oo00<00?ooool07Ooo2FZe27/E18^g3Y?f0jgm1JFl0iel0`001Idk29cj0Ybi1:CIC?oo
00<00?ooool07_oo00<00?ooool01ooo00<00?ooool03_oo000Mool2000Fool00`00ooooo`0Kool:
J[D6NaD7RkL=ToH2[Od6YK`30002WG`2UC`3WC/3U?/4W?X5W;T3Y=U<ool00`00ooooo`0Nool00`00
ooooo`07ool00`00ooooo`0>ool001goo`03003ooooo01Koo`03003ooooo01Woo`aZ]@Ak5@R;]`^C
mP>LF003[OfU_:Fl00:U_08000BMO0FE?0FDn`:LnP:D^PBL^@BTfDcoo`03003ooooo01koo`03003o
oooo00Koo`03003ooooo00koo`007Ooo00<00?ooool05ooo00<00?ooool05ooo00>Vce9EJ[D02VZe
0W/E2X^g2I?f1IaH00>]oJFl00000P0000>U_9elWG`00Yel1YDl0Xck19Ck19Bj19bi0jCICOoo00<0
0?ooool07_oo00<00?ooool01Ooo00<00?ooool03_oo000Lool00`00ooooo`0Iool00`00ooooo`0F
ool2DUD;J[D=RkL5ToH7W5P30004YK`4WG`6UC`3S?/2U?/2S;X4U;X3W;T4W9Q=ool00`00ooooo`0L
ool20007ool00`00ooooo`0>ool001coo`<001[oo`03003ooooo01Coo`=BE@YZ]@9kM`b;]`>CmPJL
F0<000:LF0FU_0BMO0FE?0F<n`B<^PBD^P>LN@>LV4goo`03003ooooo01koo`03003ooooo00?oo`80
013oo`007?oo00<00?ooool06ooo00<00?ooool04_oo1E9E26Ze0g]g38^g1YaH0`001IaH1:Fm1Iel
1IDl0Xcl0hck0XBK0hbj0YBj0YAi0iai0ibHCOoo00<00?ooool07_oo00<00?ooool00ooo00<00?oo
ool03_oo000Lool00`00ooooo`0Lool00`00ooooo`0Aool5DUD7J[D5NgL:RkL2S3P2W5P30008W5P4
YKd4WId6UC`4S?`4Q9/3S;X4U7T2W7T3W9Q>ool00`00ooooo`0Mool00`00ooooo`0Dool001coo`<0
01goo`03003ooooo00ooo`IBE@IZ]@IkM`R;]`><>0<000^LF0BU_@FMW@B=G0F<o09lV`>4V`>4F@>D
N@>LN@:LV4ooo`03003ooooo01goo`03003ooooo01?oo`007?oo00<00?ooool07_oo00<00?ooool0
3Ooo259E16Ze1g]g1X^g0h`h0P000X`h2YaH0ibI0jFm1IfM18eL0hCl0Xcl17bK00>4VgaJO5X00XAI
0iAi0Yai0iaHC_oo00<00?ooool07Ooo0P005?oo000Lool00`00ooooo`0Oool2000<ool9DUD3J[D9
NgL4RkL018`h0000000018`h29aH1IbI1:GM19FM18eL1HCl1GbK0gaJ0XAI0YAi0i@h0YaHCooo00<0
0?ooool07Ooo00<00?ooool04_oo000Bool30006ool00`00ooooo`0Rool00`00ooooo`09ool00bVD
DUEBE@06DUD2J[D:NgL2RkL30008S3P5W5P8W9T3YMd5UId3SEd5Q?`2M9`3O9/017@kO5YlFWaJ0XAI
0X`H0Y@h0YaHD?oo00<00?ooool07Ooo00<00?ooool04Ooo000Aool01@00oooooooo00001Ooo0P00
9?oo00<00?ooool02?oo00<YU59EDUD01U9E2g]g0`002h`h0iaH2YbI0jGM1IFM18eM17dM17BL0g@k
0gaJ0W_i0X`H0Y@h0YaHD?oo00<00?ooool07Ooo00<00?ooool04?oo000Aool01@00oooooooo0000
1Ooo00<00?ooool09?oo00<00?ooool01_oo0bVD1e9E00=S=g]gNgL01G]g0`000X?h38`h3YbI0ZGM
1IFM18eM17dM0Vbl0WBL0V@k0W@k0WaJ00=cfG_iNoT00X`H00>D>9aHW5P0D?oo00<00?ooool07Ooo
00<00?ooool04?oo000Aool01@00oooooooo00001Ooo00<00?ooool09Ooo00<00?ooool01Ooo0bVD
1U9E0f<g0g]g0`000W]g18?h2X`h0YAi3IbI0igM1IFm18Em0gDM16bl16@k00Ad>g?ILmUcf@9kn@:<
6003U3RLF?oo053oo`03003ooooo01coo`80017oo`004Ooo00D00?ooooooo`0000Goo`03003ooooo
02Koo`03003ooooo00?oo`@YU0IBE@=S=`03NgL0000000AkM`F3n0R<>0FDN@ZLV@>LfP>Mg@FE_@B5
O@=e7@9T_@9/_09D?09T>`04HkYcfG?ILmT2NoT018`HU3RL5Y`FDOoo00<00?ooool07?oo00<00?oo
ool03ooo000Aool01@00oooooooo00001Ooo0P00:?oo00<00?ooool00_oo1BVD159E0V<g0`001G]g
1h?h1H`h29Ai1YbI1icJ0igM19Fm18Em17DM0fBm15@l00=;VV>jLmT00W?I00EknH>gPkN;ei`F057o
o`03003ooooo01goo`03003ooooo00koo`000ooo0P003?oo00D00?ooooooo`0000Coo`8002[oo`03
003ooooo00HYU0=BE@<000=S=`AkM`V3n0:<>0^DN@>LV@VLfPBMg@BE_@B5WPAe?P=DgP06A1aD?5@l
<g];VV>j0W?I0W=g00>3]h_GW1H0D_oo00<00?ooool07Ooo00<00?ooool03Ooo0002ool01000oooo
o`003?oo0`001Ooo00<00?ooool0:_oo00<00?oo:I@01BVD0`001f<g0W]g2X?h3IAi3IcJ19gM19Fm
18FN17Dn0eCN00H/7D@L<g/cNd^JHkX2HeP2LgL00h>gRmOoo`1Bool00`00ooooo`0Lool2000>ool0
00Goo`03003ooooo01;oo`03003ooooo02_oo`@YU0<00003:IABEF<g00MS=`^3n0:<F@^DN@:D^PbL
fPFMg@>E_@F5_P=]GP=DgP</7@044c/cNd^JB_P2HeP017=gPkN;ei`FDooo00<00?ooool06ooo0P00
3_oo0003ool2000Eool2000/ool0102c0000000012VD2F<g00=cfH?hPoP01h?h18aI29Ai1IBj2IcJ
0jDJ19gM1IGN18Fn16eN0Tcn0a@L00D2fS=k:[Q:n6=H009cM`03PkN;eooo05;oo`03003ooooo01go
o`03003ooooo00_oo`000_oo00@00?ooool001Coo`03003ooooo02Woo`<000LYU003B]QS=f<g00ES
=`=cf@N3n0J<F@FDN@ND^PJLfPJU6PJMo@FEgP>5_PEUW`0<?AhD71@L51`2N08h:[Q:n6=HLgN3]h_G
E?oo00<00?ooool07?oo00<00?ooool02ooo0003ool2000Eool00`00ooooo`0Wool20002ool20;<5
:I@3B]P5HcL5LmT5PoP8S5T2U7T:U;X3W=X9YAX00jgmWOfMo@03WOd6UOh4QMl3IIl2?Ah30o/01P5f
:[Q:n6=HLgN;eeGoo`03003ooooo01coo`03003ooooo00[oo`006Ooo00<00?ooool09Ooo0`001?oo
0P2c1BVD0d[H1F<g1W?I0h?h2HaI39Bj3:DJ0Zgm1Ygm1IGn1HGo16Fo0Sdn00L3nP2c:[Q:n7=gNaF3
E@1Eool00`00ooooo`0Kool2000;ool001Woo`8002?oo`<000Ooo`<0/`<YU0E:f0=S=`Qcf@03PoR<
FHaI00N<F@:<^PZD^P:M6`^U6P>]o@NMo@JEoPB5o`EUo`06?IfPP2ZhBUEReH=E1?oo0REg0fJM1ILO
Aooo00<00?ooool07?oo00<00?ooool02Ooo000Iool00`00ooooo`0Oool3000:ool30;<3:I@6B]P0
0f<gLmUcf@07LmT9S5T4S;X7U;X5WA/7YAX4YE/5[Od5WOd7UOh6QQl3KSl01@2c0?AReH=ED0000T00
00<X0400@00018KO1YkOA_oo00<00?ooool07?oo00<00?ooool02?oo000Iool00`00ooooo`0Lool3
000=ool40;<00bVDB]Q:f005B]P:LmT00g`jS5V<F@05S5T6S;X5U;X7WA/3YAX8YE/6[Od6YOd3UOh5
UQh6QSl01<9PBUEk5IRP0WP000=P0400OYl01IJo1ZInA_oo00<00?ooool07?oo00<00?ooool01ooo
000Iool00`00ooooo`0Iool3000@ool40;<00bVDB]Q:f005B]P00f>ILmUcf@06LmT3O3X5S5T8S;X2
U;X9WA/<YE/7[Od6YOd6UQh5USh2SWl01/9PH]FHX7P0H01000>FW`^VOTGoo`03003ooooo01coo`03
003ooooo00Ooo`006Ooo0P006?oo0P004ooo102c24[H0V>I1W?I1G`j0haI2Hbj2YdK0YeK2jEK00>e
o:gm[Od01Zgm0jGm1ZHM1YHn0iiN00E:EH=EVJV1:72X00>NGPJVOPJ^?DGoo`03003ooooo01_oo`80
00Soo`006?oo0P005_oo0`005_oo0`2c00<ZN4[HB]P014[H0f>I1G?I1g`j2Xbj0YCk29dK19eK2:EK
0jFL0[Gl2:gm1jHM1ZHN0iiN00C2H7/EVJV1:0BNGPNV?PJ^?DGoo`03003ooooo01Koo`@00003ool0
0?oo00Ooo`001ooo0`000ooo00<00?ooool00`001Ooo00<00?ooool04_oo0`006Ooo0`2c0RYh1D[H
16>I0g?I27`j00>4VhbjS;X01Xbj19Ck1IdK1ieK1:EK1jFL1;Gl2jgm2jHN00=:EIVYL:P02jHn1jgm
AOoo00<00?ooool04_oo0`001Ooo00<00?ooool01_oo0006ool01@00oooooooo00001?oo00D00?oo
ooooo`0000Coo`03003ooooo00ooo`<001coo`030100/`2c00<ZN0A:f0ESV@03LmUl>W`j00Il>P>4
V`F<^PNDn`>M6`VMF`ZUW0Neo0j]o@JV7P03VJVV?ZHn00BV?Pj]oDCoo`03003ooooo00ooo`<000So
o`03003ooooo00Koo`001_oo00D00?ooooooo`0000Soo`03003ooooo00;oo`8000goo`<001ooo`03
0100/`2c00@ZN09:f0ISV@Ql>PF4V`><^PVDn`VMF`ZUW0>Ug@03]M^eo;Gl00:eo0B]g2>]o@B]_4Co
o`03003ooooo00[oo`@000coo`03003ooooo00Goo`001_oo00D00?ooooooo`0000Soo`03003ooooo
00;oo`03003ooooo00Woo`<002;oo`8040030;<ZN2Yh00<ZN003B]QSVF>I00ASV@9d>PIl>PJ4V`ZD
n`:M?0JMF`ZUW0JUg@>ef`R]g0j]o@03]3F]oJgm00b]o@R]_4Coo`03003ooooo00Koo`<0013oo`03
003ooooo00Goo`001_oo00D00?ooooooo`0000Coo`@000Goo`03003ooooo00Koo`<002Goo`804003
0;<ZN2Yh00<ZN0MSV@=d>PAl>PN4V`03S?^DniCk00JDn`BM?0>MF`VUW0ZUg@:ef`Be^`^]g0J]o@03
002d=Jgm00J]o@b]_0B]NdCoo`04003oooooool4000Cool00`00ooooo`05ool000Koo`05003ooooo
ool00004ool00`00ooooo`05ool00`00ooooo`05ool2000Xool30105:WP00d]jHiUSV@03HiT5M3X2
O3X7Q9/3S?/5U?/7WC`:YI`9YMd3YQd8]K/>[M`00c04]3F]_00>[K`9[G]3ool4000Gool00`00oooo
o`05ool000Koo`05003oooooool00004ool00`00ooooo`05ool00`00ooooo`02ool3000Zool30105
:WP2BgX4HiT6M3X7Q9/5S?/3U?/7WC`3WI`6YI`9YMd6YQd?]K/5[M`01000gGFd=I_E1Zfl2JfK2:ek
@Ooo10006Ooo00<00?ooool01Ooo0007ool30005ool50003ool5000]ool30105:WP3BgX2HiT7M3X2
O9/4Q9/7S?/8WC`5WI`3YI`8YMd:YQd00kfj]K^e^`0;]K/5]I/01304gGFd=I_E3jfK1:ek1JeJ??oo
10001?oo00<00?ooool05_oo00<00?ooool01Ooo000Gool2000aool30104:WP4BgX00f>IM3Yd>P05
M3X3O9/2Q9/8S?/2UC`5WC`7WI`8YMd9YQd4YWh4_KX9]K/4]I/01@00<0C<mK@eY1D03jfK2JeJ>Ooo
0`002Ooo00<00?ooool05_oo00<00?ooool01?oo000Hool00`00ooooo`0_ool30100107G:WPZN2Yh
14]j1g@j1GbK28ck1IDl0Ydl1ifL1jGM1jHM2JIn0kfj1;FJ1KFk0kFK00H00304iMG<mK@eY1D;[I/>
[EXeool3000<ool00`00ooooo`0Fool00`00ooooo`04ool001Woo`80033oo`804081e`8ZN0A;NP9T
6`Ed>PElV`:4o0F<n`NE?0NMW0JUg@RV7@RVOPBV_`VeVP>eV`800006iMGMMLce]3FT5I_E1ZfK4ZeJ
<Ooo10004?oo00<00?ooool05Ooo00<00?ooool01?oo000Kool00`00ooooo`0]ool201030ML00bYh
BgY;NP02BgX3I1/3M3X6O9/4Q?`2S?/8UC`6WI`6YMd7YQd7YWh8Y[l8]IX2]GX200001oJEiMGMMLce
]3FT5I_E00NeNPf]FPF]6Rgoo`<001Goo`03003ooooo01Coo`03003ooooo00Coo`007?oo00<00?oo
ool0;Ooo00@0407G0ML1e`E;NPAT6`9d>PIlV`F4o0RE?0FMW0NUg@JV7@RVOP>^_`BV_`BNo`JeVP04
]GX00000kaP2iMD01Meec?Fd=J@EVmD01kEj2:eJ2jdJ:?oo10006?oo00<00?ooool05?oo00<00?oo
ool01?oo000Mool00`00ooooo`0/ool00`0@0ML1e`020ML4BgX5I1/6O9/6Q?`2SC`5UC`6WI`2WMd4
YMd6YQd3[Wh4YWh6[[l5W_l5Ucl2_GT200002^nHkaS^^=gggGG<mLBe]3FT5I_E1kEj2Jdi2ZdJ9Ooo
0`007Ooo00<00?ooool04ooo00<00?ooool01?oo000Nool2000]ool40ML012/JBgY;NT]j1F@K0WBL
17bK1HCl1Hdl0YDl1YfL1IgM1jHM1Zin1Zjo1JLO0iLo0hLm0XMJ00X00;OIkiS_6>jhiUOMmmFGaAJl
mP:dUP03[5JT=[Di00Fe>@V]>@N]6PB/nB7oo`<0027oo`03003ooooo01;oo`03003ooooo00Coo`00
8?oo00<00?ooool0:_oo107G0R/J0T]j1F@K17BL0WbK1HCl1Xdl1YfL1YgM1ZHM1Zin1Jjn1ZLO0jMO
0YnN0ZNl0kOI00G_V>lHk[SVEmgg00;EU`06aAJlm[BF]9J/EZ@f1[Di2Zdi0jdJ1jci7Ooo10009Ooo
00<00?ooool04_oo00<00?ooool00ooo000Qool00`00ooooo`0Zool30ML3:aX6I1/5M9`5Q?`7SC`2
UId3WI`6WMd6YQd6[Wh5[[h5[al3Yel3[kh01jNl_oboo;OIeo[WN^lH00;^^006iUOMmmFGcEK55[cf
0[BF00>/EZ@f]CT01KDi2Zdi2jci6Ooo0`00:Ooo00<00?ooool04_oo00<00?ooool00ooo000Rool0
0`00ooooo`0Yool00`3E0ML1e`04:aX00d_kI1]T6`02I1/5M9`2O?`3Q?`6SC`5UId6WMd6YQd5[Wh6
[[h5[al3]el3[kh3_o`01=Ojgm_WN^LJ0^jh00GVEmggeIOEUlDF00:lmP:dUP03[5JT=[Di00Fe>AF/
nAGoo`@002goo`03003ooooo017oo`03003ooooo00?oo`008ooo00<00?ooool0:Ooo00<0e@7G:aX0
0b/J0d_k0V@K1GBL17cl1hdl1IFM1IgM1ZHM1Jin1KJn1JlO1;MO0knn0loL0]oK00CWN^LJia[N^@;V
E`04gOOEUleFaAH2_?H2]9H2[5H00j@f]AVe6@04]ATD[?TBool3000bool00`00ooooo`0@ool00`00
ooooo`03ool002Coo`8002Woo`80e@@[6PA;n`IdW0Alo0>=G@>=?0JEW@FMg@FV7@F^OPFf_PFfoPBo
GP:o_P;?W@03cmcGW=NL00;WNP;W6P04g[WNFMiIgOL2eIL01<eFaAJlm[cf0[BF0ZaF00>T=[DI]AT0
1;DI3jci1ZBh3_oo0`00=_oo00<00?ooool03ooo00<00?ooool00ooo000Vool00`00ooooo`0Wool0
0`3E:aX[6P03:aX4Bo/00fAlM9adW002M9`4O?`5SEd6UId6WMd5YQd4[Uh5][h4]_h5_eh4cid3ei`0
1Mlkia[W6^LJg[T00miI0]FG0/eF00?55[cf_?H00[BF0ZaF00>T=[DI]AT01;DI2Zci2jBh2_oo1000
>Ooo00<00?ooool03ooo00<00?ooool00ooo000Wool00`00ooooo`0Vool20=D010:j:aX[6R/J14_k
0fAl0WBL17cl1HeM1YFM1IgM1JHM1JiN1KJn1;kn1LLn0/nM0/mM00?GW=lkgc/00]kk00?W6]jigUT0
0]iI00GEn<fhcKS=N<DF00:lmP03_;JdU[BF00:/EP03Y3Je6KDI00Be6@^/f0^T^0Koo`<003koo`03
003ooooo00koo`03003ooooo00?oo`00:?oo00<00?ooool09_oo0P3E0P:j00<[6T_kBo/00T_k16Al
1Gcl1HeM1IFM1YgM1JHM1:iN1KJn1Kkn1<Ln1<mM0mlk0mkk00GN^MiIgUWNFMGh00;=^0;=N004aENm
5kdG_?L3]=L2[9L00jAg]?Rdn004]?P:[=P;Y;P3ool30012ool00`00ooooo`0>ool00`00ooooo`02
ool002Woo`8002Koo`80e@<2^PA;n`ETO004M?elo7clO?`5SEd5UId5WMd5YQd5[Uh4][h5__h5aad2
ced2ea`2gc/3g_/01=jJgUWNFMiI0]Gh0/fh0/eh00C5EkdG_ANlm`>de`:/U`03Y7Ndn;Ch00Bdn0Z/
f0RT^0BTM`8004Koo`03003ooooo00goo`03003ooooo00;oo`00:ooo00<00?ooool09?oo0P3E0`:j
00<cg4_kBo/01FAl0gCm1XeM1IFM1IgM1JHM1:iM1KJM1KkM1<LM1MLL0mkk0]jJ0mIJ0]Gh0/fh0/eh
0/EG0[dG00BlmkCG]=Nde`:/U`03Y7Ndn;Ch00Bdn0Z/f0BT^0RTMdSoo`03003ooooo00goo`03003o
oooo00;oo`00;?oo00<00?ooool09?oo00@0e@:j0[X2^P8cg003Bo]TO6Al00=TO0Ado@B5G@JEW@FM
g@FV7@B^G@FfW@Fng@;77@;>o0?G70?Ff`?NVPCFFP04eQW=^<fhcKP2cGP2aEL2_AL01;cg]=NdekCG
0ZbG0ZAg1KCh2ZcH3:AgBOoo00<00?ooool03?oo00<00?ooool00_oo000]ool00`00ooooo`0Tool0
103E0[X2^P:j0S?L1FAl17Cm1HEM19FM1YgM1JHM1:iM1KJM1;kM1Lkl1MKK0]JK00?NV]IJeUX00]IJ
0]HI0/gI0leh0/EG0[dG00BlmkCG]=Nde`:/U`:TM`Fdn0^/U`bTMdWoo`03003ooooo00_oo`03003o
oooo00;oo`00;_oo0P009Ooo0`:j0c?L0UAm0VAl17Cm1HEM1IFM19gM1JHM1JiM1KJM1Kjm0/kl0ljl
0]KK1=JK1=IJ0]HI0lgI0/FH0/EG0kdG00BlmkCG]=Nde`:/U`:TM`Fd]`^/U`bTMdWoo`03003ooooo
00_oo`03003ooooo00;oo`00<?oo00<00?ooool08ooo00<260:j0[X00S?L15Am17Cm1HEM1IFM19gM
1JHM1JiM1KJM1Kjm1Ljl1MJK0/iJ0]IJ0mHI0/gI0lFH0/Eh0[dh0[cg0kCG0jcH0ZBh1;Bg2jbG3:Ag
B_oo00<00?ooool02ooo00<00?ooool00Ooo000aool00`00ooooo`0Rool00`0@0QP2^P03<m`4E7d0
0fcmM?edo@05QEd5UId4WMd5YQd5[Ud5]Yd3_[d3aY`3c[`2cW/3eY/4cUX3eQT3cMT2aIP3aGP2_CP2
]AP4]?P2[=P2Y;P4];L<[9L8Y7L4Y3I:ool00`00ooooo`0:ool00`00ooooo`01ool003;oo`03003o
oooo02;oo`03010263?L008cg0ADO@=/o@F5G@FEW@BMg@FV7@F^G@FfW@K6W0;>_0C>N`G>FP?>6P?=
f@?5V0;5N0>m>0:e60Bdn0:/f0>T^0>d]`b/U`BTM`RT=T_oo`03003ooooo00Woo`03003ooooo007o
o`00<ooo0P008ooo0P8H00<KW3?L<m`00eAm16cm17eN1IFM19gM1JHM1JiM1[im1LJL1Lik0/IK0liJ
0lhJ0lGj0lFH0lEh0kdh0[DH1;Ch0jcH0ZBh0kBg3:bG3:@fBooo00<00?ooool02Ooo00<00?ooool0
0Ooo000eool00`00ooooo`0Qool20QP00a^L<maDO@03E7d4K?d4OEh5SKh3WOh6YQd5[Ud5_Wd3aY`3
aW`2cW/5aU/4cQX4aOX2aKT4aGP3_CP2]AP4]?P3[=P2Y;P3];L=[7H<Y3I;ool00`00ooooo`08ool0
0`00ooooo`01ool003Koo`03003ooooo027oo`8260036iaDOEAm009DO@A/o@AmGPF=_PBMoPFV7@F^
G@FnO@K6O0K6F`;66`;>6PC5nP?5^@>mV@>m>0>e60Bdn0>/f0>Tn@>dUPb/MPbT=Tcoo`03003ooooo
00Ooo`03003ooooo007oo`00=ooo00<00?ooool08?oo0P8H0Q^L0dAm1Fcm17eN1Hfn0ign1ZHM1:iM
1[iL1<Il0/IL1<IK1<HK1LGj0lFi0kfI0kei0kDi1;DI1:dI0jCi0[BF3:af3:@fCOoo00<00?ooool0
1_oo00<00?ooool00Ooo000hool00`00ooooo`0Qool00`8H6i`KW003A7d4IAh4OEh5SKh4WOh5YQd5
[Sd6_U`2aW`4aU`2aU/5aQ/4aOX3aKT4_IT3_GT3]CT4]AT4[AT3Y?T2]9H<[7H<Y3I=ool00`00oooo
o`07ool10001ool1ool003Woo`8002;oo`030QPKW1^L00=4O@AU7P=mOPF=_PBMoPJV7@F^?@FnG0O6
G0G66`C5nPC5^@BmV@>mN@>e>@Be6@B]6@BTn@03]9J/MZaf00Z/MPRT=PFSmDgoo`03003ooooo00Ko
o`40007oo`7oo`00>ooo00<00?ooool08?oo0a^L0dAm16DN0gen1Hfn19gn1JHM1Zhm1[hl0lIL1;hk
0/HK1<Gj1;gJ1KfI0kei0kDi1;DI1:dI1:Ci00>dUZaf[7H02Zaf1:@f2J?eC_oo00<00?ooool01Ooo
0@000Ooo0Ooo000lool00`00ooooo`0Pool00`5d6i`KW003A7d3IAh4OGh5SKh4WOh5YQd6[Sd6_S`7
_S/4aOX5_MX4_KX4_GT3]CT4]AT4[AT5YAX<[7H=XoE>ool00`00ooooo`05ool10001ool1ool003go
o`03003ooooo023oo`030G@3FdAm00=4O@=U7PAmOPB=_PFMoPBV7@N^?@Jn?0Fn>`Bn6`FmfPFm^PBm
VP>eNPFeFPB]>PBU6Pf/5@bSmDooo`03003ooooo00Coo`40007oo`7oo`00?_oo0P008Ooo00<1M0=K
0e/00SAm16DN17en18fn19gn1ZHM1Zhm1[hl0khk1KhK0[gk0kgJ1;fj1KfJ0kEj1KEJ1:dj1JDJ3:`E
3:?eD?oo00<00?ooool00ooo0@000Ooo0Ooo0010ool00`00ooooo`0Pool20e/2=7d3GAh4OGh4SKh5
WOh6YQd7[Sd5_S`6_Q/5_O/5_KX5_IX3]GX5]EX5[CX4YAX<[1D=XoE@ool00`00ooooo`02ool10001
ool1ool0047oo`03003ooooo023oo`83F`8dO@AM7PAeWP>=gPFMoPJV7@N^?@>n?0>f70>n6`Jmn`Bm
f`FmVPBeNPFeFPF]>PFUF`^/5@fSmE3oo`03003ooooo00?oo`40007oo`00@_oo00<00?ooool08Ooo
00<3FcAm=7d015dN17FN0hgN1Ign1jHM1Zhm1kHL1[gk1KgK1KFk1;FK2jek1JEK2j`E3:?eDOoo00<0
0?ooool00_oo0@000Ooo0013ool2000Rool00`;h=7ddO@04GAh4MIh3SMh5WOh8YQd3[Sd4[Qd3]Q`6
]O`6_M/5]K/4]I/;[G/5YE/;[1D<XoEBool01@00oooooooo00000Ooo0015ool00`00ooooo`0Qool0
0`;h75eM7P03GAh4MIh3SMh6WQh7YQd8[Qd<]O`6]K/4]I/;[G/6YI`:[1D<XoECool01000ooooo`00
0Ooo0016ool00`00ooooo`0Qool00`;h75dLG@04CCl4MKl3QOl6WQh7YQd5[Qd4[Q`9]O`5]M/5]I/6
[G/6[I/6YI`9[1D6XoD6PF]Cool01000ooooo`000Ooo0017ool00`00ooooo`0Rool00`;h75dLG@04
CCl3MKl4QOl5WQh8YQd2[Qd7[Q`6]O`6]M/<[K/5[I/6YI`9[1D<PF]Dool00`00ool00001ool004So
o`8002?oo`040_PLGAaM75d4CCl3MKl4QOl5WQh7YQd8[Q`5[O`7]M/<[K/5[I/7YM`2[1D6TN/<PF]E
ool10001ool1000004[oo`03003ooooo02;oo`@LG@==?`=e_`F5o`FN7PRV7@B^70b]o0f]^`J]g0NU
g0NAj`b1JeKoo`800000Booo00<00?ooool09?oo0`aL0dEO16gO18Go1IhN2JHM4jgl3ZgL1ZGL1i7[
2h5[Eooo0P00001<ool00`00ooooo`0Uool335`3AEl4KMl4QOl7WQh;YQd=[O`>[M`7YQd6TN/7PF/4
H0AGool2000004goo`03003ooooo02Koo`<<G0=5G`A]g`F67`NN7PnV7@J]o0N]g0nV7@FAj`>1J`MP
15Coo`@000;oo`00C_oo0P00:?oo0`aL0TEO1Vgo1HHO0ihN29hn7JHM2:In0i7[2V04DOoo10001_oo
001@ool00`00ooooo`0Yool215/2AGh6KOl4QQl@WSh?YQd8YUh8YWh2N8D6H0@3>01>ool4000:ool0
057oo`03003ooooo02_oo`84F`95OPE]o`V>?`VN?Q2NGPRVGPVN_`9P10Hh04_oo`@000koo`00D_oo
00<00?ooool0;?oo00<000AK15/00TEn1VhO1Hho28iO4IiN2IJO19jo1Xko0cP000<00?ooool0B?oo
0`004_oo001Cool2000/ool00`00ooooo`03ool215T2?Ih5KQl9SUl8SWlBUYl6S_l2M_h00dHi003o
o`19ool4000Eool005Goo`03003ooooo02Woo`03003ooooo00Ooo`04D004FCfN?Ih:KSl8SWl9UYl:
Q]l2M_h00dHi003oo`1:ool4000Iool005Koo`03003ooooo02Soo`03003ooooo00goo`03D015gTGN
00A5gPUfO`YnW`IVWP039ISooooo04_oo`@001goo`00Eooo00<00?ooool09ooo00<00?ooool04ooo
2THN2eIND?oo0`008Ooo001Hool2000Wool00`00ooooo`1dool4000Tool005[oo`03003ooooo02Co
o`03003ooooo073oo`@002Soo`00Fooo00<00?ooool08ooo00<00?ooool0K?oo1000;?oo001Lool0
0`00ooooo`0Rool00`00ooooo`1Xool4000`ool005goo`8002;oo`03003ooooo06Goo`<003Coo`00
Gooo00<00?ooool07ooo00<00?ooool0HOoo1000=ooo001Pool00`00ooooo`0Nool00`00ooooo`1M
ool4000kool0067oo`03003ooooo01goo`03003ooooo05Woo`@003ooo`00H_oo00<00?ooool07?oo
00<00?ooool0EOoo1000@ooo001Sool2000Lool00`00ooooo`1Bool30017ool006Goo`03003ooooo
01Woo`03003ooooo04koo`@004[oo`00I_oo00<00?ooool06?oo00<00?ooool0B_oo1000C_oo001W
ool00`00ooooo`0Gool00`00ooooo`16ool4001Bool006Soo`8001Ooo`03003ooooo04?oo`<005Ko
o`00J_oo00<00?ooool05?oo00<00?ooool0?ooo1000FOoo001[ool00`00ooooo`0Cool00`00oooo
o`0kool4001Mool006coo`03003ooooo01;oo`03003ooooo03Ooo`@0067oo`00KOoo0P004_oo00<0
0?ooool0<ooo1000IOoo001_ool00`00ooooo`0?ool00`00ooooo`0`ool3001Yool0073oo`03003o
oooo00koo`03003ooooo02coo`@006coo`00LOoo00<00?ooool03?oo00<00?ooool0:Ooo1000L?oo
001bool2000<ool00`00ooooo`0Uool4001dool007Coo`03003ooooo00Woo`03003ooooo027oo`@0
07Soo`00MOoo00<00?ooool02?oo00<00?ooool07_oo0`00O?oo001fool00`00ooooo`07ool00`00
ooooo`0Jool4001oool007Ooo`03003ooooo00Koo`03003ooooo01Koo`@008?oo`00N?oo0P001_oo
00<00?ooool04_oo1000Qooo001jool00`00ooooo`03ool00`00ooooo`0?ool3002;ool007_oo`03
003ooooo00;oo`03003ooooo00_oo`@008koo`00O?oo00D00?ooooooo`0000Woo`@009;oo`00OOoo
0P0000?oo`00ool01?oo1000U_oo001oool200000ooo00000002002Jool0083oo`8009koo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {227.25, 0}} -> {-0.0862838, 0.0395878, \
0.00362029, 0.00362029}}]
}, Closed]]
}, Open  ]],

Cell["\<\
Export[\"~/mopt/thesis/tf/doughnut-slice-spin.gif\",doughnutspin,\"\
GIF\",ConversionOptions\[Rule]{\"AnimationDisplayTime\"\[Rule]0.1,\"Loop\"\
\[Rule]True}];\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(With[{\[Alpha] = 2  \[Pi]/5}, 
      Module[{lmax}, lmax = 2\ Sin[\[Alpha]]; 
        ParametricPlot3D[{{l\ Cos[\[Theta]], l\ Sin[\[Theta]], 
              scut[l\ Cos[\[Theta]], 
                l\ Sin[\[Theta]], \[Alpha]]}, {l\ Cos[\[Theta]], 
              l\ Sin[\[Theta]], \(-scut[l\ Cos[\[Theta]], 
                  l\ Sin[\[Theta]], \[Alpha]]\)}}, {l, 0, lmax}, {\[Theta], 
            0, 2  \[Pi]}, AxesLabel \[Rule] {m, n, s}, 
          AspectRatio \[Rule] 
            Automatic\  (*\(,\)\(ColorOutput \[Rule] 
              GrayLevel\)\ *) ]]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .79435 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.18286e-16 1.04981 -0.0762569 1.04981 [
[.1707 .18901 -11.8423 -9 ]
[.1707 .18901 .15774 0 ]
[.33073 .12636 -5.60428 -9 ]
[.33073 .12636 .39572 0 ]
[.50096 .05974 -5.28743 -9 ]
[.50096 .05974 .71257 0 ]
[.28989 .07594 -9.33362 -9.8125 ]
[.28989 .07594 .66638 0 ]
[.78376 .12097 0 -6.13099 ]
[.78376 .12097 12 2.86901 ]
[.85815 .23428 0 -6.02334 ]
[.85815 .23428 6 2.97666 ]
[.92491 .33598 0 -5.92901 ]
[.92491 .33598 6 3.07099 ]
[.9203 .21324 0 -6.56711 ]
[.9203 .21324 10 3.24539 ]
[.01671 .29136 -24 -2.77257 ]
[.01671 .29136 0 6.22743 ]
[.00522 .36349 -6 -2.83339 ]
[.00522 .36349 0 6.16661 ]
[-0.00681 .43902 -18 -2.89738 ]
[-0.00681 .43902 0 6.10262 ]
[-0.05631 .38628 -10 -3.08918 ]
[-0.05631 .38628 0 6.72332 ]
[ 0 0 0 0 ]
[ 1 .79435 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03392 .25529 m
.68898 0 L
s
.17986 .19842 m
.18444 .20312 L
s
[(-1)] .1707 .18901 .97371 1 Mshowa
.33933 .13627 m
.34363 .14122 L
s
[(0)] .33073 .12636 .86809 1 Mshowa
.50892 .07018 m
.5129 .07539 L
s
[(1)] .50096 .05974 .76248 1 Mshowa
.125 Mabswid
.05898 .24553 m
.06184 .24823 L
s
.08866 .23396 m
.0915 .23669 L
s
.1187 .22225 m
.12151 .22501 L
s
.1491 .2104 m
.15188 .21319 L
s
.21099 .18629 m
.2137 .18914 L
s
.24249 .17401 m
.24517 .17689 L
s
.27438 .16158 m
.27703 .16449 L
s
.30666 .149 m
.30927 .15194 L
s
.37241 .12338 m
.37495 .12638 L
s
.4059 .11032 m
.4084 .11336 L
s
.43981 .09711 m
.44228 .10018 L
s
.47415 .08373 m
.47657 .08683 L
s
.54414 .05645 m
.54648 .05961 L
s
.57981 .04255 m
.58211 .04574 L
s
.61594 .02847 m
.6182 .03169 L
s
.65254 .0142 m
.65475 .01746 L
s
gsave
.28989 .07594 -70.3336 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
1.000 setlinewidth
grestore
.25 Mabswid
.68898 0 m
.97204 .43069 L
s
.77143 .12544 m
.76526 .12768 L
s
[(-1)] .78376 .12097 -1 .36244 Mshowa
.84572 .23849 m
.83951 .24059 L
s
[(0)] .85815 .23428 -1 .33852 Mshowa
.91241 .33995 m
.90615 .34194 L
s
[(1)] .92491 .33598 -1 .31756 Mshowa
.125 Mabswid
.70559 .02527 m
.70192 .02668 L
s
.72263 .0512 m
.71895 .05259 L
s
.73928 .07652 m
.73559 .0779 L
s
.75554 .10127 m
.75184 .10262 L
s
.78696 .14907 m
.78325 .1504 L
s
.80214 .17217 m
.79843 .17348 L
s
.81699 .19477 m
.81327 .19606 L
s
.83151 .21686 m
.82779 .21814 L
s
.85963 .25965 m
.8559 .26089 L
s
.87324 .28036 m
.8695 .28159 L
s
.88657 .30064 m
.88283 .30186 L
s
.89962 .3205 m
.89587 .3217 L
s
.92493 .35901 m
.92118 .36019 L
s
.93721 .37768 m
.93345 .37885 L
s
.94924 .39599 m
.94547 .39714 L
s
.96103 .41393 m
.95726 .41507 L
s
gsave
.9203 .21324 -61 -10.5671 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(n) show
1.000 setlinewidth
grestore
.25 Mabswid
.03392 .25529 m
0 .46974 L
s
.02896 .28666 m
.03508 .28431 L
s
[(-0.5)] .01671 .29136 1 -0.38387 Mshowa
.01753 .35893 m
.02368 .35666 L
s
[(0)] .00522 .36349 1 -0.37036 Mshowa
.00555 .43462 m
.01173 .43242 L
s
[(0.5)] -0.00681 .43902 1 -0.35614 Mshowa
.125 Mabswid
.02671 .30085 m
.03039 .29945 L
s
.02445 .31517 m
.02813 .31378 L
s
.02216 .32963 m
.02585 .32824 L
s
.01985 .34421 m
.02354 .34284 L
s
.01518 .37379 m
.01887 .37243 L
s
.0128 .38879 m
.0165 .38744 L
s
.01041 .40392 m
.01411 .40258 L
s
.00799 .4192 m
.0117 .41787 L
s
.03118 .27259 m
.03485 .27117 L
s
.03339 .25865 m
.03706 .25722 L
s
.00309 .45019 m
.0068 .44888 L
s
.00061 .46591 m
.00432 .46461 L
s
gsave
-0.05631 .38628 -71 -7.08918 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
.25 Mabswid
.03392 .25529 m
0 .46974 L
s
0 .46974 m
.39848 .79435 L
s
.39848 .79435 m
.40521 .60029 L
s
.40521 .60029 m
.03392 .25529 L
s
.68898 0 m
.97204 .43069 L
s
.97204 .43069 m
1 .63575 L
s
1 .63575 m
.70191 .22441 L
s
.70191 .22441 m
.68898 0 L
s
.03392 .25529 m
0 .46974 L
s
0 .46974 m
.70191 .22441 L
s
.70191 .22441 m
.68898 0 L
s
.68898 0 m
.03392 .25529 L
s
.40521 .60029 m
.97204 .43069 L
s
.97204 .43069 m
1 .63575 L
s
1 .63575 m
.39848 .79435 L
s
.39848 .79435 m
.40521 .60029 L
s
0 0 m
1 0 L
1 .79435 L
0 .79435 L
closepath
clip
newpath
.5 Mabswid
.44777 .62525 m .45198 .58736 L .54707 .59162 L p .72 .557 .668 r
F P
0 g
s
.54707 .59162 m .54848 .62966 L .44777 .62525 L p .72 .557 .668 r
F P
0 g
s
.54574 .56465 m .54707 .59162 L .45198 .58736 L p .719 .587 .707 r
F P
0 g
s
.54848 .62966 m .54707 .59162 L .64028 .5788 L p .662 .511 .669 r
F P
0 g
s
.54707 .59162 m .54574 .56465 L .63372 .55235 L p .668 .548 .709 r
F P
0 g
s
.63372 .55235 m .64028 .5788 L .54707 .59162 L p .668 .548 .709 r
F P
0 g
s
.45198 .58736 m .45594 .56056 L .54574 .56465 L p .719 .587 .707 r
F P
0 g
s
.54444 .54252 m .54574 .56465 L .45594 .56056 L p .718 .61 .736 r
F P
0 g
s
.54574 .56465 m .54444 .54252 L .62732 .53078 L p .672 .575 .737 r
F P
0 g
s
.62732 .53078 m .63372 .55235 L .54574 .56465 L p .672 .575 .737 r
F P
0 g
s
.45594 .56056 m .4598 .53861 L .54444 .54252 L p .718 .61 .736 r
F P
0 g
s
.54314 .52344 m .54444 .54252 L .4598 .53861 L p .715 .629 .761 r
F P
0 g
s
.54444 .54252 m .54314 .52344 L .62099 .51228 L p .674 .598 .763 r
F P
0 g
s
.62099 .51228 m .62732 .53078 L .54444 .54252 L p .674 .598 .763 r
F P
0 g
s
.36245 .56622 m .3715 .54028 L .45594 .56056 L p .768 .633 .712 r
F P
0 g
s
.45594 .56056 m .45198 .58736 L .36245 .56622 L p .768 .633 .712 r
F P
0 g
s
.4598 .53861 m .45594 .56056 L .3715 .54028 L p .76 .651 .741 r
F P
0 g
s
.35283 .60336 m .36245 .56622 L .45198 .58736 L p .775 .607 .671 r
F P
0 g
s
.45198 .58736 m .44777 .62525 L .35283 .60336 L p .775 .607 .671 r
F P
0 g
s
.64028 .5788 m .64723 .6164 L .54848 .62966 L p .662 .511 .669 r
F P
0 g
s
.54746 .65106 m .54848 .62966 L .44777 .62525 L p .675 .328 .378 r
F P
0 g
s
.54848 .62966 m .54746 .65106 L .64229 .63849 L p .575 .244 .371 r
F P
0 g
s
.64229 .63849 m .64723 .6164 L .54848 .62966 L p .575 .244 .371 r
F P
0 g
s
.3715 .54028 m .38032 .51926 L .4598 .53861 L p .76 .651 .741 r
F P
0 g
s
.46361 .51972 m .4598 .53861 L .38032 .51926 L p .752 .666 .766 r
F P
0 g
s
.4598 .53861 m .46361 .51972 L .54314 .52344 L p .715 .629 .761 r
F P
0 g
s
.54186 .50657 m .54314 .52344 L .46361 .51972 L p .711 .647 .784 r
F P
0 g
s
.54314 .52344 m .54186 .50657 L .6147 .49602 L p .676 .621 .786 r
F P
0 g
s
.6147 .49602 m .62099 .51228 L .54314 .52344 L p .676 .621 .786 r
F P
0 g
s
.45071 .64688 m .44777 .62525 L .35283 .60336 L p .761 .392 .356 r
F P
0 g
s
.44777 .62525 m .45071 .64688 L .54746 .65106 L p .675 .328 .378 r
F P
0 g
s
.38032 .51926 m .38903 .50135 L .46361 .51972 L p .752 .666 .766 r
F P
0 g
s
.46741 .50306 m .46361 .51972 L .38903 .50135 L p .743 .68 .79 r
F P
0 g
s
.46361 .51972 m .46741 .50306 L .54186 .50657 L p .711 .647 .784 r
F P
0 g
s
.54057 .49148 m .54186 .50657 L .46741 .50306 L p .706 .665 .807 r
F P
0 g
s
.54186 .50657 m .54057 .49148 L .60843 .48157 L p .676 .643 .809 r
F P
0 g
s
.60843 .48157 m .6147 .49602 L .54186 .50657 L p .676 .643 .809 r
F P
0 g
s
.64028 .5788 m .63372 .55235 L .71267 .52429 L p .61 .511 .717 r
F P
0 g
s
.63372 .55235 m .62732 .53078 L .70152 .50403 L p .621 .544 .747 r
F P
0 g
s
.70152 .50403 m .71267 .52429 L .63372 .55235 L p .621 .544 .747 r
F P
0 g
s
.64723 .6164 m .64028 .5788 L .7241 .54953 L p .595 .466 .675 r
F P
0 g
s
.71267 .52429 m .7241 .54953 L .64028 .5788 L p .61 .511 .717 r
F P
0 g
s
.62732 .53078 m .62099 .51228 L .69053 .4869 L p .63 .573 .772 r
F P
0 g
s
.69053 .4869 m .70152 .50403 L .62732 .53078 L p .63 .573 .772 r
F P
0 g
s
.38903 .50135 m .39768 .4857 L .46741 .50306 L p .743 .68 .79 r
F P
0 g
s
.4712 .48818 m .46741 .50306 L .39768 .4857 L p .733 .693 .812 r
F P
0 g
s
.46741 .50306 m .4712 .48818 L .54057 .49148 L p .706 .665 .807 r
F P
0 g
s
.62099 .51228 m .6147 .49602 L .67963 .47207 L p .637 .6 .795 r
F P
0 g
s
.67963 .47207 m .69053 .4869 L .62099 .51228 L p .637 .6 .795 r
F P
0 g
s
.53929 .4779 m .54057 .49148 L .4712 .48818 L p .7 .683 .831 r
F P
0 g
s
.54057 .49148 m .53929 .4779 L .60215 .46865 L p .676 .665 .832 r
F P
0 g
s
.60215 .46865 m .60843 .48157 L .54057 .49148 L p .676 .665 .832 r
F P
0 g
s
.7241 .54953 m .73626 .58606 L .64723 .6164 L p .595 .466 .675 r
F P
0 g
s
.64723 .6164 m .64229 .63849 L .72763 .60978 L p .435 .118 .329 r
F P
0 g
s
.72763 .60978 m .73626 .58606 L .64723 .6164 L p .435 .118 .329 r
F P
0 g
s
.39768 .4857 m .4063 .47188 L .4712 .48818 L p .733 .693 .812 r
F P
0 g
s
.47498 .47482 m .4712 .48818 L .4063 .47188 L p .721 .705 .835 r
F P
0 g
s
.4712 .48818 m .47498 .47482 L .53929 .4779 L p .7 .683 .831 r
F P
0 g
s
.6147 .49602 m .60843 .48157 L .66877 .45909 L p .644 .626 .817 r
F P
0 g
s
.66877 .45909 m .67963 .47207 L .6147 .49602 L p .644 .626 .817 r
F P
0 g
s
.28605 .52928 m .29968 .50492 L .3715 .54028 L p .816 .688 .724 r
F P
0 g
s
.3715 .54028 m .36245 .56622 L .28605 .52928 L p .816 .688 .724 r
F P
0 g
s
.38032 .51926 m .3715 .54028 L .29968 .50492 L p .801 .701 .754 r
F P
0 g
s
.53799 .46568 m .53929 .4779 L .47498 .47482 L p .691 .702 .855 r
F P
0 g
s
.53929 .4779 m .53799 .46568 L .59585 .4571 L p .674 .689 .856 r
F P
0 g
s
.59585 .4571 m .60215 .46865 L .53929 .4779 L p .674 .689 .856 r
F P
0 g
s
.29968 .50492 m .31295 .48559 L .38032 .51926 L p .801 .701 .754 r
F P
0 g
s
.38903 .50135 m .38032 .51926 L .31295 .48559 L p .787 .711 .78 r
F P
0 g
s
.27152 .56504 m .28605 .52928 L .36245 .56622 L p .832 .668 .68 r
F P
0 g
s
.36245 .56622 m .35283 .60336 L .27152 .56504 L p .832 .668 .68 r
F P
0 g
s
.60843 .48157 m .60215 .46865 L .65793 .44768 L p .65 .653 .84 r
F P
0 g
s
.65793 .44768 m .66877 .45909 L .60843 .48157 L p .65 .653 .84 r
F P
0 g
s
.4063 .47188 m .41491 .4596 L .47498 .47482 L p .721 .705 .835 r
F P
0 g
s
.47878 .46282 m .47498 .47482 L .41491 .4596 L p .706 .718 .858 r
F P
0 g
s
.47498 .47482 m .47878 .46282 L .53799 .46568 L p .691 .702 .855 r
F P
0 g
s
.31295 .48559 m .32601 .46943 L .38903 .50135 L p .787 .711 .78 r
F P
0 g
s
.39768 .4857 m .38903 .50135 L .32601 .46943 L p .773 .719 .803 r
F P
0 g
s
.54633 .66156 m .54746 .65106 L .45071 .64688 L p .613 .178 .191 r
F P
0 g
s
.54746 .65106 m .54633 .66156 L .63684 .64964 L p .492 .074 .176 r
F P
0 g
s
.63684 .64964 m .64229 .63849 L .54746 .65106 L p .492 .074 .176 r
F P
0 g
s
.32601 .46943 m .33895 .45561 L .39768 .4857 L p .773 .719 .803 r
F P
0 g
s
.4063 .47188 m .39768 .4857 L .33895 .45561 L p .757 .726 .824 r
F P
0 g
s
.53669 .45473 m .53799 .46568 L .47878 .46282 L p .679 .721 .881 r
F P
0 g
s
.53799 .46568 m .53669 .45473 L .58953 .44684 L p .67 .714 .882 r
F P
0 g
s
.58953 .44684 m .59585 .4571 L .53799 .46568 L p .67 .714 .882 r
F P
0 g
s
.3596 .62615 m .35283 .60336 L .27152 .56504 L p .841 .441 .287 r
F P
0 g
s
.35283 .60336 m .3596 .62615 L .45071 .64688 L p .761 .392 .356 r
F P
0 g
s
.45397 .65759 m .45071 .64688 L .3596 .62615 L p .702 .238 .145 r
F P
0 g
s
.45071 .64688 m .45397 .65759 L .54633 .66156 L p .613 .178 .191 r
F P
0 g
s
.60215 .46865 m .59585 .4571 L .64709 .4377 L p .655 .68 .862 r
F P
0 g
s
.64709 .4377 m .65793 .44768 L .60215 .46865 L p .655 .68 .862 r
F P
0 g
s
.41491 .4596 m .42354 .44873 L .47878 .46282 L p .706 .718 .858 r
F P
0 g
s
.4826 .4521 m .47878 .46282 L .42354 .44873 L p .687 .73 .883 r
F P
0 g
s
.47878 .46282 m .4826 .4521 L .53669 .45473 L p .679 .721 .881 r
F P
0 g
s
.33895 .45561 m .35181 .44367 L .4063 .47188 L p .757 .726 .824 r
F P
0 g
s
.41491 .4596 m .4063 .47188 L .35181 .44367 L p .739 .732 .845 r
F P
0 g
s
.7241 .54953 m .71267 .52429 L .77531 .48212 L p .539 .475 .733 r
F P
0 g
s
.71267 .52429 m .70152 .50403 L .76014 .46392 L p .561 .518 .764 r
F P
0 g
s
.76014 .46392 m .77531 .48212 L .71267 .52429 L p .561 .518 .764 r
F P
0 g
s
.70152 .50403 m .69053 .4869 L .74522 .44894 L p .578 .553 .79 r
F P
0 g
s
.74522 .44894 m .76014 .46392 L .70152 .50403 L p .578 .553 .79 r
F P
0 g
s
.59585 .4571 m .58953 .44684 L .63622 .42903 L p .66 .71 .885 r
F P
0 g
s
.63622 .42903 m .64709 .4377 L .59585 .4571 L p .66 .71 .885 r
F P
0 g
s
.53538 .44501 m .53669 .45473 L .4826 .4521 L p .663 .742 .909 r
F P
0 g
s
.53669 .45473 m .53538 .44501 L .58317 .43784 L p .663 .742 .909 r
F P
0 g
s
.58317 .43784 m .58953 .44684 L .53669 .45473 L p .663 .742 .909 r
F P
0 g
s
.64229 .63849 m .63684 .64964 L .71813 .62245 L p .302 0 .09 r
F P
0 g
s
.71813 .62245 m .72763 .60978 L .64229 .63849 L p .302 0 .09 r
F P
0 g
s
.69053 .4869 m .67963 .47207 L .73046 .43632 L p .594 .585 .812 r
F P
0 g
s
.73046 .43632 m .74522 .44894 L .69053 .4869 L p .594 .585 .812 r
F P
0 g
s
.35181 .44367 m .36464 .43333 L .41491 .4596 L p .739 .732 .845 r
F P
0 g
s
.42354 .44873 m .41491 .4596 L .36464 .43333 L p .718 .737 .866 r
F P
0 g
s
.73626 .58606 m .7241 .54953 L .79092 .50541 L p .508 .416 .686 r
F P
0 g
s
.77531 .48212 m .79092 .50541 L .7241 .54953 L p .539 .475 .733 r
F P
0 g
s
.42354 .44873 m .43219 .43915 L .4826 .4521 L p .687 .73 .883 r
F P
0 g
s
.48644 .44262 m .4826 .4521 L .43219 .43915 L p .663 .742 .909 r
F P
0 g
s
.4826 .4521 m .48644 .44262 L .53538 .44501 L p .663 .742 .909 r
F P
0 g
s
.67963 .47207 m .66877 .45909 L .71581 .42562 L p .608 .616 .833 r
F P
0 g
s
.71581 .42562 m .73046 .43632 L .67963 .47207 L p .608 .616 .833 r
F P
0 g
s
.54515 .66705 m .54633 .66156 L .45397 .65759 L p .499 0 0 r
F P
0 g
s
.54633 .66156 m .54515 .66705 L .63111 .65578 L p .355 0 0 r
F P
0 g
s
.63111 .65578 m .63684 .64964 L .54633 .66156 L p .355 0 0 r
F P
0 g
s
.58953 .44684 m .58317 .43784 L .62531 .42166 L p .663 .742 .909 r
F P
0 g
s
.62531 .42166 m .63622 .42903 L .58953 .44684 L p .663 .742 .909 r
F P
0 g
s
.36464 .43333 m .37745 .42443 L .42354 .44873 L p .718 .737 .866 r
F P
0 g
s
.43219 .43915 m .42354 .44873 L .37745 .42443 L p .693 .74 .887 r
F P
0 g
s
.66877 .45909 m .65793 .44768 L .70122 .41655 L p .622 .646 .853 r
F P
0 g
s
.70122 .41655 m .71581 .42562 L .66877 .45909 L p .622 .646 .853 r
F P
0 g
s
.53406 .43653 m .53538 .44501 L .48644 .44262 L p .639 .764 .939 r
F P
0 g
s
.53538 .44501 m .53406 .43653 L .57677 .43009 L p .651 .773 .938 r
F P
0 g
s
.57677 .43009 m .58317 .43784 L .53538 .44501 L p .651 .773 .938 r
F P
0 g
s
.79092 .50541 m .80758 .54022 L .73626 .58606 L p .508 .416 .686 r
F P
0 g
s
.73626 .58606 m .72763 .60978 L .79577 .56648 L p .191 0 .217 r
F P
0 g
s
.79577 .56648 m .80758 .54022 L .73626 .58606 L p .191 0 .217 r
F P
0 g
s
.3596 .62615 m .36708 .63795 L .45397 .65759 L p .702 .238 .145 r
F P
0 g
s
.4574 .6633 m .45397 .65759 L .36708 .63795 L p .577 .023 0 r
F P
0 g
s
.45397 .65759 m .4574 .6633 L .54515 .66705 L p .499 0 0 r
F P
0 g
s
.43219 .43915 m .44088 .43085 L .48644 .44262 L p .663 .742 .909 r
F P
0 g
s
.4903 .43438 m .48644 .44262 L .44088 .43085 L p .63 .753 .936 r
F P
0 g
s
.48644 .44262 m .4903 .43438 L .53406 .43653 L p .639 .764 .939 r
F P
0 g
s
.65793 .44768 m .64709 .4377 L .68666 .40894 L p .636 .677 .872 r
F P
0 g
s
.68666 .40894 m .70122 .41655 L .65793 .44768 L p .636 .677 .872 r
F P
0 g
s
.27152 .56504 m .28176 .58992 L .3596 .62615 L p .841 .441 .287 r
F P
0 g
s
.36708 .63795 m .3596 .62615 L .28176 .58992 L p .754 .248 .006 r
F P
0 g
s
.37745 .42443 m .39028 .41687 L .43219 .43915 L p .693 .74 .887 r
F P
0 g
s
.44088 .43085 m .43219 .43915 L .39028 .41687 L p .663 .742 .909 r
F P
0 g
s
.58317 .43784 m .57677 .43009 L .61434 .41558 L p .664 .778 .934 r
F P
0 g
s
.61434 .41558 m .62531 .42166 L .58317 .43784 L p .664 .778 .934 r
F P
0 g
s
.24772 .45671 m .2645 .43981 L .31295 .48559 L p .84 .763 .777 r
F P
0 g
s
.31295 .48559 m .29968 .50492 L .24772 .45671 L p .84 .763 .777 r
F P
0 g
s
.32601 .46943 m .31295 .48559 L .2645 .43981 L p .819 .765 .803 r
F P
0 g
s
.2645 .43981 m .28097 .42617 L .32601 .46943 L p .819 .765 .803 r
F P
0 g
s
.33895 .45561 m .32601 .46943 L .28097 .42617 L p .797 .766 .824 r
F P
0 g
s
.64709 .4377 m .63622 .42903 L .67212 .4027 L p .649 .708 .89 r
F P
0 g
s
.67212 .4027 m .68666 .40894 L .64709 .4377 L p .649 .708 .89 r
F P
0 g
s
.23041 .47877 m .24772 .45671 L .29968 .50492 L p .864 .758 .744 r
F P
0 g
s
.29968 .50492 m .28605 .52928 L .23041 .47877 L p .864 .758 .744 r
F P
0 g
s
.63684 .64964 m .63111 .65578 L .70816 .63008 L p .108 0 0 r
F P
0 g
s
.70816 .63008 m .71813 .62245 L .63684 .64964 L p .108 0 0 r
F P
0 g
s
.53273 .42934 m .53406 .43653 L .4903 .43438 L p .601 .786 .969 r
F P
0 g
s
.53406 .43653 m .53273 .42934 L .57032 .42365 L p .63 .806 .967 r
F P
0 g
s
.57032 .42365 m .57677 .43009 L .53406 .43653 L p .63 .806 .967 r
F P
0 g
s
.28097 .42617 m .29723 .41494 L .33895 .45561 L p .797 .766 .824 r
F P
0 g
s
.35181 .44367 m .33895 .45561 L .29723 .41494 L p .775 .764 .844 r
F P
0 g
s
.44088 .43085 m .44963 .42382 L .4903 .43438 L p .63 .753 .936 r
F P
0 g
s
.4942 .42744 m .4903 .43438 L .44963 .42382 L p .582 .761 .964 r
F P
0 g
s
.4903 .43438 m .4942 .42744 L .53273 .42934 L p .601 .786 .969 r
F P
0 g
s
.54393 .66927 m .54515 .66705 L .4574 .6633 L p .292 0 0 r
F P
0 g
s
.54515 .66705 m .54393 .66927 L .62518 .65863 L p .133 0 0 r
F P
0 g
s
.62518 .65863 m .63111 .65578 L .54515 .66705 L p .133 0 0 r
F P
0 g
s
.2119 .51247 m .23041 .47877 L .28605 .52928 L p .891 .746 .693 r
F P
0 g
s
.28605 .52928 m .27152 .56504 L .2119 .51247 L p .891 .746 .693 r
F P
0 g
s
.39028 .41687 m .40313 .41063 L .44088 .43085 L p .663 .742 .909 r
F P
0 g
s
.44963 .42382 m .44088 .43085 L .40313 .41063 L p .624 .741 .931 r
F P
0 g
s
.29723 .41494 m .31335 .40564 L .35181 .44367 L p .775 .764 .844 r
F P
0 g
s
.36464 .43333 m .35181 .44367 L .31335 .40564 L p .751 .762 .861 r
F P
0 g
s
.63622 .42903 m .62531 .42166 L .65756 .3978 L p .663 .742 .909 r
F P
0 g
s
.65756 .3978 m .67212 .4027 L .63622 .42903 L p .663 .742 .909 r
F P
0 g
s
.57677 .43009 m .57032 .42365 L .60332 .41085 L p .661 .817 .958 r
F P
0 g
s
.60332 .41085 m .61434 .41558 L .57677 .43009 L p .661 .817 .958 r
F P
0 g
s
.36708 .63795 m .37494 .64472 L .4574 .6633 L p .577 .023 0 r
F P
0 g
s
.46096 .66573 m .4574 .6633 L .37494 .64472 L p .345 0 0 r
F P
0 g
s
.4574 .6633 m .46096 .66573 L .54393 .66927 L p .292 0 0 r
F P
0 g
s
.31335 .40564 m .32937 .398 L .36464 .43333 L p .751 .762 .861 r
F P
0 g
s
.37745 .42443 m .36464 .43333 L .32937 .398 L p .725 .757 .878 r
F P
0 g
s
.53139 .42356 m .53273 .42934 L .4942 .42744 L p .54 .802 .994 r
F P
0 g
s
.53273 .42934 m .53139 .42356 L .56381 .41863 L p .591 .838 .991 r
F P
0 g
s
.56381 .41863 m .57032 .42365 L .53273 .42934 L p .591 .838 .991 r
F P
0 g
s
.32937 .398 m .34532 .39185 L .37745 .42443 L p .725 .757 .878 r
F P
0 g
s
.39028 .41687 m .37745 .42443 L .34532 .39185 L p .696 .751 .894 r
F P
0 g
s
.28176 .58992 m .27152 .56504 L .2119 .51247 L p .884 .452 .107 r
F P
0 g
s
.40313 .41063 m .41602 .40571 L .44963 .42382 L p .624 .741 .931 r
F P
0 g
s
.45843 .41811 m .44963 .42382 L .41602 .40571 L p .573 .735 .952 r
F P
0 g
s
.44963 .42382 m .45843 .41811 L .4942 .42744 L p .582 .761 .964 r
F P
0 g
s
.62531 .42166 m .61434 .41558 L .64297 .39423 L p .677 .779 .927 r
F P
0 g
s
.64297 .39423 m .65756 .3978 L .62531 .42166 L p .677 .779 .927 r
F P
0 g
s
.28176 .58992 m .29305 .60367 L .36708 .63795 L p .754 .248 .006 r
F P
0 g
s
.37494 .64472 m .36708 .63795 L .29305 .60367 L p .563 0 0 r
F P
0 g
s
.72763 .60978 m .71813 .62245 L .78278 .58154 L p 0 0 0 r
F P
0 g
s
.78278 .58154 m .79577 .56648 L .72763 .60978 L p 0 0 0 r
F P
0 g
s
.49813 .42192 m .4942 .42744 L .45843 .41811 L p .509 .761 .987 r
F P
0 g
s
.4942 .42744 m .49813 .42192 L .53139 .42356 L p .54 .802 .994 r
F P
0 g
s
.63111 .65578 m .62518 .65863 L .69786 .6344 L p 0 0 0 r
F P
0 g
s
.69786 .6344 m .70816 .63008 L .63111 .65578 L p 0 0 0 r
F P
0 g
s
.57032 .42365 m .56381 .41863 L .59221 .40757 L p .649 .859 .979 r
F P
0 g
s
.59221 .40757 m .60332 .41085 L .57032 .42365 L p .649 .859 .979 r
F P
0 g
s
.34532 .39185 m .36124 .38709 L .39028 .41687 L p .696 .751 .894 r
F P
0 g
s
.40313 .41063 m .39028 .41687 L .36124 .38709 L p .663 .742 .909 r
F P
0 g
s
.54268 .66898 m .54393 .66927 L .46096 .66573 L p .001 .577 .736 r
F P
0 g
s
.54393 .66927 m .54268 .66898 L .61908 .65897 L p .146 .69 .757 r
F P
0 g
s
.61908 .65897 m .62518 .65863 L .54393 .66927 L p .146 .69 .757 r
F P
0 g
s
.76014 .46392 m .74522 .44894 L .77886 .40119 L p .516 .539 .818 r
F P
0 g
s
.74522 .44894 m .73046 .43632 L .76145 .39151 L p .545 .578 .839 r
F P
0 g
s
.76145 .39151 m .77886 .40119 L .74522 .44894 L p .545 .578 .839 r
F P
0 g
s
.73046 .43632 m .71581 .42562 L .74421 .3838 L p .57 .613 .856 r
F P
0 g
s
.74421 .3838 m .76145 .39151 L .73046 .43632 L p .57 .613 .856 r
F P
0 g
s
.77531 .48212 m .76014 .46392 L .79654 .41331 L p .484 .494 .793 r
F P
0 g
s
.77886 .40119 m .79654 .41331 L .76014 .46392 L p .516 .539 .818 r
F P
0 g
s
.61434 .41558 m .60332 .41085 L .62834 .39205 L p .69 .818 .944 r
F P
0 g
s
.62834 .39205 m .64297 .39423 L .61434 .41558 L p .69 .818 .944 r
F P
0 g
s
.71581 .42562 m .70122 .41655 L .72711 .37776 L p .594 .646 .872 r
F P
0 g
s
.72711 .37776 m .74421 .3838 L .71581 .42562 L p .594 .646 .872 r
F P
0 g
s
.37494 .64472 m .38308 .6482 L .46096 .66573 L p .345 0 0 r
F P
0 g
s
.46462 .66565 m .46096 .66573 L .38308 .6482 L p 0 .53 .793 r
F P
0 g
s
.46096 .66573 m .46462 .66565 L .54268 .66898 L p .001 .577 .736 r
F P
0 g
s
.41602 .40571 m .42898 .40215 L .45843 .41811 L p .573 .735 .952 r
F P
0 g
s
.46731 .41384 m .45843 .41811 L .42898 .40215 L p .503 .721 .97 r
F P
0 g
s
.45843 .41811 m .46731 .41384 L .49813 .42192 L p .509 .761 .987 r
F P
0 g
s
.79092 .50541 m .77531 .48212 L .81457 .42873 L p .443 .438 .758 r
F P
0 g
s
.79654 .41331 m .81457 .42873 L .77531 .48212 L p .484 .494 .793 r
F P
0 g
s
.36124 .38709 m .37714 .38369 L .40313 .41063 L p .663 .742 .909 r
F P
0 g
s
.41602 .40571 m .40313 .41063 L .37714 .38369 L p .624 .73 .923 r
F P
0 g
s
.53002 .41936 m .53139 .42356 L .49813 .42192 L p .432 .797 .995 r
F P
0 g
s
.53139 .42356 m .53002 .41936 L .55723 .41522 L p .516 .857 .994 r
F P
0 g
s
.55723 .41522 m .56381 .41863 L .53139 .42356 L p .516 .857 .994 r
F P
0 g
s
.70122 .41655 m .68666 .40894 L .71011 .37323 L p .617 .678 .886 r
F P
0 g
s
.71011 .37323 m .72711 .37776 L .70122 .41655 L p .617 .678 .886 r
F P
0 g
s
.50211 .41798 m .49813 .42192 L .46731 .41384 L p .393 .739 .992 r
F P
0 g
s
.49813 .42192 m .50211 .41798 L .53002 .41936 L p .432 .797 .995 r
F P
0 g
s
.68666 .40894 m .67212 .4027 L .69319 .37012 L p .64 .71 .898 r
F P
0 g
s
.69319 .37012 m .71011 .37323 L .68666 .40894 L p .64 .71 .898 r
F P
0 g
s
.80758 .54022 m .79092 .50541 L .83321 .44937 L p .379 .351 .702 r
F P
0 g
s
.81457 .42873 m .83321 .44937 L .79092 .50541 L p .443 .438 .758 r
F P
0 g
s
.29305 .60367 m .30489 .61234 L .37494 .64472 L p .563 0 0 r
F P
0 g
s
.38308 .6482 m .37494 .64472 L .30489 .61234 L p 0 .308 .67 r
F P
0 g
s
.56381 .41863 m .55723 .41522 L .581 .40592 L p .619 .899 .987 r
F P
0 g
s
.581 .40592 m .59221 .40757 L .56381 .41863 L p .619 .899 .987 r
F P
0 g
s
.60332 .41085 m .59221 .40757 L .61364 .39137 L p .701 .862 .958 r
F P
0 g
s
.61364 .39137 m .62834 .39205 L .60332 .41085 L p .701 .862 .958 r
F P
0 g
s
.71813 .62245 m .70816 .63008 L .7692 .59148 L p 0 0 0 r
F P
0 g
s
.7692 .59148 m .78278 .58154 L .71813 .62245 L p 0 0 0 r
F P
0 g
s
.37714 .38369 m .39304 .38164 L .41602 .40571 L p .624 .73 .923 r
F P
0 g
s
.42898 .40215 m .41602 .40571 L .39304 .38164 L p .576 .713 .936 r
F P
0 g
s
.62518 .65863 m .61908 .65897 L .68728 .63621 L p .376 .842 .839 r
F P
0 g
s
.68728 .63621 m .69786 .6344 L .62518 .65863 L p .376 .842 .839 r
F P
0 g
s
.67212 .4027 m .65756 .3978 L .6763 .36836 L p .663 .742 .909 r
F P
0 g
s
.6763 .36836 m .69319 .37012 L .67212 .4027 L p .663 .742 .909 r
F P
0 g
s
.54139 .66661 m .54268 .66898 L .46462 .66565 L p .273 .747 .937 r
F P
0 g
s
.54268 .66898 m .54139 .66661 L .61283 .65723 L p .377 .823 .943 r
F P
0 g
s
.61283 .65723 m .61908 .65897 L .54268 .66898 L p .377 .823 .943 r
F P
0 g
s
.42898 .40215 m .442 .40006 L .46731 .41384 L p .503 .721 .97 r
F P
0 g
s
.47626 .41119 m .46731 .41384 L .442 .40006 L p .4 .689 .978 r
F P
0 g
s
.46731 .41384 m .47626 .41119 L .50211 .41798 L p .393 .739 .992 r
F P
0 g
s
.2119 .51247 m .22496 .54032 L .28176 .58992 L p .884 .452 .107 r
F P
0 g
s
.29305 .60367 m .28176 .58992 L .22496 .54032 L p .667 .152 0 r
F P
0 g
s
.65756 .3978 m .64297 .39423 L .65945 .36798 L p .686 .775 .919 r
F P
0 g
s
.65945 .36798 m .6763 .36836 L .65756 .3978 L p .686 .775 .919 r
F P
0 g
s
.38308 .6482 m .39144 .64917 L .46462 .66565 L p 0 .53 .793 r
F P
0 g
s
.46837 .66349 m .46462 .66565 L .39144 .64917 L p .239 .693 .952 r
F P
0 g
s
.46462 .66565 m .46837 .66349 L .54139 .66661 L p .273 .747 .937 r
F P
0 g
s
.52864 .41704 m .53002 .41936 L .50211 .41798 L p .242 .731 .922 r
F P
0 g
s
.53002 .41936 m .52864 .41704 L .55057 .41369 L p .371 .825 .93 r
F P
0 g
s
.55057 .41369 m .55723 .41522 L .53002 .41936 L p .371 .825 .93 r
F P
0 g
s
.39304 .38164 m .40896 .38099 L .42898 .40215 L p .576 .713 .936 r
F P
0 g
s
.442 .40006 m .42898 .40215 L .40896 .38099 L p .516 .688 .946 r
F P
0 g
s
.50613 .41592 m .50211 .41798 L .47626 .41119 L p .2 .664 .941 r
F P
0 g
s
.50613 .41592 m .48532 .41045 L p .49998 .41386 L 0 .482 .762 r
F P
0 g
s
.50613 .41592 m .52864 .41704 L p .51129 .41765 L .242 .731 .922 r
F P
0 g
s
.52724 .41708 m .52864 .41704 L .51636 .41643 L p .048 0 0 r
F P
0 g
s
.51636 .41643 m .50613 .41592 L p .52724 .41708 L .048 0 0 r
F P
0 g
s
.53698 .41869 m .53851 .41776 L p .52724 .41708 L .168 0 0 r
F P
0 g
s
.52864 .41704 m .52724 .41708 L .54383 .41455 L p .125 .673 .718 r
F P
0 g
s
.54383 .41455 m .55057 .41369 L .53859 .41552 L p .125 .673 .718 r
F P
0 g
s
.53859 .41552 m .52864 .41704 L p .54383 .41455 L .125 .673 .718 r
F P
0 g
s
.55057 .41369 m .54383 .41455 L .55825 .40889 L p .398 .854 .817 r
F P
0 g
s
.53848 .42339 m .54689 .41572 L p .54666 .41489 L 0 0 0 r
F P
0 g
s
.54666 .41489 m .54926 .41355 L p .54643 .41407 L 0 0 0 r
F P
0 g
s
.54926 .41355 m .55825 .40889 L .54383 .41455 L p 0 0 0 r
F P
0 g
s
.55825 .40889 m .54666 .41489 L .55383 .40939 L p .559 .92 .744 r
F P
0 g
s
.54689 .41572 m .55383 .40939 L .54666 .41489 L p 0 0 0 r
F P
0 g
s
.54666 .41489 m .54643 .41407 L .54383 .41455 L 0 0 0 r
F
.53851 .41776 m .54383 .41455 L .52724 .41708 L p .168 0 0 r
F P
0 g
s
.51021 .41624 m .52724 .41708 L p .51498 .41641 L .048 0 0 r
F P
0 g
s
.50613 .41592 m .51021 .41624 L p .51498 .41641 L .048 0 0 r
F P
0 g
s
.51021 .41624 m .50613 .41592 L p .49998 .41386 L 0 .482 .762 r
F P
0 g
s
.50211 .41798 m .50613 .41592 L p .51129 .41765 L .242 .731 .922 r
F P
0 g
s
.47626 .41119 m .48532 .41045 L .50613 .41592 L p .2 .664 .941 r
F P
0 g
s
.49448 .4121 m .51021 .41624 L p .49577 .41288 L 0 .482 .762 r
F P
0 g
s
.48532 .41045 m .49448 .4121 L p .49577 .41288 L 0 .482 .762 r
F P
0 g
s
.49448 .4121 m .48171 .40508 L p .49298 .41119 L 0 .241 .633 r
F P
0 g
s
.51021 .41624 m .49448 .4121 L p .50461 .41604 L .414 0 0 r
F P
0 g
s
.50377 .41704 m .51435 .41982 L p .50545 .41636 L .414 0 0 r
F P
0 g
s
.49448 .4121 m .50377 .41704 L p .50545 .41636 L .414 0 0 r
F P
0 g
s
.50377 .41704 m .49448 .4121 L p .49298 .41119 L 0 .241 .633 r
F P
0 g
s
.49521 .41233 m .50377 .41704 L p .4939 .41169 L 0 .241 .633 r
F P
0 g
s
.48171 .40508 m .49521 .41233 L p .4939 .41169 L 0 .241 .633 r
F P
0 g
s
.49521 .41233 m .48959 .40619 L p .49672 .41308 L 0 .075 .59 r
F P
0 g
s
.50377 .41704 m .49521 .41233 L p .50185 .41782 L .641 .082 0 r
F P
0 g
s
.50891 .42486 m .51322 .42722 L p .50915 .42386 L .641 .082 0 r
F P
0 g
s
.49521 .41233 m .50891 .42486 L p .50915 .42386 L .641 .082 0 r
F P
0 g
s
.50891 .42486 m .49521 .41233 L p .49672 .41308 L 0 .075 .59 r
F P
0 g
s
.51322 .42722 m .50377 .41704 L p .50185 .41782 L .641 .082 0 r
F P
0 g
s
.5061 .42178 m .50891 .42486 L p .50455 .42065 L 0 .075 .59 r
F P
0 g
s
.48959 .40619 m .5061 .42178 L p .50455 .42065 L 0 .075 .59 r
F P
0 g
s
.50377 .41704 m .51322 .42722 L .51856 .42862 L p .64 .109 0 r
F P
0 g
s
.5061 .42178 m .5051 .41832 L .5078 .42303 L p 0 0 .553 r
F P
0 g
s
.50891 .42486 m .5061 .42178 L .50864 .42596 L p .773 .308 0 r
F P
0 g
s
.50864 .42596 m .52286 .4493 L .50891 .42486 L p .773 .308 0 r
F P
0 g
s
.5078 .42303 m .52286 .4493 L .5061 .42178 L p 0 0 .553 r
F P
0 g
s
.51435 .41982 m .51021 .41624 L p .50461 .41604 L .414 0 0 r
F P
0 g
s
.83321 .44937 m .85316 .48179 L .80758 .54022 L p .379 .351 .702 r
F P
0 g
s
.80758 .54022 m .79577 .56648 L .83901 .51143 L p 0 0 0 r
F P
0 g
s
.83901 .51143 m .85316 .48179 L .80758 .54022 L p 0 0 0 r
F P
0 g
s
.59221 .40757 m .581 .40592 L .59887 .39235 L p .708 .908 .965 r
F P
0 g
s
.59887 .39235 m .61364 .39137 L .59221 .40757 L p .708 .908 .965 r
F P
0 g
s
.55723 .41522 m .55057 .41369 L .56969 .4062 L p .549 .915 .953 r
F P
0 g
s
.56969 .4062 m .581 .40592 L .55723 .41522 L p .549 .915 .953 r
F P
0 g
s
.25972 .37502 m .27788 .36702 L .29723 .41494 L p .812 .819 .855 r
F P
0 g
s
.29723 .41494 m .28097 .42617 L .25972 .37502 L p .812 .819 .855 r
F P
0 g
s
.31335 .40564 m .29723 .41494 L .27788 .36702 L p .784 .806 .871 r
F P
0 g
s
.27788 .36702 m .29581 .361 L .31335 .40564 L p .784 .806 .871 r
F P
0 g
s
.32937 .398 m .31335 .40564 L .29581 .361 L p .755 .793 .883 r
F P
0 g
s
.64297 .39423 m .62834 .39205 L .6426 .36901 L p .711 .81 .926 r
F P
0 g
s
.6426 .36901 m .65945 .36798 L .64297 .39423 L p .711 .81 .926 r
F P
0 g
s
.29581 .361 m .31357 .35668 L .32937 .398 L p .755 .793 .883 r
F P
0 g
s
.34532 .39185 m .32937 .398 L .31357 .35668 L p .726 .778 .893 r
F P
0 g
s
.24126 .38549 m .25972 .37502 L .28097 .42617 L p .841 .83 .836 r
F P
0 g
s
.28097 .42617 m .2645 .43981 L .24126 .38549 L p .841 .83 .836 r
F P
0 g
s
.30489 .61234 m .31712 .61771 L .38308 .6482 L p 0 .308 .67 r
F P
0 g
s
.39144 .64917 m .38308 .6482 L .31712 .61771 L p .04 .533 .882 r
F P
0 g
s
.31357 .35668 m .33118 .35387 L .34532 .39185 L p .726 .778 .893 r
F P
0 g
s
.36124 .38709 m .34532 .39185 L .33118 .35387 L p .696 .761 .902 r
F P
0 g
s
.61908 .65897 m .61283 .65723 L .67647 .63594 L p .522 .897 .962 r
F P
0 g
s
.67647 .63594 m .68728 .63621 L .61908 .65897 L p .522 .897 .962 r
F P
0 g
s
.22237 .3993 m .24126 .38549 L .2645 .43981 L p .872 .84 .811 r
F P
0 g
s
.2645 .43981 m .24772 .45671 L .22237 .3993 L p .872 .84 .811 r
F P
0 g
s
.70816 .63008 m .69786 .6344 L .75519 .5981 L p .502 .9 .769 r
F P
0 g
s
.75519 .5981 m .7692 .59148 L .70816 .63008 L p .502 .9 .769 r
F P
0 g
s
.442 .40006 m .45512 .39963 L .47626 .41119 L p .4 .689 .978 r
F P
0 g
s
.48532 .41045 m .47626 .41119 L .45512 .39963 L p .242 .623 .958 r
F P
0 g
s
.54008 .66239 m .54139 .66661 L .46837 .66349 L p .451 .803 .998 r
F P
0 g
s
.54139 .66661 m .54008 .66239 L .60645 .65365 L p .515 .848 .997 r
F P
0 g
s
.60645 .65365 m .61283 .65723 L .54139 .66661 L p .515 .848 .997 r
F P
0 g
s
.33118 .35387 m .34869 .35249 L .36124 .38709 L p .696 .761 .902 r
F P
0 g
s
.37714 .38369 m .36124 .38709 L .34869 .35249 L p .663 .742 .909 r
F P
0 g
s
.40896 .38099 m .42492 .38184 L .442 .40006 L p .516 .688 .946 r
F P
0 g
s
.45512 .39963 m .442 .40006 L .42492 .38184 L p .436 .652 .95 r
F P
0 g
s
.62834 .39205 m .61364 .39137 L .62573 .37156 L p .736 .846 .932 r
F P
0 g
s
.62573 .37156 m .6426 .36901 L .62834 .39205 L p .736 .846 .932 r
F P
0 g
s
.20281 .41839 m .22237 .3993 L .24772 .45671 L p .907 .848 .774 r
F P
0 g
s
.24772 .45671 m .23041 .47877 L .20281 .41839 L p .907 .848 .774 r
F P
0 g
s
.39144 .64917 m .40001 .64806 L .46837 .66349 L p .239 .693 .952 r
F P
0 g
s
.47221 .65948 m .46837 .66349 L .40001 .64806 L p .421 .758 .995 r
F P
0 g
s
.46837 .66349 m .47221 .65948 L .54008 .66239 L p .451 .803 .998 r
F P
0 g
s
.34869 .35249 m .36611 .35249 L .37714 .38369 L p .663 .742 .909 r
F P
0 g
s
.39304 .38164 m .37714 .38369 L .36611 .35249 L p .627 .721 .914 r
F P
0 g
s
.581 .40592 m .56969 .4062 L .58399 .39529 L p .703 .951 .954 r
F P
0 g
s
.58399 .39529 m .59887 .39235 L .581 .40592 L p .703 .951 .954 r
F P
0 g
s
.22496 .54032 m .23932 .55686 L .29305 .60367 L p .667 .152 0 r
F P
0 g
s
.30489 .61234 m .29305 .60367 L .23932 .55686 L p 0 .161 .638 r
F P
0 g
s
.36611 .35249 m .38347 .35386 L .39304 .38164 L p .627 .721 .914 r
F P
0 g
s
.40896 .38099 m .39304 .38164 L .38347 .35386 L p .587 .695 .917 r
F P
0 g
s
.55825 .40889 m .56969 .4062 L .55057 .41369 L p .398 .854 .817 r
F P
0 g
s
.31712 .61771 m .32966 .62056 L .39144 .64917 L p .04 .533 .882 r
F P
0 g
s
.40001 .64806 m .39144 .64917 L .32966 .62056 L p .271 .659 .968 r
F P
0 g
s
.61364 .39137 m .59887 .39235 L .60884 .37581 L p .763 .885 .933 r
F P
0 g
s
.60884 .37581 m .62573 .37156 L .61364 .39137 L p .763 .885 .933 r
F P
0 g
s
.18181 .44938 m .20281 .41839 L .23041 .47877 L p .949 .85 .709 r
F P
0 g
s
.23041 .47877 m .2119 .51247 L .18181 .44938 L p .949 .85 .709 r
F P
0 g
s
.42492 .38184 m .44095 .38439 L .45512 .39963 L p .436 .652 .95 r
F P
0 g
s
.46835 .40114 m .45512 .39963 L .44095 .38439 L p .327 .596 .943 r
F P
0 g
s
.45512 .39963 m .46835 .40114 L .48532 .41045 L p .242 .623 .958 r
F P
0 g
s
.61283 .65723 m .60645 .65365 L .66545 .63384 L p .595 .882 .992 r
F P
0 g
s
.66545 .63384 m .67647 .63594 L .61283 .65723 L p .595 .882 .992 r
F P
0 g
s
.49448 .4121 m .48532 .41045 L .46835 .40114 L p .001 .486 .866 r
F P
0 g
s
.69786 .6344 m .68728 .63621 L .74084 .60219 L p .613 .952 .915 r
F P
0 g
s
.74084 .60219 m .75519 .5981 L .69786 .6344 L p .613 .952 .915 r
F P
0 g
s
.53875 .65646 m .54008 .66239 L .47221 .65948 L p .553 .803 .992 r
F P
0 g
s
.54008 .66239 m .53875 .65646 L .59996 .64837 L p .587 .827 .99 r
F P
0 g
s
.59996 .64837 m .60645 .65365 L .54008 .66239 L p .587 .827 .99 r
F P
0 g
s
.38347 .35386 m .40079 .35665 L .40896 .38099 L p .587 .695 .917 r
F P
0 g
s
.42492 .38184 m .40896 .38099 L .40079 .35665 L p .54 .665 .918 r
F P
0 g
s
.79577 .56648 m .78278 .58154 L .82349 .52965 L p .596 .853 .501 r
F P
0 g
s
.82349 .52965 m .83901 .51143 L .79577 .56648 L p .596 .853 .501 r
F P
0 g
s
.40001 .64806 m .40875 .64511 L .47221 .65948 L p .421 .758 .995 r
F P
0 g
s
.47612 .65376 m .47221 .65948 L .40875 .64511 L p .532 .775 .987 r
F P
0 g
s
.47221 .65948 m .47612 .65376 L .53875 .65646 L p .553 .803 .992 r
F P
0 g
s
.74421 .3838 m .72711 .37776 L .73179 .3349 L p .567 .655 .896 r
F P
0 g
s
.72711 .37776 m .71011 .37323 L .71403 .33392 L p .601 .686 .902 r
F P
0 g
s
.71403 .33392 m .73179 .3349 L .72711 .37776 L p .601 .686 .902 r
F P
0 g
s
.56969 .4062 m .55825 .40889 L .56899 .40067 L p .667 .972 .899 r
F P
0 g
s
.56899 .40067 m .58399 .39529 L .56969 .4062 L p .667 .972 .899 r
F P
0 g
s
.71011 .37323 m .69319 .37012 L .69642 .33437 L p .632 .715 .907 r
F P
0 g
s
.69642 .33437 m .71403 .33392 L .71011 .37323 L p .632 .715 .907 r
F P
0 g
s
.76145 .39151 m .74421 .3838 L .74973 .33741 L p .53 .621 .887 r
F P
0 g
s
.73179 .3349 m .74973 .33741 L .74421 .3838 L p .567 .655 .896 r
F P
0 g
s
.69319 .37012 m .6763 .36836 L .67892 .33619 L p .663 .742 .909 r
F P
0 g
s
.67892 .33619 m .69642 .33437 L .69319 .37012 L p .663 .742 .909 r
F P
0 g
s
.59887 .39235 m .58399 .39529 L .59188 .38203 L p .79 .926 .926 r
F P
0 g
s
.59188 .38203 m .60884 .37581 L .59887 .39235 L p .79 .926 .926 r
F P
0 g
s
.77886 .40119 m .76145 .39151 L .76787 .34162 L p .488 .581 .874 r
F P
0 g
s
.74973 .33741 m .76787 .34162 L .76145 .39151 L p .53 .621 .887 r
F P
0 g
s
.40079 .35665 m .4181 .36097 L .42492 .38184 L p .54 .665 .918 r
F P
0 g
s
.44095 .38439 m .42492 .38184 L .4181 .36097 L p .485 .628 .915 r
F P
0 g
s
.23932 .55686 m .25433 .56825 L .30489 .61234 L p 0 .161 .638 r
F P
0 g
s
.31712 .61771 m .30489 .61234 L .25433 .56825 L p 0 .399 .839 r
F P
0 g
s
.6763 .36836 m .65945 .36798 L .66151 .33939 L p .693 .768 .909 r
F P
0 g
s
.66151 .33939 m .67892 .33619 L .6763 .36836 L p .693 .768 .909 r
F P
0 g
s
.79654 .41331 m .77886 .40119 L .78628 .34784 L p .439 .534 .857 r
F P
0 g
s
.76787 .34162 m .78628 .34784 L .77886 .40119 L p .488 .581 .874 r
F P
0 g
s
.44095 .38439 m .45705 .3889 L .46835 .40114 L p .327 .596 .943 r
F P
0 g
s
.48171 .40508 m .46835 .40114 L .45705 .3889 L p .17 .503 .91 r
F P
0 g
s
.46835 .40114 m .48171 .40508 L .49448 .4121 L p .001 .486 .866 r
F P
0 g
s
.32966 .62056 m .34247 .62132 L .40001 .64806 L p .271 .659 .968 r
F P
0 g
s
.40875 .64511 m .40001 .64806 L .34247 .62132 L p .425 .72 .986 r
F P
0 g
s
.65945 .36798 m .6426 .36901 L .64417 .34401 L p .723 .794 .908 r
F P
0 g
s
.64417 .34401 m .66151 .33939 L .65945 .36798 L p .723 .794 .908 r
F P
0 g
s
.52581 .42039 m .52724 .41708 L .51021 .41624 L p .349 0 0 r
F P
0 g
s
.52724 .41708 m .52581 .42039 L .53698 .41869 L p .168 0 0 r
F P
0 g
s
.51021 .41624 m .51435 .41982 L .52581 .42039 L p .349 0 0 r
F P
0 g
s
.22496 .54032 m .2119 .51247 L .18181 .44938 L p .647 .281 0 r
F P
0 g
s
.60645 .65365 m .59996 .64837 L .65424 .63005 L p .628 .843 .982 r
F P
0 g
s
.65424 .63005 m .66545 .63384 L .60645 .65365 L p .628 .843 .982 r
F P
0 g
s
.54383 .41455 m .53698 .41869 L .54666 .41489 L p 0 0 0 r
F P
0 g
s
.68728 .63621 m .67647 .63594 L .72622 .6042 L p .658 .935 .968 r
F P
0 g
s
.72622 .6042 m .74084 .60219 L .68728 .63621 L p .658 .935 .968 r
F P
0 g
s
.53739 .6489 m .53875 .65646 L .47612 .65376 L p .611 .785 .964 r
F P
0 g
s
.53875 .65646 m .53739 .6489 L .59335 .64147 L p .626 .795 .963 r
F P
0 g
s
.59335 .64147 m .59996 .64837 L .53875 .65646 L p .626 .795 .963 r
F P
0 g
s
.6426 .36901 m .62573 .37156 L .62689 .35016 L p .753 .819 .904 r
F P
0 g
s
.62689 .35016 m .64417 .34401 L .6426 .36901 L p .753 .819 .904 r
F P
0 g
s
.81457 .42873 m .79654 .41331 L .80504 .35653 L p .378 .474 .832 r
F P
0 g
s
.78628 .34784 m .80504 .35653 L .79654 .41331 L p .439 .534 .857 r
F P
0 g
s
.4181 .36097 m .4354 .36698 L .44095 .38439 L p .485 .628 .915 r
F P
0 g
s
.45705 .3889 m .44095 .38439 L .4354 .36698 L p .416 .579 .906 r
F P
0 g
s
.58399 .39529 m .56899 .40067 L .57485 .39072 L p .814 .966 .903 r
F P
0 g
s
.57485 .39072 m .59188 .38203 L .58399 .39529 L p .814 .966 .903 r
F P
0 g
s
.40875 .64511 m .41765 .64047 L .47612 .65376 L p .532 .775 .987 r
F P
0 g
s
.48011 .64642 m .47612 .65376 L .41765 .64047 L p .601 .772 .962 r
F P
0 g
s
.47612 .65376 m .48011 .64642 L .53739 .6489 L p .611 .785 .964 r
F P
0 g
s
.62573 .37156 m .60884 .37581 L .60964 .35799 L p .785 .844 .897 r
F P
0 g
s
.60964 .35799 m .62689 .35016 L .62573 .37156 L p .785 .844 .897 r
F P
0 g
s
.78278 .58154 m .7692 .59148 L .80731 .54269 L p .73 .98 .755 r
F P
0 g
s
.80731 .54269 m .82349 .52965 L .78278 .58154 L p .73 .98 .755 r
F P
0 g
s
.55383 .40939 m .56899 .40067 L .55825 .40889 L p .559 .92 .744 r
F P
0 g
s
.25433 .56825 m .26979 .57629 L .31712 .61771 L p 0 .399 .839 r
F P
0 g
s
.32966 .62056 m .31712 .61771 L .26979 .57629 L p .184 .548 .93 r
F P
0 g
s
.83321 .44937 m .81457 .42873 L .82426 .3686 L p .295 .391 .791 r
F P
0 g
s
.80504 .35653 m .82426 .3686 L .81457 .42873 L p .378 .474 .832 r
F P
0 g
s
.34247 .62132 m .35551 .62026 L .40875 .64511 L p .425 .72 .986 r
F P
0 g
s
.41765 .64047 m .40875 .64511 L .35551 .62026 L p .527 .747 .976 r
F P
0 g
s
.4354 .36698 m .45272 .37498 L .45705 .3889 L p .416 .579 .906 r
F P
0 g
s
.47325 .39587 m .45705 .3889 L .45272 .37498 L p .327 .514 .887 r
F P
0 g
s
.45705 .3889 m .47325 .39587 L .48171 .40508 L p .17 .503 .91 r
F P
0 g
s
.49521 .41233 m .48171 .40508 L .47325 .39587 L p 0 .344 .815 r
F P
0 g
s
.59996 .64837 m .59335 .64147 L .64286 .62466 L p .642 .801 .959 r
F P
0 g
s
.64286 .62466 m .65424 .63005 L .59996 .64837 L p .642 .801 .959 r
F P
0 g
s
.60884 .37581 m .59188 .38203 L .59239 .3678 L p .818 .87 .885 r
F P
0 g
s
.59239 .3678 m .60964 .35799 L .60884 .37581 L p .818 .87 .885 r
F P
0 g
s
.33765 .31428 m .35489 .31656 L .34869 .35249 L p .691 .769 .911 r
F P
0 g
s
.34869 .35249 m .33118 .35387 L .33765 .31428 L p .691 .769 .911 r
F P
0 g
s
.36611 .35249 m .34869 .35249 L .35489 .31656 L p .663 .742 .909 r
F P
0 g
s
.35489 .31656 m .37199 .32021 L .36611 .35249 L p .663 .742 .909 r
F P
0 g
s
.38347 .35386 m .36611 .35249 L .37199 .32021 L p .634 .714 .905 r
F P
0 g
s
.32024 .31343 m .33765 .31428 L .33118 .35387 L p .72 .795 .911 r
F P
0 g
s
.33118 .35387 m .31357 .35668 L .32024 .31343 L p .72 .795 .911 r
F P
0 g
s
.37199 .32021 m .38896 .32523 L .38347 .35386 L p .634 .714 .905 r
F P
0 g
s
.40079 .35665 m .38347 .35386 L .38896 .32523 L p .603 .684 .899 r
F P
0 g
s
.67647 .63594 m .66545 .63384 L .71136 .60437 L p .67 .893 .978 r
F P
0 g
s
.71136 .60437 m .72622 .6042 L .67647 .63594 L p .67 .893 .978 r
F P
0 g
s
.536 .63974 m .53739 .6489 L .48011 .64642 L p .647 .761 .932 r
F P
0 g
s
.53739 .6489 m .536 .63974 L .58663 .63297 L p .647 .761 .932 r
F P
0 g
s
.58663 .63297 m .59335 .64147 L .53739 .6489 L p .647 .761 .932 r
F P
0 g
s
.30262 .3141 m .32024 .31343 L .31357 .35668 L p .748 .821 .909 r
F P
0 g
s
.31357 .35668 m .29581 .361 L .30262 .3141 L p .748 .821 .909 r
F P
0 g
s
.38896 .32523 m .40582 .33167 L .40079 .35665 L p .603 .684 .899 r
F P
0 g
s
.4181 .36097 m .40079 .35665 L .40582 .33167 L p .57 .652 .891 r
F P
0 g
s
.56899 .40067 m .55383 .40939 L .55771 .40275 L p .827 .996 .848 r
F P
0 g
s
.55771 .40275 m .57485 .39072 L .56899 .40067 L p .827 .996 .848 r
F P
0 g
s
.41765 .64047 m .42669 .63421 L .48011 .64642 L p .601 .772 .962 r
F P
0 g
s
.48416 .63748 m .48011 .64642 L .42669 .63421 L p .647 .761 .932 r
F P
0 g
s
.48011 .64642 m .48416 .63748 L .536 .63974 L p .647 .761 .932 r
F P
0 g
s
.28475 .31648 m .30262 .3141 L .29581 .361 L p .778 .847 .904 r
F P
0 g
s
.29581 .361 m .27788 .36702 L .28475 .31648 L p .778 .847 .904 r
F P
0 g
s
.40582 .33167 m .4226 .33961 L .4181 .36097 L p .57 .652 .891 r
F P
0 g
s
.4354 .36698 m .4181 .36097 L .4226 .33961 L p .534 .616 .88 r
F P
0 g
s
.52436 .42891 m .52581 .42039 L .51435 .41982 L p .547 .051 .028 r
F P
0 g
s
.52581 .42039 m .52436 .42891 L .53 .42805 L p .392 0 .004 r
F P
0 g
s
.53 .42805 m .53698 .41869 L .52581 .42039 L p .392 0 .004 r
F P
0 g
s
.85316 .48179 m .83321 .44937 L .8442 .386 L p .154 .248 .709 r
F P
0 g
s
.82426 .3686 m .8442 .386 L .83321 .44937 L p .295 .391 .791 r
F P
0 g
s
.51856 .42862 m .51435 .41982 L .50377 .41704 L p .64 .109 0 r
F P
0 g
s
.51435 .41982 m .51856 .42862 L .52436 .42891 L p .547 .051 .028 r
F P
0 g
s
.59188 .38203 m .57485 .39072 L .57513 .38007 L p .853 .896 .866 r
F P
0 g
s
.57513 .38007 m .59239 .3678 L .59188 .38203 L p .853 .896 .866 r
F P
0 g
s
.53698 .41869 m .53 .42805 L .53489 .42614 L p .127 0 0 r
F P
0 g
s
.53489 .42614 m .54666 .41489 L .53698 .41869 L p .127 0 0 r
F P
0 g
s
.26979 .57629 m .28559 .5818 L .32966 .62056 L p .184 .548 .93 r
F P
0 g
s
.34247 .62132 m .32966 .62056 L .28559 .5818 L p .342 .636 .962 r
F P
0 g
s
.7692 .59148 m .75519 .5981 L .79068 .55234 L p .768 .993 .876 r
F P
0 g
s
.79068 .55234 m .80731 .54269 L .7692 .59148 L p .768 .993 .876 r
F P
0 g
s
.26658 .32086 m .28475 .31648 L .27788 .36702 L p .809 .874 .895 r
F P
0 g
s
.27788 .36702 m .25972 .37502 L .26658 .32086 L p .809 .874 .895 r
F P
0 g
s
.4226 .33961 m .43932 .34924 L .4354 .36698 L p .534 .616 .88 r
F P
0 g
s
.45272 .37498 m .4354 .36698 L .43932 .34924 L p .493 .574 .866 r
F P
0 g
s
.45272 .37498 m .47009 .38543 L .47325 .39587 L p .327 .514 .887 r
F P
0 g
s
.48959 .40619 m .47325 .39587 L .47009 .38543 L p .204 .418 .848 r
F P
0 g
s
.47325 .39587 m .48959 .40619 L .49521 .41233 L p 0 .344 .815 r
F P
0 g
s
.18181 .44938 m .19664 .48096 L .22496 .54032 L p .647 .281 0 r
F P
0 g
s
.23932 .55686 m .22496 .54032 L .19664 .48096 L p 0 .097 .652 r
F P
0 g
s
.35551 .62026 m .36875 .61752 L .41765 .64047 L p .527 .747 .976 r
F P
0 g
s
.42669 .63421 m .41765 .64047 L .36875 .61752 L p .596 .758 .956 r
F P
0 g
s
.59335 .64147 m .58663 .63297 L .63133 .6177 L p .647 .761 .932 r
F P
0 g
s
.63133 .6177 m .64286 .62466 L .59335 .64147 L p .647 .761 .932 r
F P
0 g
s
.52286 .4493 m .53848 .42339 L .53489 .42614 L closepath p 0 0 .016 r
F P
0 g
s
.53848 .42339 m .52286 .4493 L .53774 .42451 L p .628 .807 .38 r
F P
0 g
s
.53971 .42154 m .53489 .42614 L .53848 .42339 L p 0 0 0 r
F P
0 g
s
.53774 .42451 m .54041 .42007 L .53848 .42339 L p .628 .807 .38 r
F P
0 g
s
.54666 .41489 m .53971 .42154 L p .53848 .42339 L 0 0 0 r
F P
0 g
s
.66545 .63384 m .65424 .63005 L .69629 .60288 L p .667 .847 .969 r
F P
0 g
s
.69629 .60288 m .71136 .60437 L .66545 .63384 L p .667 .847 .969 r
F P
0 g
s
.5346 .62895 m .536 .63974 L .48416 .63748 L p .67 .738 .901 r
F P
0 g
s
.536 .63974 m .5346 .62895 L .57982 .62287 L p .659 .73 .902 r
F P
0 g
s
.57982 .62287 m .58663 .63297 L .536 .63974 L p .659 .73 .902 r
F P
0 g
s
.24803 .32774 m .26658 .32086 L .25972 .37502 L p .842 .901 .879 r
F P
0 g
s
.25972 .37502 m .24126 .38549 L .24803 .32774 L p .842 .901 .879 r
F P
0 g
s
.43932 .34924 m .45599 .36084 L .45272 .37498 L p .493 .574 .866 r
F P
0 g
s
.47009 .38543 m .45272 .37498 L .45599 .36084 L p .444 .524 .845 r
F P
0 g
s
.57485 .39072 m .55771 .40275 L .55783 .39568 L p .892 .921 .835 r
F P
0 g
s
.55783 .39568 m .57513 .38007 L .57485 .39072 L p .892 .921 .835 r
F P
0 g
s
.42669 .63421 m .43588 .62638 L .48416 .63748 L p .647 .761 .932 r
F P
0 g
s
.48827 .62692 m .48416 .63748 L .43588 .62638 L p .679 .748 .903 r
F P
0 g
s
.48416 .63748 m .48827 .62692 L .5346 .62895 L p .67 .738 .901 r
F P
0 g
s
.66151 .33939 m .64417 .34401 L .63239 .31974 L p .726 .774 .891 r
F P
0 g
s
.64417 .34401 m .62689 .35016 L .61661 .32945 L p .755 .787 .879 r
F P
0 g
s
.61661 .32945 m .63239 .31974 L .64417 .34401 L p .755 .787 .879 r
F P
0 g
s
.67892 .33619 m .66151 .33939 L .64827 .31153 L p .695 .759 .901 r
F P
0 g
s
.63239 .31974 m .64827 .31153 L .66151 .33939 L p .726 .774 .891 r
F P
0 g
s
.62689 .35016 m .60964 .35799 L .60092 .34083 L p .784 .799 .865 r
F P
0 g
s
.60092 .34083 m .61661 .32945 L .62689 .35016 L p .784 .799 .865 r
F P
0 g
s
.69642 .33437 m .67892 .33619 L .66428 .30472 L p .663 .742 .909 r
F P
0 g
s
.64827 .31153 m .66428 .30472 L .67892 .33619 L p .695 .759 .901 r
F P
0 g
s
.55383 .40939 m .53848 .42339 L .54041 .42007 L p .799 .983 .713 r
F P
0 g
s
.54041 .42007 m .55771 .40275 L .55383 .40939 L p .799 .983 .713 r
F P
0 g
s
.60964 .35799 m .59239 .3678 L .58529 .35415 L p .812 .809 .848 r
F P
0 g
s
.58529 .35415 m .60092 .34083 L .60964 .35799 L p .812 .809 .848 r
F P
0 g
s
.71403 .33392 m .69642 .33437 L .68044 .29926 L p .628 .723 .916 r
F P
0 g
s
.66428 .30472 m .68044 .29926 L .69642 .33437 L p .663 .742 .909 r
F P
0 g
s
.28559 .5818 m .30168 .58521 L .34247 .62132 L p .342 .636 .962 r
F P
0 g
s
.35551 .62026 m .34247 .62132 L .30168 .58521 L p .454 .69 .967 r
F P
0 g
s
.36875 .61752 m .38218 .61318 L .42669 .63421 L p .596 .758 .956 r
F P
0 g
s
.43588 .62638 m .42669 .63421 L .38218 .61318 L p .647 .761 .932 r
F P
0 g
s
.22898 .33802 m .24803 .32774 L .24126 .38549 L p .877 .928 .853 r
F P
0 g
s
.24126 .38549 m .22237 .3993 L .22898 .33802 L p .877 .928 .853 r
F P
0 g
s
.45599 .36084 m .47265 .37488 L .47009 .38543 L p .444 .524 .845 r
F P
0 g
s
.48754 .39924 m .47009 .38543 L .47265 .37488 L p .383 .461 .817 r
F P
0 g
s
.47009 .38543 m .48754 .39924 L .48959 .40619 L p .204 .418 .848 r
F P
0 g
s
.75519 .5981 m .74084 .60219 L .77371 .55944 L p .765 .965 .929 r
F P
0 g
s
.77371 .55944 m .79068 .55234 L .75519 .5981 L p .765 .965 .929 r
F P
0 g
s
.5061 .42178 m .48959 .40619 L .48754 .39924 L p .016 .264 .766 r
F P
0 g
s
.58663 .63297 m .57982 .62287 L .61965 .60916 L p .647 .725 .906 r
F P
0 g
s
.61965 .60916 m .63133 .6177 L .58663 .63297 L p .647 .725 .906 r
F P
0 g
s
.59239 .3678 m .57513 .38007 L .56971 .36989 L p .842 .818 .826 r
F P
0 g
s
.56971 .36989 m .58529 .35415 L .59239 .3678 L p .842 .818 .826 r
F P
0 g
s
.73179 .3349 m .71403 .33392 L .69676 .29517 L p .588 .7 .92 r
F P
0 g
s
.68044 .29926 m .69676 .29517 L .71403 .33392 L p .628 .723 .916 r
F P
0 g
s
.8442 .386 m .86566 .41542 L .85316 .48179 L p .154 .248 .709 r
F P
0 g
s
.85316 .48179 m .83901 .51143 L .85043 .44909 L p .885 .907 .498 r
F P
0 g
s
.85043 .44909 m .86566 .41542 L .85316 .48179 L p .885 .907 .498 r
F P
0 g
s
.65424 .63005 m .64286 .62466 L .68104 .59979 L p .658 .803 .952 r
F P
0 g
s
.68104 .59979 m .69629 .60288 L .65424 .63005 L p .658 .803 .952 r
F P
0 g
s
.53318 .61649 m .5346 .62895 L .48827 .62692 L p .685 .716 .872 r
F P
0 g
s
.5346 .62895 m .53318 .61649 L .57292 .6111 L p .666 .701 .873 r
F P
0 g
s
.57292 .6111 m .57982 .62287 L .5346 .62895 L p .666 .701 .873 r
F P
0 g
s
.19664 .48096 m .2129 .50101 L .23932 .55686 L p 0 .097 .652 r
F P
0 g
s
.25433 .56825 m .23932 .55686 L .2129 .50101 L p .02 .325 .81 r
F P
0 g
s
.55771 .40275 m .54041 .42007 L .54043 .41655 L p .932 .942 .778 r
F P
0 g
s
.54043 .41655 m .55783 .39568 L .55771 .40275 L p .932 .942 .778 r
F P
0 g
s
.74973 .33741 m .73179 .3349 L .71328 .29249 L p .543 .673 .923 r
F P
0 g
s
.69676 .29517 m .71328 .29249 L .73179 .3349 L p .588 .7 .92 r
F P
0 g
s
.57513 .38007 m .55783 .39568 L .55415 .38894 L p .873 .826 .798 r
F P
0 g
s
.55415 .38894 m .56971 .36989 L .57513 .38007 L p .873 .826 .798 r
F P
0 g
s
.43588 .62638 m .44518 .61694 L .48827 .62692 L p .679 .748 .903 r
F P
0 g
s
.49244 .61469 m .48827 .62692 L .44518 .61694 L p .702 .734 .876 r
F P
0 g
s
.48827 .62692 m .49244 .61469 L .53318 .61649 L p .685 .716 .872 r
F P
0 g
s
.43831 .32015 m .45253 .33314 L .43932 .34924 L p .579 .614 .852 r
F P
0 g
s
.43932 .34924 m .4226 .33961 L .43831 .32015 L p .579 .614 .852 r
F P
0 g
s
.45599 .36084 m .43932 .34924 L .45253 .33314 L p .555 .579 .833 r
F P
0 g
s
.42399 .30881 m .43831 .32015 L .4226 .33961 L p .601 .648 .868 r
F P
0 g
s
.4226 .33961 m .40582 .33167 L .42399 .30881 L p .601 .648 .868 r
F P
0 g
s
.52286 .4493 m .52436 .42891 L .51856 .42862 L closepath p .653 .263 .294 r
F P
0 g
s
.52286 .4493 m .53 .42805 L .52436 .42891 L closepath p .529 .159 .282 r
F P
0 g
s
.20916 .35366 m .22898 .33802 L .22237 .3993 L p .915 .953 .804 r
F P
0 g
s
.22237 .3993 m .20281 .41839 L .20916 .35366 L p .915 .953 .804 r
F P
0 g
s
.47265 .37488 m .48931 .39224 L .48754 .39924 L p .383 .461 .817 r
F P
0 g
s
.5051 .41832 m .48754 .39924 L .48931 .39224 L p .298 .372 .77 r
F P
0 g
s
.48754 .39924 m .5051 .41832 L .5061 .42178 L p .016 .264 .766 r
F P
0 g
s
.40954 .29895 m .42399 .30881 L .40582 .33167 L p .622 .679 .883 r
F P
0 g
s
.40582 .33167 m .38896 .32523 L .40954 .29895 L p .622 .679 .883 r
F P
0 g
s
.52286 .4493 m .51856 .42862 L .51322 .42722 L closepath p .751 .333 .256 r
F P
0 g
s
.45253 .33314 m .46667 .34805 L .45599 .36084 L p .555 .579 .833 r
F P
0 g
s
.47265 .37488 m .45599 .36084 L .46667 .34805 L p .529 .539 .81 r
F P
0 g
s
.30168 .58521 m .318 .58679 L .35551 .62026 L p .454 .69 .967 r
F P
0 g
s
.36875 .61752 m .35551 .62026 L .318 .58679 L p .535 .724 .96 r
F P
0 g
s
.52286 .4493 m .53489 .42614 L .53 .42805 L closepath p .341 0 .21 r
F P
0 g
s
.38218 .61318 m .39578 .60729 L .43588 .62638 L p .647 .761 .932 r
F P
0 g
s
.44518 .61694 m .43588 .62638 L .39578 .60729 L p .685 .76 .908 r
F P
0 g
s
.76787 .34162 m .74973 .33741 L .73002 .29133 L p .49 .64 .922 r
F P
0 g
s
.71328 .29249 m .73002 .29133 L .74973 .33741 L p .543 .673 .923 r
F P
0 g
s
.52286 .4493 m .51322 .42722 L .50891 .42486 L closepath p .826 .369 .137 r
F P
0 g
s
.74084 .60219 m .72622 .6042 L .75647 .56443 L p .746 .924 .95 r
F P
0 g
s
.75647 .56443 m .77371 .55944 L .74084 .60219 L p .746 .924 .95 r
F P
0 g
s
.39496 .29047 m .40954 .29895 L .38896 .32523 L p .643 .711 .897 r
F P
0 g
s
.38896 .32523 m .37199 .32021 L .39496 .29047 L p .643 .711 .897 r
F P
0 g
s
.57982 .62287 m .57292 .6111 L .60784 .59897 L p .644 .691 .88 r
F P
0 g
s
.60784 .59897 m .61965 .60916 L .57982 .62287 L p .644 .691 .88 r
F P
0 g
s
.46667 .34805 m .48074 .36536 L .47265 .37488 L p .529 .539 .81 r
F P
0 g
s
.48931 .39224 m .47265 .37488 L .48074 .36536 L p .498 .493 .782 r
F P
0 g
s
.64286 .62466 m .63133 .6177 L .66562 .59515 L p .647 .761 .932 r
F P
0 g
s
.66562 .59515 m .68104 .59979 L .64286 .62466 L p .647 .761 .932 r
F P
0 g
s
.55783 .39568 m .54043 .41655 L .53855 .41321 L p .908 .83 .758 r
F P
0 g
s
.53855 .41321 m .55415 .38894 L .55783 .39568 L p .908 .83 .758 r
F P
0 g
s
.53174 .60224 m .53318 .61649 L .49244 .61469 L p .697 .695 .845 r
F P
0 g
s
.53318 .61649 m .53174 .60224 L .56594 .59756 L p .669 .675 .846 r
F P
0 g
s
.56594 .59756 m .57292 .6111 L .53318 .61649 L p .669 .675 .846 r
F P
0 g
s
.38021 .28333 m .39496 .29047 L .37199 .32021 L p .663 .742 .909 r
F P
0 g
s
.37199 .32021 m .35489 .31656 L .38021 .28333 L p .663 .742 .909 r
F P
0 g
s
.78628 .34784 m .76787 .34162 L .74703 .29187 L p .424 .597 .916 r
F P
0 g
s
.73002 .29133 m .74703 .29187 L .76787 .34162 L p .49 .64 .922 r
F P
0 g
s
.44518 .61694 m .45461 .60586 L .49244 .61469 L p .702 .734 .876 r
F P
0 g
s
.49667 .60068 m .49244 .61469 L .45461 .60586 L p .72 .72 .849 r
F P
0 g
s
.49244 .61469 m .49667 .60068 L .53174 .60224 L p .697 .695 .845 r
F P
0 g
s
.60092 .34083 m .58529 .35415 L .57122 .3426 L p .791 .754 .82 r
F P
0 g
s
.58529 .35415 m .56971 .36989 L .5591 .36132 L p .812 .752 .796 r
F P
0 g
s
.5591 .36132 m .57122 .3426 L .58529 .35415 L p .812 .752 .796 r
F P
0 g
s
.48074 .36536 m .49476 .38595 L .48931 .39224 L p .498 .493 .782 r
F P
0 g
s
.50602 .41484 m .48931 .39224 L .49476 .38595 L p .458 .434 .745 r
F P
0 g
s
.48931 .39224 m .50602 .41484 L .5051 .41832 L p .298 .372 .77 r
F P
0 g
s
.2129 .50101 m .22983 .51582 L .25433 .56825 L p .02 .325 .81 r
F P
0 g
s
.26979 .57629 m .25433 .56825 L .22983 .51582 L p .202 .465 .883 r
F P
0 g
s
.61661 .32945 m .60092 .34083 L .58342 .32626 L p .769 .755 .84 r
F P
0 g
s
.57122 .3426 m .58342 .32626 L .60092 .34083 L p .791 .754 .82 r
F P
0 g
s
.56971 .36989 m .55415 .38894 L .54702 .38328 L p .833 .747 .769 r
F P
0 g
s
.54702 .38328 m .5591 .36132 L .56971 .36989 L p .833 .747 .769 r
F P
0 g
s
.36529 .27753 m .38021 .28333 L .35489 .31656 L p .684 .774 .92 r
F P
0 g
s
.35489 .31656 m .33765 .31428 L .36529 .27753 L p .684 .774 .92 r
F P
0 g
s
.318 .58679 m .33453 .5867 L .36875 .61752 L p .535 .724 .96 r
F P
0 g
s
.38218 .61318 m .36875 .61752 L .33453 .5867 L p .598 .746 .948 r
F P
0 g
s
.52286 .4493 m .54043 .41655 L .54041 .42007 L closepath p .964 .938 .646 r
F P
0 g
s
.63239 .31974 m .61661 .32945 L .5957 .31182 L p .746 .754 .859 r
F P
0 g
s
.58342 .32626 m .5957 .31182 L .61661 .32945 L p .769 .755 .84 r
F P
0 g
s
.39578 .60729 m .40953 .59982 L .44518 .61694 L p .685 .76 .908 r
F P
0 g
s
.45461 .60586 m .44518 .61694 L .40953 .59982 L p .715 .756 .885 r
F P
0 g
s
.55415 .38894 m .53855 .41321 L .53496 .41041 L p .855 .738 .733 r
F P
0 g
s
.53496 .41041 m .54702 .38328 L .55415 .38894 L p .855 .738 .733 r
F P
0 g
s
.18778 .38144 m .20916 .35366 L .20281 .41839 L p .946 .959 .69 r
F P
0 g
s
.20281 .41839 m .18181 .44938 L .18778 .38144 L p .946 .959 .69 r
F P
0 g
s
.72622 .6042 m .71136 .60437 L .73901 .56758 L p .722 .881 .954 r
F P
0 g
s
.73901 .56758 m .75647 .56443 L .72622 .6042 L p .722 .881 .954 r
F P
0 g
s
.57292 .6111 m .56594 .59756 L .59592 .58705 L p .639 .66 .854 r
F P
0 g
s
.59592 .58705 m .60784 .59897 L .57292 .6111 L p .639 .66 .854 r
F P
0 g
s
.52286 .4493 m .5051 .41832 L .50602 .41484 L closepath p .155 .219 .678 r
F P
0 g
s
.63133 .6177 m .61965 .60916 L .65006 .58896 L p .634 .723 .912 r
F P
0 g
s
.65006 .58896 m .66562 .59515 L .63133 .6177 L p .634 .723 .912 r
F P
0 g
s
.64827 .31153 m .63239 .31974 L .60809 .29901 L p .722 .752 .877 r
F P
0 g
s
.5957 .31182 m .60809 .29901 L .63239 .31974 L p .746 .754 .859 r
F P
0 g
s
.48369 .33807 m .49354 .35796 L .48074 .36536 L p .594 .56 .786 r
F P
0 g
s
.48074 .36536 m .46667 .34805 L .48369 .33807 L p .594 .56 .786 r
F P
0 g
s
.49476 .38595 m .48074 .36536 L .49354 .35796 L p .578 .524 .758 r
F P
0 g
s
.52286 .4493 m .53855 .41321 L .54043 .41655 L closepath p .951 .826 .685 r
F P
0 g
s
.35016 .27313 m .36529 .27753 L .33765 .31428 L p .705 .808 .929 r
F P
0 g
s
.33765 .31428 m .32024 .31343 L .35016 .27313 L p .705 .808 .929 r
F P
0 g
s
.47377 .32054 m .48369 .33807 L .46667 .34805 L p .607 .592 .809 r
F P
0 g
s
.46667 .34805 m .45253 .33314 L .47377 .32054 L p .607 .592 .809 r
F P
0 g
s
.53028 .58602 m .53174 .60224 L .49667 .60068 L p .705 .675 .818 r
F P
0 g
s
.53174 .60224 m .53028 .58602 L .55888 .58207 L p .671 .65 .82 r
F P
0 g
s
.55888 .58207 m .56594 .59756 L .53174 .60224 L p .671 .65 .82 r
F P
0 g
s
.80504 .35653 m .78628 .34784 L .76435 .29441 L p .34 .539 .902 r
F P
0 g
s
.74703 .29187 m .76435 .29441 L .78628 .34784 L p .424 .597 .916 r
F P
0 g
s
.83901 .51143 m .82349 .52965 L .8338 .47111 L p .922 .976 .73 r
F P
0 g
s
.8338 .47111 m .85043 .44909 L .83901 .51143 L p .922 .976 .73 r
F P
0 g
s
.49354 .35796 m .50333 .38107 L .49476 .38595 L p .578 .524 .758 r
F P
0 g
s
.50878 .41173 m .49476 .38595 L .50333 .38107 L p .558 .481 .724 r
F P
0 g
s
.49476 .38595 m .50878 .41173 L .50602 .41484 L p .458 .434 .745 r
F P
0 g
s
.52286 .4493 m .50602 .41484 L .50878 .41173 L closepath p .395 .344 .682 r
F P
0 g
s
.45461 .60586 m .46414 .59301 L .49667 .60068 L p .72 .72 .849 r
F P
0 g
s
.50094 .5847 m .49667 .60068 L .46414 .59301 L p .735 .706 .824 r
F P
0 g
s
.49667 .60068 m .50094 .5847 L .53028 .58602 L p .705 .675 .818 r
F P
0 g
s
.46376 .30488 m .47377 .32054 L .45253 .33314 L p .62 .622 .831 r
F P
0 g
s
.45253 .33314 m .43831 .32015 L .46376 .30488 L p .62 .622 .831 r
F P
0 g
s
.66428 .30472 m .64827 .31153 L .62061 .28765 L p .694 .748 .893 r
F P
0 g
s
.60809 .29901 m .62061 .28765 L .64827 .31153 L p .722 .752 .877 r
F P
0 g
s
.52286 .4493 m .53496 .41041 L .53855 .41321 L closepath p .882 .721 .678 r
F P
0 g
s
.5591 .36132 m .54702 .38328 L .53722 .37934 L p .788 .685 .75 r
F P
0 g
s
.54702 .38328 m .53496 .41041 L .53004 .40847 L p .801 .668 .717 r
F P
0 g
s
.53004 .40847 m .53722 .37934 L .54702 .38328 L p .801 .668 .717 r
F P
0 g
s
.33453 .5867 m .35123 .58502 L .38218 .61318 L p .598 .746 .948 r
F P
0 g
s
.39578 .60729 m .38218 .61318 L .35123 .58502 L p .647 .761 .932 r
F P
0 g
s
.57122 .3426 m .5591 .36132 L .54441 .35533 L p .775 .697 .777 r
F P
0 g
s
.53722 .37934 m .54441 .35533 L .5591 .36132 L p .788 .685 .75 r
F P
0 g
s
.40953 .59982 m .42341 .59073 L .45461 .60586 L p .715 .756 .885 r
F P
0 g
s
.46414 .59301 m .45461 .60586 L .42341 .59073 L p .74 .751 .861 r
F P
0 g
s
.22983 .51582 m .2472 .52722 L .26979 .57629 L p .202 .465 .883 r
F P
0 g
s
.28559 .5818 m .26979 .57629 L .2472 .52722 L p .328 .556 .918 r
F P
0 g
s
.50333 .38107 m .51309 .40932 L .50878 .41173 L p .558 .481 .724 r
F P
0 g
s
.52286 .4493 m .50878 .41173 L .51309 .40932 L closepath p .529 .419 .673 r
F P
0 g
s
.33479 .27023 m .35016 .27313 L .32024 .31343 L p .726 .843 .936 r
F P
0 g
s
.32024 .31343 m .30262 .3141 L .33479 .27023 L p .726 .843 .936 r
F P
0 g
s
.45365 .29083 m .46376 .30488 L .43831 .32015 L p .631 .651 .851 r
F P
0 g
s
.43831 .32015 m .42399 .30881 L .45365 .29083 L p .631 .651 .851 r
F P
0 g
s
.61965 .60916 m .60784 .59897 L .63438 .58115 L p .62 .687 .891 r
F P
0 g
s
.63438 .58115 m .65006 .58896 L .61965 .60916 L p .62 .687 .891 r
F P
0 g
s
.58342 .32626 m .57122 .3426 L .55165 .33452 L p .762 .708 .801 r
F P
0 g
s
.54441 .35533 m .55165 .33452 L .57122 .3426 L p .775 .697 .777 r
F P
0 g
s
.56594 .59756 m .55888 .58207 L .58389 .5732 L p .634 .631 .83 r
F P
0 g
s
.58389 .5732 m .59592 .58705 L .56594 .59756 L p .634 .631 .83 r
F P
0 g
s
.50966 .35354 m .51408 .37817 L .50333 .38107 L p .641 .557 .744 r
F P
0 g
s
.50333 .38107 m .49354 .35796 L .50966 .35354 L p .641 .557 .744 r
F P
0 g
s
.51309 .40932 m .50333 .38107 L .51408 .37817 L p .632 .523 .712 r
F P
0 g
s
.71136 .60437 m .69629 .60288 L .72137 .56906 L p .697 .839 .951 r
F P
0 g
s
.72137 .56906 m .73901 .56758 L .71136 .60437 L p .697 .839 .951 r
F P
0 g
s
.52286 .4493 m .53004 .40847 L .53496 .41041 L closepath p .815 .643 .669 r
F P
0 g
s
.5052 .3321 m .50966 .35354 L .49354 .35796 L p .647 .585 .771 r
F P
0 g
s
.49354 .35796 m .48369 .33807 L .5052 .3321 L p .647 .585 .771 r
F P
0 g
s
.68044 .29926 m .66428 .30472 L .63326 .27765 L p .663 .742 .909 r
F P
0 g
s
.62061 .28765 m .63326 .27765 L .66428 .30472 L p .694 .748 .893 r
F P
0 g
s
.51408 .37817 m .51847 .40789 L .51309 .40932 L p .632 .523 .712 r
F P
0 g
s
.52286 .4493 m .51309 .40932 L .51847 .40789 L closepath p .619 .476 .666 r
F P
0 g
s
.54441 .35533 m .53722 .37934 L .52581 .37757 L p .742 .635 .74 r
F P
0 g
s
.53722 .37934 m .53004 .40847 L .52434 .4076 L p .748 .613 .709 r
F P
0 g
s
.52434 .4076 m .52581 .37757 L .53722 .37934 L p .748 .613 .709 r
F P
0 g
s
.52881 .56754 m .53028 .58602 L .50094 .5847 L p .711 .655 .793 r
F P
0 g
s
.53028 .58602 m .52881 .56754 L .55176 .56433 L p .671 .625 .795 r
F P
0 g
s
.55176 .56433 m .55888 .58207 L .53028 .58602 L p .671 .625 .795 r
F P
0 g
s
.52286 .4493 m .52434 .4076 L .53004 .40847 L closepath p .753 .582 .664 r
F P
0 g
s
.82426 .3686 m .80504 .35653 L .78207 .29945 L p .224 .454 .871 r
F P
0 g
s
.76435 .29441 m .78207 .29945 L .80504 .35653 L p .34 .539 .902 r
F P
0 g
s
.52728 .35263 m .52581 .37757 L .51408 .37817 L p .694 .593 .738 r
F P
0 g
s
.51408 .37817 m .50966 .35354 L .52728 .35263 L p .694 .593 .738 r
F P
0 g
s
.51847 .40789 m .51408 .37817 L .52581 .37757 L p .693 .566 .707 r
F P
0 g
s
.52581 .37757 m .52434 .4076 L .51847 .40789 L p .693 .566 .707 r
F P
0 g
s
.52286 .4493 m .51847 .40789 L .52434 .4076 L closepath p .69 .528 .663 r
F P
0 g
s
.5957 .31182 m .58342 .32626 L .55895 .31604 L p .747 .717 .824 r
F P
0 g
s
.55165 .33452 m .55895 .31604 L .58342 .32626 L p .762 .708 .801 r
F P
0 g
s
.52581 .37757 m .52728 .35263 L .54441 .35533 L p .742 .635 .74 r
F P
0 g
s
.46414 .59301 m .47377 .57823 L .50094 .5847 L p .735 .706 .824 r
F P
0 g
s
.50526 .56647 m .50094 .5847 L .47377 .57823 L p .747 .692 .799 r
F P
0 g
s
.50094 .5847 m .50526 .56647 L .52881 .56754 L p .711 .655 .793 r
F P
0 g
s
.55165 .33452 m .54441 .35533 L .52728 .35263 L p .736 .653 .767 r
F P
0 g
s
.44343 .2782 m .45365 .29083 L .42399 .30881 L p .642 .681 .871 r
F P
0 g
s
.42399 .30881 m .40954 .29895 L .44343 .2782 L p .642 .681 .871 r
F P
0 g
s
.50071 .31298 m .5052 .3321 L .48369 .33807 L p .652 .611 .795 r
F P
0 g
s
.48369 .33807 m .47377 .32054 L .50071 .31298 L p .652 .611 .795 r
F P
0 g
s
.35123 .58502 m .36808 .5818 L .39578 .60729 L p .647 .761 .932 r
F P
0 g
s
.40953 .59982 m .39578 .60729 L .36808 .5818 L p .687 .772 .916 r
F P
0 g
s
.42341 .59073 m .43742 .57991 L .46414 .59301 L p .74 .751 .861 r
F P
0 g
s
.47377 .57823 m .46414 .59301 L .43742 .57991 L p .761 .744 .837 r
F P
0 g
s
.52877 .33087 m .52728 .35263 L .50966 .35354 L p .694 .616 .765 r
F P
0 g
s
.50966 .35354 m .5052 .3321 L .52877 .33087 L p .694 .616 .765 r
F P
0 g
s
.31915 .26903 m .33479 .27023 L .30262 .3141 L p .748 .88 .94 r
F P
0 g
s
.30262 .3141 m .28475 .31648 L .31915 .26903 L p .748 .88 .94 r
F P
0 g
s
.60784 .59897 m .59592 .58705 L .61858 .57164 L p .606 .652 .869 r
F P
0 g
s
.61858 .57164 m .63438 .58115 L .60784 .59897 L p .606 .652 .869 r
F P
0 g
s
.52728 .35263 m .52877 .33087 L .55165 .33452 L p .736 .653 .767 r
F P
0 g
s
.55888 .58207 m .55176 .56433 L .57177 .55715 L p .627 .601 .805 r
F P
0 g
s
.57177 .55715 m .58389 .5732 L .55888 .58207 L p .627 .601 .805 r
F P
0 g
s
.69676 .29517 m .68044 .29926 L .64607 .26897 L p .626 .733 .924 r
F P
0 g
s
.63326 .27765 m .64607 .26897 L .68044 .29926 L p .663 .742 .909 r
F P
0 g
s
.2472 .52722 m .2649 .53603 L .28559 .5818 L p .328 .556 .918 r
F P
0 g
s
.30168 .58521 m .28559 .5818 L .2649 .53603 L p .422 .621 .934 r
F P
0 g
s
.69629 .60288 m .68104 .59979 L .70358 .56894 L p .672 .799 .943 r
F P
0 g
s
.70358 .56894 m .72137 .56906 L .69629 .60288 L p .672 .799 .943 r
F P
0 g
s
.82349 .52965 m .80731 .54269 L .81651 .48782 L p .895 .967 .825 r
F P
0 g
s
.81651 .48782 m .8338 .47111 L .82349 .52965 L p .895 .967 .825 r
F P
0 g
s
.55895 .31604 m .55165 .33452 L .52877 .33087 L p .729 .669 .791 r
F P
0 g
s
.60809 .29901 m .5957 .31182 L .56631 .29942 L p .73 .725 .845 r
F P
0 g
s
.55895 .31604 m .56631 .29942 L .5957 .31182 L p .747 .717 .824 r
F P
0 g
s
.52733 .54633 m .52881 .56754 L .50526 .56647 L p .715 .635 .767 r
F P
0 g
s
.52881 .56754 m .52733 .54633 L .54458 .54389 L p .67 .6 .769 r
F P
0 g
s
.54458 .54389 m .55176 .56433 L .52881 .56754 L p .67 .6 .769 r
F P
0 g
s
.49617 .2957 m .50071 .31298 L .47377 .32054 L p .656 .636 .818 r
F P
0 g
s
.47377 .32054 m .46376 .30488 L .49617 .2957 L p .656 .636 .818 r
F P
0 g
s
.43308 .26692 m .44343 .2782 L .40954 .29895 L p .653 .711 .89 r
F P
0 g
s
.40954 .29895 m .39496 .29047 L .43308 .26692 L p .653 .711 .89 r
F P
0 g
s
.47377 .57823 m .48349 .56122 L .50526 .56647 L p .747 .692 .799 r
F P
0 g
s
.50963 .54552 m .50526 .56647 L .48349 .56122 L p .757 .676 .773 r
F P
0 g
s
.50526 .56647 m .50963 .54552 L .52733 .54633 L p .715 .635 .767 r
F P
0 g
s
.19664 .48096 m .18181 .44938 L .18778 .38144 L p 0 .074 .605 r
F P
0 g
s
.52286 .4493 m .5407 .48261 L .53874 .48587 L closepath p .295 .291 .685 r
F P
0 g
s
.52286 .4493 m .54073 .47915 L .5407 .48261 L closepath p 0 .115 .645 r
F P
0 g
s
.53882 .47586 m .54073 .47915 L .53797 .47454 L p 0 0 .375 r
F P
0 g
s
.53797 .47454 m .52286 .4493 L .53882 .47586 L p 0 0 .375 r
F P
0 g
s
.55886 .49749 m .54073 .47915 L .53882 .47586 L p 0 .167 .702 r
F P
0 g
s
.53882 .47586 m .53516 .47311 L p .5396 .47709 L .575 .033 0 r
F P
0 g
s
.55507 .49093 m .55886 .49749 L p .55141 .48945 L 0 .167 .702 r
F P
0 g
s
.53882 .47586 m .55507 .49093 L p .55141 .48945 L 0 .167 .702 r
F P
0 g
s
.55507 .49093 m .53882 .47586 L p .5396 .47709 L .575 .033 0 r
F P
0 g
s
.54772 .48541 m .55507 .49093 L p .54766 .4843 L .575 .033 0 r
F P
0 g
s
.53516 .47311 m .54772 .48541 L p .54766 .4843 L .575 .033 0 r
F P
0 g
s
.55473 .51084 m .53874 .48587 L .5407 .48261 L p .384 .404 .757 r
F P
0 g
s
.5407 .48261 m .55873 .50437 L .55473 .51084 L p .384 .404 .757 r
F P
0 g
s
.55873 .50437 m .5407 .48261 L .54073 .47915 L p .169 .322 .776 r
F P
0 g
s
.54073 .47915 m .55886 .49749 L .55873 .50437 L p .169 .322 .776 r
F P
0 g
s
.54772 .48541 m .53761 .48157 L p .54777 .48641 L .427 0 0 r
F P
0 g
s
.55507 .49093 m .54772 .48541 L p .55832 .49224 L 0 .265 .712 r
F P
0 g
s
.56049 .49245 m .57153 .50075 L p .55932 .49288 L 0 .265 .712 r
F P
0 g
s
.54772 .48541 m .56049 .49245 L p .55932 .49288 L 0 .265 .712 r
F P
0 g
s
.56049 .49245 m .54772 .48541 L p .54777 .48641 L .427 0 0 r
F P
0 g
s
.54521 .48666 m .56049 .49245 L p .54874 .48686 L .427 0 0 r
F P
0 g
s
.53761 .48157 m .54521 .48666 L p .54874 .48686 L .427 0 0 r
F P
0 g
s
.52286 .4493 m .5301 .49046 L .52435 .4913 L closepath p .656 .502 .664 r
F P
0 g
s
.52286 .4493 m .53508 .48859 L .5301 .49046 L closepath p .577 .449 .669 r
F P
0 g
s
.52286 .4493 m .53874 .48587 L .53508 .48859 L closepath p .47 .385 .678 r
F P
0 g
s
.54733 .51619 m .53508 .48859 L .53874 .48587 L p .511 .458 .733 r
F P
0 g
s
.53874 .48587 m .55473 .51084 L .54733 .51619 L p .511 .458 .733 r
F P
0 g
s
.54521 .48666 m .52738 .48404 L p .54213 .48648 L .15 0 0 r
F P
0 g
s
.56049 .49245 m .54521 .48666 L p .56152 .49208 L 0 .437 .768 r
F P
0 g
s
.55294 .48826 m .57345 .49604 L p .55674 .49049 L 0 .437 .768 r
F P
0 g
s
.54521 .48666 m .55294 .48826 L p .55674 .49049 L 0 .437 .768 r
F P
0 g
s
.55294 .48826 m .54521 .48666 L p .54213 .48648 L .15 0 0 r
F P
0 g
s
.54521 .48666 m .53761 .48157 L .52584 .47985 L p .423 0 0 r
F P
0 g
s
.52584 .47985 m .52738 .48404 L .54521 .48666 L p .423 0 0 r
F P
0 g
s
.52895 .48474 m .55294 .48826 L p .5378 .48576 L .15 0 0 r
F P
0 g
s
.52738 .48404 m .52895 .48474 L p .5378 .48576 L .15 0 0 r
F P
0 g
s
.52286 .4493 m .5086 .48732 L .50574 .4843 L closepath p .917 .77 .683 r
F P
0 g
s
.52286 .4493 m .513 .48965 L .5086 .48732 L closepath p .848 .68 .673 r
F P
0 g
s
.52286 .4493 m .51844 .49102 L .513 .48965 L closepath p .784 .611 .666 r
F P
0 g
s
.52286 .4493 m .52435 .4913 L .51844 .49102 L closepath p .722 .554 .663 r
F P
0 g
s
.48849 .50772 m .50574 .4843 L .5086 .48732 L p .884 .783 .745 r
F P
0 g
s
.50574 .4843 m .48849 .50772 L .48636 .50095 L p .929 .888 .77 r
F P
0 g
s
.52286 .4493 m .50574 .4843 L .50472 .48089 L closepath p .975 .887 .678 r
F P
0 g
s
.48636 .50095 m .50472 .48089 L .50574 .4843 L p .929 .888 .77 r
F P
0 g
s
.48819 .49414 m .50566 .47747 L .50472 .48089 L p .899 .987 .763 r
F P
0 g
s
.50472 .48089 m .48636 .50095 L .48819 .49414 L p .899 .987 .763 r
F P
0 g
s
.50566 .47747 m .48819 .49414 L .49381 .48801 L p .584 .88 .578 r
F P
0 g
s
.47894 .49636 m .49381 .48801 L .48819 .49414 L p .705 .981 .8 r
F P
0 g
s
.50265 .48326 m .50035 .48457 L p .50903 .48493 L .065 0 0 r
F P
0 g
s
.50035 .48457 m .49225 .4892 L .50903 .48493 L p .065 0 0 r
F P
0 g
s
.50425 .48593 m .50903 .48493 L .49352 .48888 L p .192 .716 .705 r
F P
0 g
s
.49352 .48888 m .49225 .4892 L p .50425 .48593 L .192 .716 .705 r
F P
0 g
s
.50566 .47747 m .52286 .4493 L .50752 .47601 L p .866 .934 .556 r
F P
0 g
s
.50752 .47601 m .50472 .48089 L .50566 .47747 L p .866 .934 .556 r
F P
0 g
s
.49381 .48801 m .50254 .47991 L p .50566 .47747 L .584 .88 .578 r
F P
0 g
s
.5063 .47643 m .50847 .47441 L .52286 .4493 L p 0 0 0 r
F P
0 g
s
.50254 .47991 m .50847 .47441 L .50566 .47747 L p .584 .88 .578 r
F P
0 g
s
.50847 .47441 m .49381 .48801 L .50265 .48326 L p 0 0 0 r
F P
0 g
s
.49225 .4892 m .50265 .48326 L .49381 .48801 L p 0 0 0 r
F P
0 g
s
.50903 .48493 m .51373 .48043 L .50265 .48326 L p .065 0 0 r
F P
0 g
s
.51373 .48043 m .50903 .48493 L .52738 .48404 L p .302 0 0 r
F P
0 g
s
.50425 .48593 m .4994 .48426 L .51268 .48362 L p .222 .736 .873 r
F P
0 g
s
.50903 .48493 m .50425 .48593 L .51773 .48529 L p .04 0 0 r
F P
0 g
s
.51773 .48529 m .52895 .48474 L p .50903 .48493 L .04 0 0 r
F P
0 g
s
.52738 .48404 m .52584 .47985 L .51373 .48043 L p .302 0 0 r
F P
0 g
s
.52895 .48474 m .52738 .48404 L .50903 .48493 L p .04 0 0 r
F P
0 g
s
.51268 .48362 m .53055 .48276 L p .50425 .48593 L .222 .736 .873 r
F P
0 g
s
.52895 .48474 m .50425 .48593 L p .52135 .48387 L .222 .736 .873 r
F P
0 g
s
.53055 .48276 m .52895 .48474 L p .52135 .48387 L .222 .736 .873 r
F P
0 g
s
.55294 .48826 m .52895 .48474 L p .54967 .48634 L .132 .653 .884 r
F P
0 g
s
.56079 .48719 m .55294 .48826 L p .54967 .48634 L .132 .653 .884 r
F P
0 g
s
.57345 .49604 m .56049 .49245 L p .56152 .49208 L 0 .437 .768 r
F P
0 g
s
.57153 .50075 m .55507 .49093 L p .55832 .49224 L 0 .265 .712 r
F P
0 g
s
.52286 .4493 m .53516 .47311 L .53882 .47586 L closepath p .833 .36 .019 r
F P
0 g
s
.52286 .4493 m .53014 .4712 L .53516 .47311 L closepath p .793 .357 .211 r
F P
0 g
s
.52286 .4493 m .52433 .47034 L .53014 .4712 L closepath p .704 .302 .282 r
F P
0 g
s
.52286 .4493 m .51835 .47063 L .52433 .47034 L closepath p .596 .216 .294 r
F P
0 g
s
.52286 .4493 m .51286 .47204 L .51835 .47063 L closepath p .447 .085 .256 r
F P
0 g
s
.52286 .4493 m .50847 .47441 L .51286 .47204 L closepath p .194 0 .135 r
F P
0 g
s
.53026 .31142 m .52877 .33087 L .5052 .3321 L p .692 .637 .79 r
F P
0 g
s
.5052 .3321 m .50071 .31298 L .53026 .31142 L p .692 .637 .79 r
F P
0 g
s
.36808 .5818 m .38506 .57702 L .40953 .59982 L p .687 .772 .916 r
F P
0 g
s
.42341 .59073 m .40953 .59982 L .38506 .57702 L p .722 .779 .898 r
F P
0 g
s
.43742 .57991 m .45152 .56719 L .47377 .57823 L p .761 .744 .837 r
F P
0 g
s
.48349 .56122 m .47377 .57823 L .45152 .56719 L p .779 .736 .813 r
F P
0 g
s
.52877 .33087 m .53026 .31142 L .55895 .31604 L p .729 .669 .791 r
F P
0 g
s
.59592 .58705 m .58389 .5732 L .6027 .56024 L p .591 .618 .847 r
F P
0 g
s
.6027 .56024 m .61858 .57164 L .59592 .58705 L p .591 .618 .847 r
F P
0 g
s
.55176 .56433 m .54458 .54389 L .55958 .53843 L p .619 .572 .779 r
F P
0 g
s
.55958 .53843 m .57177 .55715 L .55176 .56433 L p .619 .572 .779 r
F P
0 g
s
.8442 .386 m .82426 .3686 L .80031 .3079 L p .048 .318 .803 r
F P
0 g
s
.78207 .29945 m .80031 .3079 L .82426 .3686 L p .224 .454 .871 r
F P
0 g
s
.71328 .29249 m .69676 .29517 L .65905 .26161 L p .583 .72 .938 r
F P
0 g
s
.64607 .26897 m .65905 .26161 L .69676 .29517 L p .626 .733 .924 r
F P
0 g
s
.30319 .26981 m .31915 .26903 L .28475 .31648 L p .77 .919 .937 r
F P
0 g
s
.28475 .31648 m .26658 .32086 L .30319 .26981 L p .77 .919 .937 r
F P
0 g
s
.68104 .59979 m .66562 .59515 L .68567 .56728 L p .647 .761 .932 r
F P
0 g
s
.68567 .56728 m .70358 .56894 L .68104 .59979 L p .647 .761 .932 r
F P
0 g
s
.52584 .52154 m .52733 .54633 L .50963 .54552 L p .719 .613 .739 r
F P
0 g
s
.52733 .54633 m .52584 .52154 L .53735 .51989 L p .668 .574 .741 r
F P
0 g
s
.53735 .51989 m .54458 .54389 L .52733 .54633 L p .668 .574 .741 r
F P
0 g
s
.56631 .29942 m .55895 .31604 L .53026 .31142 L p .72 .684 .815 r
F P
0 g
s
.62061 .28765 m .60809 .29901 L .57376 .28438 L p .712 .732 .866 r
F P
0 g
s
.56631 .29942 m .57376 .28438 L .60809 .29901 L p .73 .725 .845 r
F P
0 g
s
.2649 .53603 m .28284 .54272 L .30168 .58521 L p .422 .621 .934 r
F P
0 g
s
.318 .58679 m .30168 .58521 L .28284 .54272 L p .495 .668 .941 r
F P
0 g
s
.48349 .56122 m .49327 .54152 L .50963 .54552 L p .757 .676 .773 r
F P
0 g
s
.51402 .52099 m .50963 .54552 L .49327 .54152 L p .766 .66 .745 r
F P
0 g
s
.50963 .54552 m .51402 .52099 L .52584 .52154 L p .719 .613 .739 r
F P
0 g
s
.49158 .27999 m .49617 .2957 L .46376 .30488 L p .66 .661 .841 r
F P
0 g
s
.46376 .30488 m .45365 .29083 L .49158 .27999 L p .66 .661 .841 r
F P
0 g
s
.42258 .25693 m .43308 .26692 L .39496 .29047 L p .663 .742 .909 r
F P
0 g
s
.39496 .29047 m .38021 .28333 L .42258 .25693 L p .663 .742 .909 r
F P
0 g
s
.45152 .56719 m .46572 .55229 L .48349 .56122 L p .779 .736 .813 r
F P
0 g
s
.49327 .54152 m .48349 .56122 L .46572 .55229 L p .796 .727 .788 r
F P
0 g
s
.38506 .57702 m .40215 .57065 L .42341 .59073 L p .722 .779 .898 r
F P
0 g
s
.43742 .57991 m .42341 .59073 L .40215 .57065 L p .752 .785 .879 r
F P
0 g
s
.54458 .54389 m .53735 .51989 L .54733 .51619 L p .609 .539 .751 r
F P
0 g
s
.54733 .51619 m .55958 .53843 L .54458 .54389 L p .609 .539 .751 r
F P
0 g
s
.53177 .2938 m .53026 .31142 L .50071 .31298 L p .69 .657 .813 r
F P
0 g
s
.50071 .31298 m .49617 .2957 L .53177 .2938 L p .69 .657 .813 r
F P
0 g
s
.52435 .4913 m .52584 .52154 L .51402 .52099 L p .721 .589 .707 r
F P
0 g
s
.52584 .52154 m .52435 .4913 L .5301 .49046 L p .663 .544 .709 r
F P
0 g
s
.5301 .49046 m .53735 .51989 L .52584 .52154 L p .663 .544 .709 r
F P
0 g
s
.51402 .52099 m .51844 .49102 L .52435 .4913 L p .721 .589 .707 r
F P
0 g
s
.58389 .5732 m .57177 .55715 L .58674 .54667 L p .575 .584 .824 r
F P
0 g
s
.58674 .54667 m .6027 .56024 L .58389 .5732 L p .575 .584 .824 r
F P
0 g
s
.50312 .51828 m .513 .48965 L .51844 .49102 L p .775 .64 .712 r
F P
0 g
s
.51844 .49102 m .51402 .52099 L .50312 .51828 L p .775 .64 .712 r
F P
0 g
s
.49327 .54152 m .50312 .51828 L .51402 .52099 L p .766 .66 .745 r
F P
0 g
s
.53735 .51989 m .5301 .49046 L .53508 .48859 L p .597 .502 .717 r
F P
0 g
s
.80731 .54269 m .79068 .55234 L .79881 .50108 L p .858 .941 .874 r
F P
0 g
s
.79881 .50108 m .81651 .48782 L .80731 .54269 L p .858 .941 .874 r
F P
0 g
s
.53026 .31142 m .53177 .2938 L .56631 .29942 L p .72 .684 .815 r
F P
0 g
s
.53508 .48859 m .54733 .51619 L .53735 .51989 L p .597 .502 .717 r
F P
0 g
s
.49429 .5137 m .5086 .48732 L .513 .48965 L p .829 .702 .724 r
F P
0 g
s
.513 .48965 m .50312 .51828 L .49429 .5137 L p .829 .702 .724 r
F P
0 g
s
.66562 .59515 m .65006 .58896 L .66765 .56408 L p .622 .725 .92 r
F P
0 g
s
.66765 .56408 m .68567 .56728 L .66562 .59515 L p .622 .725 .92 r
F P
0 g
s
.46572 .55229 m .47998 .53474 L .49327 .54152 L p .796 .727 .788 r
F P
0 g
s
.50312 .51828 m .49327 .54152 L .47998 .53474 L p .812 .716 .759 r
F P
0 g
s
.73002 .29133 m .71328 .29249 L .67223 .25562 L p .528 .701 .949 r
F P
0 g
s
.65905 .26161 m .67223 .25562 L .71328 .29249 L p .583 .72 .938 r
F P
0 g
s
.47998 .53474 m .49429 .5137 L .50312 .51828 L p .812 .716 .759 r
F P
0 g
s
.57376 .28438 m .56631 .29942 L .53177 .2938 L p .71 .699 .837 r
F P
0 g
s
.57177 .55715 m .55958 .53843 L .57075 .53049 L p .558 .547 .799 r
F P
0 g
s
.57075 .53049 m .58674 .54667 L .57177 .55715 L p .558 .547 .799 r
F P
0 g
s
.40215 .57065 m .41933 .56257 L .43742 .57991 L p .752 .785 .879 r
F P
0 g
s
.45152 .56719 m .43742 .57991 L .41933 .56257 L p .78 .788 .859 r
F P
0 g
s
.63326 .27765 m .62061 .28765 L .58129 .27075 L p .69 .738 .888 r
F P
0 g
s
.57376 .28438 m .58129 .27075 L .62061 .28765 L p .712 .732 .866 r
F P
0 g
s
.28284 .54272 m .30098 .54755 L .318 .58679 L p .495 .668 .941 r
F P
0 g
s
.33453 .5867 m .318 .58679 L .30098 .54755 L p .554 .706 .941 r
F P
0 g
s
.5086 .48732 m .49429 .5137 L .48849 .50772 L p .884 .783 .745 r
F P
0 g
s
.28683 .27309 m .30319 .26981 L .26658 .32086 L p .79 .959 .921 r
F P
0 g
s
.26658 .32086 m .24803 .32774 L .28683 .27309 L p .79 .959 .921 r
F P
0 g
s
.48692 .26568 m .49158 .27999 L .45365 .29083 L p .662 .687 .863 r
F P
0 g
s
.45365 .29083 m .44343 .2782 L .48692 .26568 L p .662 .687 .863 r
F P
0 g
s
.55958 .53843 m .54733 .51619 L .55473 .51084 L p .537 .507 .77 r
F P
0 g
s
.55473 .51084 m .57075 .53049 L .55958 .53843 L p .537 .507 .77 r
F P
0 g
s
.41193 .24824 m .42258 .25693 L .38021 .28333 L p .673 .776 .927 r
F P
0 g
s
.38021 .28333 m .36529 .27753 L .41193 .24824 L p .673 .776 .927 r
F P
0 g
s
.65006 .58896 m .63438 .58115 L .64956 .55928 L p .597 .688 .906 r
F P
0 g
s
.64956 .55928 m .66765 .56408 L .65006 .58896 L p .597 .688 .906 r
F P
0 g
s
.41933 .56257 m .43658 .55263 L .45152 .56719 L p .78 .788 .859 r
F P
0 g
s
.46572 .55229 m .45152 .56719 L .43658 .55263 L p .806 .79 .837 r
F P
0 g
s
.5333 .27774 m .53177 .2938 L .49617 .2957 L p .686 .678 .836 r
F P
0 g
s
.49617 .2957 m .49158 .27999 L .5333 .27774 L p .686 .678 .836 r
F P
0 g
s
.47119 .52585 m .48849 .50772 L .49429 .5137 L p .856 .788 .783 r
F P
0 g
s
.49429 .5137 m .47998 .53474 L .47119 .52585 L p .856 .788 .783 r
F P
0 g
s
.79068 .55234 m .77371 .55944 L .78083 .51172 L p .821 .911 .901 r
F P
0 g
s
.78083 .51172 m .79881 .50108 L .79068 .55234 L p .821 .911 .901 r
F P
0 g
s
.53177 .2938 m .5333 .27774 L .57376 .28438 L p .71 .699 .837 r
F P
0 g
s
.86566 .41542 m .8442 .386 L .81931 .32175 L p 0 .052 .619 r
F P
0 g
s
.80031 .3079 m .81931 .32175 L .8442 .386 L p .048 .318 .803 r
F P
0 g
s
.43658 .55263 m .45387 .54054 L .46572 .55229 L p .806 .79 .837 r
F P
0 g
s
.47998 .53474 m .46572 .55229 L .45387 .54054 L p .831 .79 .813 r
F P
0 g
s
.30098 .54755 m .31928 .55069 L .33453 .5867 L p .554 .706 .941 r
F P
0 g
s
.35123 .58502 m .33453 .5867 L .31928 .55069 L p .603 .736 .938 r
F P
0 g
s
.45387 .54054 m .47119 .52585 L .47998 .53474 L p .831 .79 .813 r
F P
0 g
s
.63438 .58115 m .61858 .57164 L .63141 .55278 L p .571 .652 .891 r
F P
0 g
s
.63141 .55278 m .64956 .55928 L .63438 .58115 L p .571 .652 .891 r
F P
0 g
s
.64607 .26897 m .63326 .27765 L .58893 .25844 L p .663 .742 .909 r
F P
0 g
s
.58129 .27075 m .58893 .25844 L .63326 .27765 L p .69 .738 .888 r
F P
0 g
s
.18778 .38144 m .20289 .41724 L .19664 .48096 L p 0 .074 .605 r
F P
0 g
s
.2129 .50101 m .19664 .48096 L .20289 .41724 L p .17 .297 .752 r
F P
0 g
s
.58129 .27075 m .57376 .28438 L .5333 .27774 L p .698 .713 .861 r
F P
0 g
s
.74703 .29187 m .73002 .29133 L .68564 .25113 L p .457 .673 .957 r
F P
0 g
s
.67223 .25562 m .68564 .25113 L .73002 .29133 L p .528 .701 .949 r
F P
0 g
s
.57075 .53049 m .55473 .51084 L .55873 .50437 L p .439 .474 .799 r
F P
0 g
s
.4822 .25267 m .48692 .26568 L .44343 .2782 L p .663 .714 .886 r
F P
0 g
s
.44343 .2782 m .43308 .26692 L .4822 .25267 L p .663 .714 .886 r
F P
0 g
s
.61858 .57164 m .6027 .56024 L .61322 .54443 L p .543 .614 .873 r
F P
0 g
s
.61322 .54443 m .63141 .55278 L .61858 .57164 L p .543 .614 .873 r
F P
0 g
s
.4011 .24091 m .41193 .24824 L .36529 .27753 L p .681 .812 .945 r
F P
0 g
s
.36529 .27753 m .35016 .27313 L .4011 .24091 L p .681 .812 .945 r
F P
0 g
s
.31928 .55069 m .33769 .55224 L .35123 .58502 L p .603 .736 .938 r
F P
0 g
s
.36808 .5818 m .35123 .58502 L .33769 .55224 L p .647 .761 .932 r
F P
0 g
s
.58674 .54667 m .57075 .53049 L .57686 .52087 L p .48 .528 .829 r
F P
0 g
s
.55873 .50437 m .57686 .52087 L .57075 .53049 L p .439 .474 .799 r
F P
0 g
s
.26995 .27978 m .28683 .27309 L .24803 .32774 L p .799 .992 .878 r
F P
0 g
s
.24803 .32774 m .22898 .33802 L .26995 .27978 L p .799 .992 .878 r
F P
0 g
s
.6027 .56024 m .58674 .54667 L .59503 .53395 L p .513 .573 .853 r
F P
0 g
s
.59503 .53395 m .61322 .54443 L .6027 .56024 L p .513 .573 .853 r
F P
0 g
s
.46788 .51577 m .48636 .50095 L .48849 .50772 L p .89 .878 .817 r
F P
0 g
s
.48849 .50772 m .47119 .52585 L .46788 .51577 L p .89 .878 .817 r
F P
0 g
s
.57686 .52087 m .59503 .53395 L .58674 .54667 L p .48 .528 .829 r
F P
0 g
s
.53484 .26307 m .5333 .27774 L .49158 .27999 L p .681 .698 .859 r
F P
0 g
s
.49158 .27999 m .48692 .26568 L .53484 .26307 L p .681 .698 .859 r
F P
0 g
s
.77371 .55944 m .75647 .56443 L .76263 .52021 L p .784 .881 .917 r
F P
0 g
s
.76263 .52021 m .78083 .51172 L .77371 .55944 L p .784 .881 .917 r
F P
0 g
s
.33769 .55224 m .3562 .55223 L .36808 .5818 L p .647 .761 .932 r
F P
0 g
s
.38506 .57702 m .36808 .5818 L .3562 .55223 L p .686 .783 .925 r
F P
0 g
s
.5333 .27774 m .53484 .26307 L .58129 .27075 L p .698 .713 .861 r
F P
0 g
s
.50265 .48326 m .51286 .47204 L .50847 .47441 L p 0 0 0 r
F P
0 g
s
.57686 .52087 m .55873 .50437 L .55886 .49749 L p .289 .435 .835 r
F P
0 g
s
.65905 .26161 m .64607 .26897 L .59667 .24741 L p .629 .745 .931 r
F P
0 g
s
.58893 .25844 m .59667 .24741 L .64607 .26897 L p .663 .742 .909 r
F P
0 g
s
.54772 .48541 m .53516 .47311 L .53014 .4712 L p .665 .119 0 r
F P
0 g
s
.44931 .52717 m .46788 .51577 L .47119 .52585 L p .854 .865 .848 r
F P
0 g
s
.47119 .52585 m .45387 .54054 L .44931 .52717 L p .854 .865 .848 r
F P
0 g
s
.58893 .25844 m .58129 .27075 L .53484 .26307 L p .683 .728 .884 r
F P
0 g
s
.3562 .55223 m .37478 .55068 L .38506 .57702 L p .686 .783 .925 r
F P
0 g
s
.40215 .57065 m .38506 .57702 L .37478 .55068 L p .721 .803 .915 r
F P
0 g
s
.76435 .29441 m .74703 .29187 L .6993 .24831 L p .361 .628 .955 r
F P
0 g
s
.68564 .25113 m .6993 .24831 L .74703 .29187 L p .457 .673 .957 r
F P
0 g
s
.51373 .48043 m .51835 .47063 L .51286 .47204 L p .289 0 0 r
F P
0 g
s
.51286 .47204 m .50265 .48326 L .51373 .48043 L p .289 0 0 r
F P
0 g
s
.75647 .56443 m .73901 .56758 L .74427 .52683 L p .749 .851 .926 r
F P
0 g
s
.74427 .52683 m .76263 .52021 L .75647 .56443 L p .749 .851 .926 r
F P
0 g
s
.47741 .24092 m .4822 .25267 L .43308 .26692 L p .663 .742 .909 r
F P
0 g
s
.43308 .26692 m .42258 .25693 L .47741 .24092 L p .663 .742 .909 r
F P
0 g
s
.53014 .4712 m .53761 .48157 L .54772 .48541 L p .665 .119 0 r
F P
0 g
s
.53761 .48157 m .53014 .4712 L .52433 .47034 L p .606 .098 .017 r
F P
0 g
s
.39007 .23504 m .4011 .24091 L .35016 .27313 L p .688 .851 .961 r
F P
0 g
s
.35016 .27313 m .33479 .27023 L .39007 .23504 L p .688 .851 .961 r
F P
0 g
s
.43069 .53599 m .44931 .52717 L .45387 .54054 L p .821 .851 .871 r
F P
0 g
s
.45387 .54054 m .43658 .55263 L .43069 .53599 L p .821 .851 .871 r
F P
0 g
s
.37478 .55068 m .3934 .54753 L .40215 .57065 L p .721 .803 .915 r
F P
0 g
s
.41933 .56257 m .40215 .57065 L .3934 .54753 L p .755 .82 .903 r
F P
0 g
s
.52584 .47985 m .52433 .47034 L .51835 .47063 L p .485 .005 .04 r
F P
0 g
s
.51835 .47063 m .51373 .48043 L .52584 .47985 L p .485 .005 .04 r
F P
0 g
s
.20289 .41724 m .21939 .44128 L .2129 .50101 L p .17 .297 .752 r
F P
0 g
s
.22983 .51582 m .2129 .50101 L .21939 .44128 L p .293 .419 .818 r
F P
0 g
s
.47053 .50557 m .48819 .49414 L .48636 .50095 L p .875 .973 .846 r
F P
0 g
s
.48636 .50095 m .46788 .51577 L .47053 .50557 L p .875 .973 .846 r
F P
0 g
s
.52433 .47034 m .52584 .47985 L .53761 .48157 L p .606 .098 .017 r
F P
0 g
s
.3934 .54753 m .41205 .54269 L .41933 .56257 L p .755 .82 .903 r
F P
0 g
s
.43658 .55263 m .41933 .56257 L .41205 .54269 L p .788 .836 .889 r
F P
0 g
s
.41205 .54269 m .43069 .53599 L .43658 .55263 L p .788 .836 .889 r
F P
0 g
s
.53641 .2497 m .53484 .26307 L .48692 .26568 L p .674 .72 .884 r
F P
0 g
s
.48692 .26568 m .4822 .25267 L .53641 .2497 L p .674 .72 .884 r
F P
0 g
s
.59503 .53395 m .57686 .52087 L .57716 .51059 L p .372 .512 .869 r
F P
0 g
s
.55886 .49749 m .57716 .51059 L .57686 .52087 L p .289 .435 .835 r
F P
0 g
s
.73901 .56758 m .72137 .56906 L .72579 .53173 L p .715 .821 .931 r
F P
0 g
s
.72579 .53173 m .74427 .52683 L .73901 .56758 L p .715 .821 .931 r
F P
0 g
s
.57716 .51059 m .55886 .49749 L .55507 .49093 L p .05 .372 .839 r
F P
0 g
s
.25233 .29189 m .26995 .27978 L .22898 .33802 L p .774 .991 .769 r
F P
0 g
s
.22898 .33802 m .20916 .35366 L .25233 .29189 L p .774 .991 .769 r
F P
0 g
s
.53484 .26307 m .53641 .2497 L .58893 .25844 L p .683 .728 .884 r
F P
0 g
s
.67223 .25562 m .65905 .26161 L .60455 .23765 L p .586 .744 .952 r
F P
0 g
s
.59667 .24741 m .60455 .23765 L .65905 .26161 L p .629 .745 .931 r
F P
0 g
s
.81931 .32175 m .83984 .34782 L .86566 .41542 L p 0 .052 .619 r
F P
0 g
s
.86566 .41542 m .85043 .44909 L .82526 .38579 L p .98 .862 .649 r
F P
0 g
s
.82526 .38579 m .83984 .34782 L .86566 .41542 L p .98 .862 .649 r
F P
0 g
s
.72137 .56906 m .70358 .56894 L .70723 .53503 L p .681 .792 .933 r
F P
0 g
s
.70723 .53503 m .72579 .53173 L .72137 .56906 L p .681 .792 .933 r
F P
0 g
s
.61322 .54443 m .59503 .53395 L .59559 .52028 L p .436 .571 .891 r
F P
0 g
s
.57716 .51059 m .59559 .52028 L .59503 .53395 L p .372 .512 .869 r
F P
0 g
s
.59667 .24741 m .58893 .25844 L .53641 .2497 L p .663 .742 .909 r
F P
0 g
s
.48819 .49414 m .47053 .50557 L .47894 .49636 L p .705 .981 .8 r
F P
0 g
s
.21939 .44128 m .23651 .45995 L .22983 .51582 L p .293 .419 .818 r
F P
0 g
s
.2472 .52722 m .22983 .51582 L .23651 .45995 L p .377 .501 .857 r
F P
0 g
s
.45271 .51358 m .47053 .50557 L .46788 .51577 L p .842 .945 .888 r
F P
0 g
s
.46788 .51577 m .44931 .52717 L .45271 .51358 L p .842 .945 .888 r
F P
0 g
s
.78207 .29945 m .76435 .29441 L .71327 .24746 L p .223 .555 .933 r
F P
0 g
s
.6993 .24831 m .71327 .24746 L .76435 .29441 L p .361 .628 .955 r
F P
0 g
s
.47253 .23044 m .47741 .24092 L .42258 .25693 L p .66 .773 .933 r
F P
0 g
s
.42258 .25693 m .41193 .24824 L .47253 .23044 L p .66 .773 .933 r
F P
0 g
s
.37881 .23083 m .39007 .23504 L .33479 .27023 L p .69 .892 .971 r
F P
0 g
s
.33479 .27023 m .31915 .26903 L .37881 .23083 L p .69 .892 .971 r
F P
0 g
s
.70358 .56894 m .68567 .56728 L .68862 .53676 L p .647 .761 .932 r
F P
0 g
s
.68862 .53676 m .70723 .53503 L .70358 .56894 L p .647 .761 .932 r
F P
0 g
s
.63141 .55278 m .61322 .54443 L .61411 .52739 L p .489 .619 .906 r
F P
0 g
s
.59559 .52028 m .61411 .52739 L .61322 .54443 L p .436 .571 .891 r
F P
0 g
s
.55507 .49093 m .57153 .50075 L .57716 .51059 L p .05 .372 .839 r
F P
0 g
s
.68567 .56728 m .66765 .56408 L .66997 .53693 L p .612 .73 .93 r
F P
0 g
s
.66997 .53693 m .68862 .53676 L .68567 .56728 L p .612 .73 .93 r
F P
0 g
s
.64956 .55928 m .63141 .55278 L .6327 .53238 L p .534 .66 .917 r
F P
0 g
s
.61411 .52739 m .6327 .53238 L .63141 .55278 L p .489 .619 .906 r
F P
0 g
s
.66765 .56408 m .64956 .55928 L .65133 .5355 L p .574 .696 .925 r
F P
0 g
s
.65133 .5355 m .66997 .53693 L .66765 .56408 L p .574 .696 .925 r
F P
0 g
s
.6327 .53238 m .65133 .5355 L .64956 .55928 L p .534 .66 .917 r
F P
0 g
s
.538 .23758 m .53641 .2497 L .4822 .25267 L p .663 .742 .909 r
F P
0 g
s
.4822 .25267 m .47741 .24092 L .538 .23758 L p .663 .742 .909 r
F P
0 g
s
.59559 .52028 m .57716 .51059 L .57153 .50075 L p .22 .496 .901 r
F P
0 g
s
.49381 .48801 m .49052 .48986 L p .49225 .4892 L 0 0 0 r
F P
0 g
s
.49225 .4892 m .4817 .49168 L .49399 .48855 L p .192 .716 .705 r
F P
0 g
s
.49399 .48855 m .50425 .48593 L p .49225 .4892 L .192 .716 .705 r
F P
0 g
s
.49052 .48986 m .47894 .49636 L .49225 .4892 L p 0 0 0 r
F P
0 g
s
.23651 .45995 m .25401 .47511 L .2472 .52722 L p .377 .501 .857 r
F P
0 g
s
.2649 .53603 m .2472 .52722 L .25401 .47511 L p .441 .563 .882 r
F P
0 g
s
.43477 .51902 m .45271 .51358 L .44931 .52717 L p .808 .914 .911 r
F P
0 g
s
.44931 .52717 m .43069 .53599 L .43477 .51902 L p .808 .914 .911 r
F P
0 g
s
.53641 .2497 m .538 .23758 L .59667 .24741 L p .663 .742 .909 r
F P
0 g
s
.68564 .25113 m .67223 .25562 L .61255 .22924 L p .527 .737 .971 r
F P
0 g
s
.60455 .23765 m .61255 .22924 L .67223 .25562 L p .586 .744 .952 r
F P
0 g
s
.60455 .23765 m .59667 .24741 L .538 .23758 L p .637 .756 .935 r
F P
0 g
s
.46756 .22128 m .47253 .23044 L .41193 .24824 L p .653 .806 .957 r
F P
0 g
s
.41193 .24824 m .4011 .24091 L .46756 .22128 L p .653 .806 .957 r
F P
0 g
s
.23324 .31629 m .25233 .29189 L .20916 .35366 L p .624 .851 .476 r
F P
0 g
s
.20916 .35366 m .18778 .38144 L .23324 .31629 L p .624 .851 .476 r
F P
0 g
s
.25401 .47511 m .27176 .48762 L .2649 .53603 L p .441 .563 .882 r
F P
0 g
s
.28284 .54272 m .2649 .53603 L .27176 .48762 L p .493 .614 .9 r
F P
0 g
s
.46388 .50128 m .47894 .49636 L .47053 .50557 L p .741 .986 .901 r
F P
0 g
s
.47053 .50557 m .45271 .51358 L .46388 .50128 L p .741 .986 .901 r
F P
0 g
s
.41674 .52232 m .43477 .51902 L .43069 .53599 L p .775 .883 .924 r
F P
0 g
s
.43069 .53599 m .41205 .54269 L .41674 .52232 L p .775 .883 .924 r
F P
0 g
s
.36728 .22858 m .37881 .23083 L .31915 .26903 L p .681 .932 .969 r
F P
0 g
s
.31915 .26903 m .30319 .26981 L .36728 .22858 L p .681 .932 .969 r
F P
0 g
s
.80031 .3079 m .78207 .29945 L .72761 .24909 L p .017 .426 .863 r
F P
0 g
s
.71327 .24746 m .72761 .24909 L .78207 .29945 L p .223 .555 .933 r
F P
0 g
s
.61411 .52739 m .59559 .52028 L .58818 .50715 L p .339 .577 .929 r
F P
0 g
s
.57153 .50075 m .58818 .50715 L .59559 .52028 L p .22 .496 .901 r
F P
0 g
s
.85043 .44909 m .8338 .47111 L .80938 .41188 L p .934 .87 .751 r
F P
0 g
s
.80938 .41188 m .82526 .38579 L .85043 .44909 L p .934 .87 .751 r
F P
0 g
s
.27176 .48762 m .2897 .49794 L .28284 .54272 L p .493 .614 .9 r
F P
0 g
s
.30098 .54755 m .28284 .54272 L .2897 .49794 L p .538 .657 .912 r
F P
0 g
s
.39863 .52375 m .41674 .52232 L .41205 .54269 L p .743 .853 .931 r
F P
0 g
s
.41205 .54269 m .3934 .54753 L .39863 .52375 L p .743 .853 .931 r
F P
0 g
s
.53962 .22672 m .538 .23758 L .47741 .24092 L p .647 .766 .935 r
F P
0 g
s
.47741 .24092 m .47253 .23044 L .53962 .22672 L p .647 .766 .935 r
F P
0 g
s
.58818 .50715 m .57153 .50075 L .56049 .49245 L p .029 .469 .878 r
F P
0 g
s
.2897 .49794 m .30775 .50636 L .30098 .54755 L p .538 .657 .912 r
F P
0 g
s
.31928 .55069 m .30098 .54755 L .30775 .50636 L p .577 .694 .922 r
F P
0 g
s
.38046 .52347 m .39863 .52375 L .3934 .54753 L p .711 .823 .934 r
F P
0 g
s
.3934 .54753 m .37478 .55068 L .38046 .52347 L p .711 .823 .934 r
F P
0 g
s
.538 .23758 m .53962 .22672 L .60455 .23765 L p .637 .756 .935 r
F P
0 g
s
.30775 .50636 m .32589 .51305 L .31928 .55069 L p .577 .694 .922 r
F P
0 g
s
.33769 .55224 m .31928 .55069 L .32589 .51305 L p .613 .729 .928 r
F P
0 g
s
.36227 .52158 m .38046 .52347 L .37478 .55068 L p .679 .792 .935 r
F P
0 g
s
.37478 .55068 m .3562 .55223 L .36227 .52158 L p .679 .792 .935 r
F P
0 g
s
.6993 .24831 m .68564 .25113 L .62072 .22228 L p .443 .718 .983 r
F P
0 g
s
.61255 .22924 m .62072 .22228 L .68564 .25113 L p .527 .737 .971 r
F P
0 g
s
.32589 .51305 m .34407 .5181 L .33769 .55224 L p .613 .729 .928 r
F P
0 g
s
.3562 .55223 m .33769 .55224 L .34407 .5181 L p .647 .761 .932 r
F P
0 g
s
.34407 .5181 m .36227 .52158 L .3562 .55223 L p .647 .761 .932 r
F P
0 g
s
.6327 .53238 m .61411 .52739 L .60497 .51095 L p .428 .635 .942 r
F P
0 g
s
.58818 .50715 m .60497 .51095 L .61411 .52739 L p .339 .577 .929 r
F P
0 g
s
.61255 .22924 m .60455 .23765 L .53962 .22672 L p .6 .769 .96 r
F P
0 g
s
.4817 .49168 m .49225 .4892 L .47894 .49636 L p .499 .906 .832 r
F P
0 g
s
.47894 .49636 m .46388 .50128 L .4817 .49168 L p .499 .906 .832 r
F P
0 g
s
.44866 .50359 m .46388 .50128 L .45271 .51358 L p .742 .956 .943 r
F P
0 g
s
.45271 .51358 m .43477 .51902 L .44866 .50359 L p .742 .956 .943 r
F P
0 g
s
.46249 .21355 m .46756 .22128 L .4011 .24091 L p .637 .841 .978 r
F P
0 g
s
.4011 .24091 m .39007 .23504 L .46249 .21355 L p .637 .841 .978 r
F P
0 g
s
.35542 .22879 m .36728 .22858 L .30319 .26981 L p .647 .958 .934 r
F P
0 g
s
.30319 .26981 m .28683 .27309 L .35542 .22879 L p .647 .958 .934 r
F P
0 g
s
.8338 .47111 m .81651 .48782 L .79294 .43253 L p .893 .864 .804 r
F P
0 g
s
.79294 .43253 m .80938 .41188 L .8338 .47111 L p .893 .864 .804 r
F P
0 g
s
.56049 .49245 m .57345 .49604 L .58818 .50715 L p .029 .469 .878 r
F P
0 g
s
.81931 .32175 m .80031 .3079 L .74241 .25413 L p 0 .196 .681 r
F P
0 g
s
.72761 .24909 m .74241 .25413 L .80031 .3079 L p .017 .426 .863 r
F P
0 g
s
.65133 .5355 m .6327 .53238 L .6219 .51261 L p .498 .678 .945 r
F P
0 g
s
.60497 .51095 m .6219 .51261 L .6327 .53238 L p .428 .635 .942 r
F P
0 g
s
.54127 .21718 m .53962 .22672 L .47253 .23044 L p .624 .791 .962 r
F P
0 g
s
.47253 .23044 m .46756 .22128 L .54127 .21718 L p .624 .791 .962 r
F P
0 g
s
.60497 .51095 m .58818 .50715 L .57345 .49604 L p .23 .591 .948 r
F P
0 g
s
.4333 .50373 m .44866 .50359 L .43477 .51902 L p .729 .917 .957 r
F P
0 g
s
.43477 .51902 m .41674 .52232 L .4333 .50373 L p .729 .917 .957 r
F P
0 g
s
.81651 .48782 m .79881 .50108 L .77618 .44961 L p .856 .854 .838 r
F P
0 g
s
.77618 .44961 m .79294 .43253 L .81651 .48782 L p .856 .854 .838 r
F P
0 g
s
.66997 .53693 m .65133 .5355 L .63892 .51239 L p .555 .711 .944 r
F P
0 g
s
.6219 .51261 m .63892 .51239 L .65133 .5355 L p .498 .678 .945 r
F P
0 g
s
.53962 .22672 m .54127 .21718 L .61255 .22924 L p .6 .769 .96 r
F P
0 g
s
.71327 .24746 m .6993 .24831 L .62906 .21695 L p .318 .676 .977 r
F P
0 g
s
.62072 .22228 m .62906 .21695 L .6993 .24831 L p .443 .718 .983 r
F P
0 g
s
.20289 .41724 m .18778 .38144 L .23324 .31629 L p .311 .28 .662 r
F P
0 g
s
.62072 .22228 m .61255 .22924 L .54127 .21718 L p .547 .777 .984 r
F P
0 g
s
.45731 .20745 m .46249 .21355 L .39007 .23504 L p .607 .874 .992 r
F P
0 g
s
.39007 .23504 m .37881 .23083 L .45731 .20745 L p .607 .874 .992 r
F P
0 g
s
.68862 .53676 m .66997 .53693 L .65604 .51043 L p .604 .738 .94 r
F P
0 g
s
.63892 .51239 m .65604 .51043 L .66997 .53693 L p .555 .711 .944 r
F P
0 g
s
.47101 .49151 m .4817 .49168 L .46388 .50128 L p .596 .938 .942 r
F P
0 g
s
.46388 .50128 m .44866 .50359 L .47101 .49151 L p .596 .938 .942 r
F P
0 g
s
.79881 .50108 m .78083 .51172 L .7592 .464 L p .822 .842 .863 r
F P
0 g
s
.7592 .464 m .77618 .44961 L .79881 .50108 L p .822 .842 .863 r
F P
0 g
s
.34316 .2324 m .35542 .22879 L .28683 .27309 L p .556 .931 .821 r
F P
0 g
s
.28683 .27309 m .26995 .27978 L .34316 .2324 L p .556 .931 .821 r
F P
0 g
s
.70723 .53503 m .68862 .53676 L .67321 .50684 L p .647 .761 .932 r
F P
0 g
s
.65604 .51043 m .67321 .50684 L .68862 .53676 L p .604 .738 .94 r
F P
0 g
s
.41782 .50196 m .4333 .50373 L .41674 .52232 L p .71 .876 .959 r
F P
0 g
s
.41674 .52232 m .39863 .52375 L .41782 .50196 L p .71 .876 .959 r
F P
0 g
s
.78083 .51172 m .76263 .52021 L .74209 .47616 L p .789 .829 .883 r
F P
0 g
s
.74209 .47616 m .7592 .464 L .78083 .51172 L p .789 .829 .883 r
F P
0 g
s
.6219 .51261 m .60497 .51095 L .58656 .497 L p .37 .662 .97 r
F P
0 g
s
.57345 .49604 m .58656 .497 L .60497 .51095 L p .23 .591 .948 r
F P
0 g
s
.72579 .53173 m .70723 .53503 L .69043 .50165 L p .685 .781 .923 r
F P
0 g
s
.67321 .50684 m .69043 .50165 L .70723 .53503 L p .647 .761 .932 r
F P
0 g
s
.76263 .52021 m .74427 .52683 L .7249 .48639 L p .755 .814 .899 r
F P
0 g
s
.7249 .48639 m .74209 .47616 L .76263 .52021 L p .755 .814 .899 r
F P
0 g
s
.74427 .52683 m .72579 .53173 L .70767 .49485 L p .721 .799 .912 r
F P
0 g
s
.69043 .50165 m .70767 .49485 L .72579 .53173 L p .685 .781 .923 r
F P
0 g
s
.58656 .497 m .57345 .49604 L .55294 .48826 L p .144 .611 .925 r
F P
0 g
s
.70767 .49485 m .7249 .48639 L .74427 .52683 L p .721 .799 .912 r
F P
0 g
s
.54295 .20906 m .54127 .21718 L .46756 .22128 L p .586 .814 .986 r
F P
0 g
s
.46756 .22128 m .46249 .21355 L .54295 .20906 L p .586 .814 .986 r
F P
0 g
s
.74241 .25413 m .7579 .2646 L .81931 .32175 L p 0 .196 .681 r
F P
0 g
s
.83984 .34782 m .81931 .32175 L .7579 .2646 L p .687 .183 0 r
F P
0 g
s
.40223 .49845 m .41782 .50196 L .39863 .52375 L p .69 .836 .953 r
F P
0 g
s
.39863 .52375 m .38046 .52347 L .40223 .49845 L p .69 .836 .953 r
F P
0 g
s
.54127 .21718 m .54295 .20906 L .62072 .22228 L p .547 .777 .984 r
F P
0 g
s
.72761 .24909 m .71327 .24746 L .63761 .21356 L p .124 .582 .921 r
F P
0 g
s
.62906 .21695 m .63761 .21356 L .71327 .24746 L p .318 .676 .977 r
F P
0 g
s
.4994 .48426 m .50425 .48593 L .4817 .49168 L p .397 .849 .905 r
F P
0 g
s
.4817 .49168 m .47101 .49151 L .4994 .48426 L p .397 .849 .905 r
F P
0 g
s
.62906 .21695 m .62072 .22228 L .54295 .20906 L p .464 .774 .997 r
F P
0 g
s
.46019 .48913 m .47101 .49151 L .44866 .50359 L p .64 .918 .978 r
F P
0 g
s
.44866 .50359 m .4333 .50373 L .46019 .48913 L p .64 .918 .978 r
F P
0 g
s
.23324 .31629 m .24674 .35635 L .20289 .41724 L p .311 .28 .662 r
F P
0 g
s
.21939 .44128 m .20289 .41724 L .24674 .35635 L p .401 .4 .743 r
F P
0 g
s
.45199 .20327 m .45731 .20745 L .37881 .23083 L p .546 .894 .98 r
F P
0 g
s
.37881 .23083 m .36728 .22858 L .45199 .20327 L p .546 .894 .98 r
F P
0 g
s
.63892 .51239 m .6219 .51261 L .59982 .49577 L p .47 .705 .971 r
F P
0 g
s
.58656 .497 m .59982 .49577 L .6219 .51261 L p .37 .662 .97 r
F P
0 g
s
.55294 .48826 m .56079 .48719 L .58656 .497 L p .144 .611 .925 r
F P
0 g
s
.38656 .49327 m .40223 .49845 L .38046 .52347 L p .668 .798 .944 r
F P
0 g
s
.38046 .52347 m .36227 .52158 L .38656 .49327 L p .668 .798 .944 r
F P
0 g
s
.52895 .48474 m .53055 .48276 L .56079 .48719 L p .132 .653 .884 r
F P
0 g
s
.33031 .24144 m .34316 .2324 L .26995 .27978 L p 0 0 0 r
F P
0 g
s
.26995 .27978 m .25233 .29189 L .33031 .24144 L p 0 0 0 r
F P
0 g
s
.59982 .49577 m .58656 .497 L .56079 .48719 L p .333 .7 .982 r
F P
0 g
s
.37083 .48646 m .38656 .49327 L .36227 .52158 L p .647 .761 .932 r
F P
0 g
s
.36227 .52158 m .34407 .5181 L .37083 .48646 L p .647 .761 .932 r
F P
0 g
s
.54466 .20256 m .54295 .20906 L .46249 .21355 L p .523 .83 1 r
F P
0 g
s
.46249 .21355 m .45731 .20745 L .54466 .20256 L p .523 .83 1 r
F P
0 g
s
.24674 .35635 m .26143 .3844 L .21939 .44128 L p .401 .4 .743 r
F P
0 g
s
.23651 .45995 m .21939 .44128 L .26143 .3844 L p .454 .473 .789 r
F P
0 g
s
.65604 .51043 m .63892 .51239 L .61321 .49261 L p .544 .732 .962 r
F P
0 g
s
.59982 .49577 m .61321 .49261 L .63892 .51239 L p .47 .705 .971 r
F P
0 g
s
.44925 .4848 m .46019 .48913 L .4333 .50373 L p .655 .88 .981 r
F P
0 g
s
.4333 .50373 m .41782 .50196 L .44925 .4848 L p .655 .88 .981 r
F P
0 g
s
.35505 .47802 m .37083 .48646 L .34407 .5181 L p .625 .726 .919 r
F P
0 g
s
.34407 .5181 m .32589 .51305 L .35505 .47802 L p .625 .726 .919 r
F P
0 g
s
.54295 .20906 m .54466 .20256 L .62906 .21695 L p .464 .774 .997 r
F P
0 g
s
.49448 .48035 m .4994 .48426 L .47101 .49151 L p .52 .879 .982 r
F P
0 g
s
.47101 .49151 m .46019 .48913 L .49448 .48035 L p .52 .879 .982 r
F P
0 g
s
.74241 .25413 m .72761 .24909 L .6464 .21262 L p 0 .394 .753 r
F P
0 g
s
.63761 .21356 m .6464 .21262 L .72761 .24909 L p .124 .582 .921 r
F P
0 g
s
.26143 .3844 m .27662 .40694 L .23651 .45995 L p .454 .473 .789 r
F P
0 g
s
.25401 .47511 m .23651 .45995 L .27662 .40694 L p .493 .528 .821 r
F P
0 g
s
.33926 .46788 m .35505 .47802 L .32589 .51305 L p .602 .69 .904 r
F P
0 g
s
.32589 .51305 m .30775 .50636 L .33926 .46788 L p .602 .69 .904 r
F P
0 g
s
.63761 .21356 m .62906 .21695 L .54466 .20256 L p .329 .74 .979 r
F P
0 g
s
.44651 .20154 m .45199 .20327 L .36728 .22858 L p .424 .866 .9 r
F P
0 g
s
.36728 .22858 m .35542 .22879 L .44651 .20154 L p .424 .866 .9 r
F P
0 g
s
.27662 .40694 m .29209 .42586 L .25401 .47511 L p .493 .528 .821 r
F P
0 g
s
.27176 .48762 m .25401 .47511 L .29209 .42586 L p .526 .575 .847 r
F P
0 g
s
.32347 .45595 m .33926 .46788 L .30775 .50636 L p .579 .654 .887 r
F P
0 g
s
.30775 .50636 m .2897 .49794 L .32347 .45595 L p .579 .654 .887 r
F P
0 g
s
.67321 .50684 m .65604 .51043 L .62671 .48768 L p .601 .75 .949 r
F P
0 g
s
.61321 .49261 m .62671 .48768 L .65604 .51043 L p .544 .732 .962 r
F P
0 g
s
.30773 .44204 m .32347 .45595 L .2897 .49794 L p .554 .616 .869 r
F P
0 g
s
.2897 .49794 m .27176 .48762 L .30773 .44204 L p .554 .616 .869 r
F P
0 g
s
.29209 .42586 m .30773 .44204 L .27176 .48762 L p .526 .575 .847 r
F P
0 g
s
.56079 .48719 m .56874 .4839 L .59982 .49577 L p .333 .7 .982 r
F P
0 g
s
.56874 .4839 m .56079 .48719 L .53055 .48276 L p .341 .752 .98 r
F P
0 g
s
.61321 .49261 m .59982 .49577 L .56874 .4839 L p .458 .741 .989 r
F P
0 g
s
.7579 .2646 m .7747 .28743 L .83984 .34782 L p .687 .183 0 r
F P
0 g
s
.83984 .34782 m .82526 .38579 L .76275 .32943 L p .909 .744 .664 r
F P
0 g
s
.76275 .32943 m .7747 .28743 L .83984 .34782 L p .909 .744 .664 r
F P
0 g
s
.53217 .47852 m .53055 .48276 L .4994 .48426 L p .408 .816 .979 r
F P
0 g
s
.4994 .48426 m .49448 .48035 L .53217 .47852 L p .408 .816 .979 r
F P
0 g
s
.43821 .47866 m .44925 .4848 L .41782 .50196 L p .658 .839 .97 r
F P
0 g
s
.41782 .50196 m .40223 .49845 L .43821 .47866 L p .658 .839 .97 r
F P
0 g
s
.53055 .48276 m .53217 .47852 L .56874 .4839 L p .341 .752 .98 r
F P
0 g
s
.54643 .19797 m .54466 .20256 L .45731 .20745 L p .411 .819 .978 r
F P
0 g
s
.45731 .20745 m .45199 .20327 L .54643 .19797 L p .411 .819 .978 r
F P
0 g
s
.69043 .50165 m .67321 .50684 L .64031 .48105 L p .647 .761 .932 r
F P
0 g
s
.62671 .48768 m .64031 .48105 L .67321 .50684 L p .601 .75 .949 r
F P
0 g
s
.31633 .26288 m .33031 .24144 L .25233 .29189 L p 0 0 0 r
F P
0 g
s
.25233 .29189 m .23324 .31629 L .31633 .26288 L p 0 0 0 r
F P
0 g
s
.4895 .47445 m .49448 .48035 L .46019 .48913 L p .586 .863 .995 r
F P
0 g
s
.46019 .48913 m .44925 .4848 L .4895 .47445 L p .586 .863 .995 r
F P
0 g
s
.54466 .20256 m .54643 .19797 L .63761 .21356 L p .329 .74 .979 r
F P
0 g
s
.70767 .49485 m .69043 .50165 L .65399 .47277 L p .685 .769 .915 r
F P
0 g
s
.64031 .48105 m .65399 .47277 L .69043 .50165 L p .647 .761 .932 r
F P
0 g
s
.42707 .47081 m .43821 .47866 L .40223 .49845 L p .654 .799 .952 r
F P
0 g
s
.40223 .49845 m .38656 .49327 L .42707 .47081 L p .654 .799 .952 r
F P
0 g
s
.6464 .21262 m .63761 .21356 L .54643 .19797 L p .11 .635 .878 r
F P
0 g
s
.6464 .21262 m .65551 .21507 L .74241 .25413 L p 0 .394 .753 r
F P
0 g
s
.7579 .2646 m .74241 .25413 L .65551 .21507 L p .498 0 0 r
F P
0 g
s
.62671 .48768 m .61321 .49261 L .57679 .47864 L p .543 .758 .976 r
F P
0 g
s
.56874 .4839 m .57679 .47864 L .61321 .49261 L p .458 .741 .989 r
F P
0 g
s
.57679 .47864 m .56874 .4839 L .53217 .47852 L p .474 .784 .998 r
F P
0 g
s
.44083 .20318 m .44651 .20154 L .35542 .22879 L p .207 .722 .682 r
F P
0 g
s
.35542 .22879 m .34316 .2324 L .44083 .20318 L p .207 .722 .682 r
F P
0 g
s
.82526 .38579 m .80938 .41188 L .74979 .35932 L p .876 .762 .733 r
F P
0 g
s
.74979 .35932 m .76275 .32943 L .82526 .38579 L p .876 .762 .733 r
F P
0 g
s
.7249 .48639 m .70767 .49485 L .66773 .46282 L p .718 .774 .897 r
F P
0 g
s
.65399 .47277 m .66773 .46282 L .70767 .49485 L p .685 .769 .915 r
F P
0 g
s
.53382 .4723 m .53217 .47852 L .49448 .48035 L p .519 .827 1 r
F P
0 g
s
.49448 .48035 m .4895 .47445 L .53382 .4723 L p .519 .827 1 r
F P
0 g
s
.74209 .47616 m .7249 .48639 L .68151 .45114 L p .747 .777 .877 r
F P
0 g
s
.66773 .46282 m .68151 .45114 L .7249 .48639 L p .718 .774 .897 r
F P
0 g
s
.53217 .47852 m .53382 .4723 L .57679 .47864 L p .474 .784 .998 r
F P
0 g
s
.41585 .46128 m .42707 .47081 L .38656 .49327 L p .647 .761 .932 r
F P
0 g
s
.38656 .49327 m .37083 .48646 L .41585 .46128 L p .647 .761 .932 r
F P
0 g
s
.80938 .41188 m .79294 .43253 L .73641 .38362 L p .849 .771 .775 r
F P
0 g
s
.73641 .38362 m .74979 .35932 L .80938 .41188 L p .849 .771 .775 r
F P
0 g
s
.48447 .46671 m .4895 .47445 L .44925 .4848 L p .62 .83 .981 r
F P
0 g
s
.44925 .4848 m .43821 .47866 L .48447 .46671 L p .62 .83 .981 r
F P
0 g
s
.54824 .19582 m .54643 .19797 L .45199 .20327 L p .217 .734 .865 r
F P
0 g
s
.45199 .20327 m .44651 .20154 L .54824 .19582 L p .217 .734 .865 r
F P
0 g
s
.7592 .464 m .74209 .47616 L .69531 .43763 L p .774 .778 .856 r
F P
0 g
s
.68151 .45114 m .69531 .43763 L .74209 .47616 L p .747 .777 .877 r
F P
0 g
s
.64031 .48105 m .62671 .48768 L .58492 .47155 L p .603 .763 .956 r
F P
0 g
s
.57679 .47864 m .58492 .47155 L .62671 .48768 L p .543 .758 .976 r
F P
0 g
s
.79294 .43253 m .77618 .44961 L .72281 .40425 L p .824 .775 .807 r
F P
0 g
s
.72281 .40425 m .73641 .38362 L .79294 .43253 L p .824 .775 .807 r
F P
0 g
s
.77618 .44961 m .7592 .464 L .70909 .42209 L p .799 .778 .833 r
F P
0 g
s
.69531 .43763 m .70909 .42209 L .7592 .464 L p .774 .778 .856 r
F P
0 g
s
.70909 .42209 m .72281 .40425 L .77618 .44961 L p .799 .778 .833 r
F P
0 g
s
.54643 .19797 m .54824 .19582 L .6464 .21262 L p .11 .635 .878 r
F P
0 g
s
.40457 .45004 m .41585 .46128 L .37083 .48646 L p .638 .726 .912 r
F P
0 g
s
.37083 .48646 m .35505 .47802 L .40457 .45004 L p .638 .726 .912 r
F P
0 g
s
.58492 .47155 m .57679 .47864 L .53382 .4723 L p .557 .786 .984 r
F P
0 g
s
.65551 .21507 m .6464 .21262 L .54824 .19582 L p .194 0 0 r
F P
0 g
s
.53549 .46422 m .53382 .4723 L .4895 .47445 L p .584 .811 .986 r
F P
0 g
s
.4895 .47445 m .48447 .46671 L .53549 .46422 L p .584 .811 .986 r
F P
0 g
s
.43486 .21024 m .44083 .20318 L .34316 .2324 L p .081 0 0 r
F P
0 g
s
.34316 .2324 m .33031 .24144 L .43486 .21024 L p .081 0 0 r
F P
0 g
s
.24674 .35635 m .23324 .31629 L .31633 .26288 L p .493 .387 .663 r
F P
0 g
s
.7747 .28743 m .7579 .2646 L .66506 .22295 L p .752 .249 .021 r
F P
0 g
s
.65551 .21507 m .66506 .22295 L .7579 .2646 L p .498 0 0 r
F P
0 g
s
.47938 .45721 m .48447 .46671 L .43821 .47866 L p .638 .795 .958 r
F P
0 g
s
.43821 .47866 m .42707 .47081 L .47938 .45721 L p .638 .795 .958 r
F P
0 g
s
.65399 .47277 m .64031 .48105 L .59314 .46272 L p .647 .761 .932 r
F P
0 g
s
.58492 .47155 m .59314 .46272 L .64031 .48105 L p .603 .763 .956 r
F P
0 g
s
.39324 .43705 m .40457 .45004 L .35505 .47802 L p .628 .692 .89 r
F P
0 g
s
.35505 .47802 m .33926 .46788 L .39324 .43705 L p .628 .692 .89 r
F P
0 g
s
.53382 .4723 m .53549 .46422 L .58492 .47155 L p .557 .786 .984 r
F P
0 g
s
.38189 .42218 m .39324 .43705 L .33926 .46788 L p .617 .659 .868 r
F P
0 g
s
.33926 .46788 m .32347 .45595 L .38189 .42218 L p .617 .659 .868 r
F P
0 g
s
.55012 .19704 m .54824 .19582 L .44651 .20154 L p .065 0 0 r
F P
0 g
s
.44651 .20154 m .44083 .20318 L .55012 .19704 L p .065 0 0 r
F P
0 g
s
.59314 .46272 m .58492 .47155 L .53549 .46422 L p .61 .776 .96 r
F P
0 g
s
.66773 .46282 m .65399 .47277 L .60142 .45219 L p .681 .757 .909 r
F P
0 g
s
.59314 .46272 m .60142 .45219 L .65399 .47277 L p .647 .761 .932 r
F P
0 g
s
.37053 .40526 m .38189 .42218 L .32347 .45595 L p .604 .626 .846 r
F P
0 g
s
.32347 .45595 m .30773 .44204 L .37053 .40526 L p .604 .626 .846 r
F P
0 g
s
.47425 .44599 m .47938 .45721 L .42707 .47081 L p .647 .761 .932 r
F P
0 g
s
.42707 .47081 m .41585 .46128 L .47425 .44599 L p .647 .761 .932 r
F P
0 g
s
.31633 .26288 m .32621 .30656 L .24674 .35635 L p .493 .387 .663 r
F P
0 g
s
.26143 .3844 m .24674 .35635 L .32621 .30656 L p .532 .464 .724 r
F P
0 g
s
.54824 .19582 m .55012 .19704 L .65551 .21507 L p .194 0 0 r
F P
0 g
s
.53717 .45438 m .53549 .46422 L .48447 .46671 L p .623 .787 .961 r
F P
0 g
s
.48447 .46671 m .47938 .45721 L .53717 .45438 L p .623 .787 .961 r
F P
0 g
s
.35921 .38598 m .37053 .40526 L .30773 .44204 L p .591 .592 .822 r
F P
0 g
s
.30773 .44204 m .29209 .42586 L .35921 .38598 L p .591 .592 .822 r
F P
0 g
s
.53549 .46422 m .53717 .45438 L .59314 .46272 L p .61 .776 .96 r
F P
0 g
s
.66506 .22295 m .65551 .21507 L .55012 .19704 L p .485 0 0 r
F P
0 g
s
.32621 .30656 m .33693 .33804 L .26143 .3844 L p .532 .464 .724 r
F P
0 g
s
.27662 .40694 m .26143 .3844 L .33693 .33804 L p .557 .514 .764 r
F P
0 g
s
.34798 .36387 m .35921 .38598 L .29209 .42586 L p .575 .555 .795 r
F P
0 g
s
.29209 .42586 m .27662 .40694 L .34798 .36387 L p .575 .555 .795 r
F P
0 g
s
.68151 .45114 m .66773 .46282 L .60976 .43992 L p .708 .75 .885 r
F P
0 g
s
.60142 .45219 m .60976 .43992 L .66773 .46282 L p .681 .757 .909 r
F P
0 g
s
.33693 .33804 m .34798 .36387 L .27662 .40694 L p .557 .514 .764 r
F P
0 g
s
.60142 .45219 m .59314 .46272 L .53717 .45438 L p .647 .761 .932 r
F P
0 g
s
.46908 .43301 m .47425 .44599 L .41585 .46128 L p .651 .729 .907 r
F P
0 g
s
.41585 .46128 m .40457 .45004 L .46908 .43301 L p .651 .729 .907 r
F P
0 g
s
.42835 .22974 m .43486 .21024 L .33031 .24144 L p .337 0 .097 r
F P
0 g
s
.33031 .24144 m .31633 .26288 L .42835 .22974 L p .337 0 .097 r
F P
0 g
s
.69531 .43763 m .68151 .45114 L .61815 .42587 L p .731 .743 .861 r
F P
0 g
s
.60976 .43992 m .61815 .42587 L .68151 .45114 L p .708 .75 .885 r
F P
0 g
s
.53887 .4428 m .53717 .45438 L .47938 .45721 L p .647 .761 .932 r
F P
0 g
s
.47938 .45721 m .47425 .44599 L .53887 .4428 L p .647 .761 .932 r
F P
0 g
s
.55208 .20368 m .55012 .19704 L .44083 .20318 L p .346 0 0 r
F P
0 g
s
.44083 .20318 m .43486 .21024 L .55208 .20368 L p .346 0 0 r
F P
0 g
s
.66506 .22295 m .67545 .24324 L .7747 .28743 L p .752 .249 .021 r
F P
0 g
s
.7747 .28743 m .76275 .32943 L .66804 .28829 L p .831 .653 .661 r
F P
0 g
s
.66804 .28829 m .67545 .24324 L .7747 .28743 L p .831 .653 .661 r
F P
0 g
s
.53717 .45438 m .53887 .4428 L .60142 .45219 L p .647 .761 .932 r
F P
0 g
s
.70909 .42209 m .69531 .43763 L .62657 .40991 L p .75 .734 .837 r
F P
0 g
s
.61815 .42587 m .62657 .40991 L .69531 .43763 L p .731 .743 .861 r
F P
0 g
s
.46388 .41823 m .46908 .43301 L .40457 .45004 L p .652 .699 .881 r
F P
0 g
s
.40457 .45004 m .39324 .43705 L .46388 .41823 L p .652 .699 .881 r
F P
0 g
s
.60976 .43992 m .60142 .45219 L .53887 .4428 L p .673 .746 .905 r
F P
0 g
s
.55012 .19704 m .55208 .20368 L .66506 .22295 L p .485 0 0 r
F P
0 g
s
.72281 .40425 m .70909 .42209 L .635 .39187 L p .767 .724 .812 r
F P
0 g
s
.62657 .40991 m .635 .39187 L .70909 .42209 L p .75 .734 .837 r
F P
0 g
s
.54059 .42946 m .53887 .4428 L .47425 .44599 L p .663 .736 .904 r
F P
0 g
s
.47425 .44599 m .46908 .43301 L .54059 .42946 L p .663 .736 .904 r
F P
0 g
s
.76275 .32943 m .74979 .35932 L .66003 .32106 L p .814 .681 .717 r
F P
0 g
s
.66003 .32106 m .66804 .28829 L .76275 .32943 L p .814 .681 .717 r
F P
0 g
s
.45866 .40152 m .46388 .41823 L .39324 .43705 L p .651 .671 .856 r
F P
0 g
s
.39324 .43705 m .38189 .42218 L .45866 .40152 L p .651 .671 .856 r
F P
0 g
s
.73641 .38362 m .72281 .40425 L .64342 .37144 L p .783 .713 .785 r
F P
0 g
s
.635 .39187 m .64342 .37144 L .72281 .40425 L p .767 .724 .812 r
F P
0 g
s
.67545 .24324 m .66506 .22295 L .55208 .20368 L p .669 .205 .143 r
F P
0 g
s
.53887 .4428 m .54059 .42946 L .60976 .43992 L p .673 .746 .905 r
F P
0 g
s
.61815 .42587 m .60976 .43992 L .54059 .42946 L p .693 .729 .879 r
F P
0 g
s
.74979 .35932 m .73641 .38362 L .65178 .34813 L p .798 .699 .755 r
F P
0 g
s
.64342 .37144 m .65178 .34813 L .73641 .38362 L p .783 .713 .785 r
F P
0 g
s
.65178 .34813 m .66003 .32106 L .74979 .35932 L p .798 .699 .755 r
F P
0 g
s
.45343 .38271 m .45866 .40152 L .38189 .42218 L p .648 .643 .831 r
F P
0 g
s
.38189 .42218 m .37053 .40526 L .45343 .38271 L p .648 .643 .831 r
F P
0 g
s
.54232 .4143 m .54059 .42946 L .46908 .43301 L p .674 .712 .877 r
F P
0 g
s
.46908 .43301 m .46388 .41823 L .54232 .4143 L p .674 .712 .877 r
F P
0 g
s
.62657 .40991 m .61815 .42587 L .54232 .4143 L p .708 .713 .853 r
F P
0 g
s
.54059 .42946 m .54232 .4143 L .61815 .42587 L p .693 .729 .879 r
F P
0 g
s
.55422 .22276 m .55208 .20368 L .43486 .21024 L p .539 .104 .163 r
F P
0 g
s
.43486 .21024 m .42835 .22974 L .55422 .22276 L p .539 .104 .163 r
F P
0 g
s
.32621 .30656 m .31633 .26288 L .42835 .22974 L p .604 .459 .658 r
F P
0 g
s
.44821 .36148 m .45343 .38271 L .37053 .40526 L p .644 .615 .806 r
F P
0 g
s
.37053 .40526 m .35921 .38598 L .44821 .36148 L p .644 .615 .806 r
F P
0 g
s
.55208 .20368 m .55422 .22276 L .67545 .24324 L p .669 .205 .143 r
F P
0 g
s
.44302 .33734 m .44821 .36148 L .35921 .38598 L p .638 .586 .779 r
F P
0 g
s
.35921 .38598 m .34798 .36387 L .44302 .33734 L p .638 .586 .779 r
F P
0 g
s
.54406 .3972 m .54232 .4143 L .46388 .41823 L p .681 .689 .851 r
F P
0 g
s
.46388 .41823 m .45866 .40152 L .54406 .3972 L p .681 .689 .851 r
F P
0 g
s
.635 .39187 m .62657 .40991 L .54406 .3972 L p .72 .697 .827 r
F P
0 g
s
.54232 .4143 m .54406 .3972 L .62657 .40991 L p .708 .713 .853 r
F P
0 g
s
.42835 .22974 m .43293 .27574 L .32621 .30656 L p .604 .459 .658 r
F P
0 g
s
.33693 .33804 m .32621 .30656 L .43293 .27574 L p .621 .515 .712 r
F P
0 g
s
.4379 .30941 m .44302 .33734 L .34798 .36387 L p .631 .553 .749 r
F P
0 g
s
.34798 .36387 m .33693 .33804 L .4379 .30941 L p .631 .553 .749 r
F P
0 g
s
.43293 .27574 m .4379 .30941 L .33693 .33804 L p .621 .515 .712 r
F P
0 g
s
.64342 .37144 m .635 .39187 L .5458 .37798 L p .73 .68 .801 r
F P
0 g
s
.54406 .3972 m .5458 .37798 L .635 .39187 L p .72 .697 .827 r
F P
0 g
s
.5458 .37798 m .54406 .3972 L .45866 .40152 L p .686 .667 .825 r
F P
0 g
s
.45866 .40152 m .45343 .38271 L .5458 .37798 L p .686 .667 .825 r
F P
0 g
s
.67545 .24324 m .66804 .28829 L .55267 .26926 L p .759 .582 .657 r
F P
0 g
s
.55267 .26926 m .55422 .22276 L .67545 .24324 L p .759 .582 .657 r
F P
0 g
s
.65178 .34813 m .64342 .37144 L .54754 .35634 L p .739 .662 .774 r
F P
0 g
s
.5458 .37798 m .54754 .35634 L .64342 .37144 L p .73 .68 .801 r
F P
0 g
s
.54754 .35634 m .5458 .37798 L .45343 .38271 L p .69 .644 .799 r
F P
0 g
s
.45343 .38271 m .44821 .36148 L .54754 .35634 L p .69 .644 .799 r
F P
0 g
s
.66003 .32106 m .65178 .34813 L .54928 .33177 L p .747 .642 .744 r
F P
0 g
s
.54754 .35634 m .54928 .33177 L .65178 .34813 L p .739 .662 .774 r
F P
0 g
s
.66804 .28829 m .66003 .32106 L .551 .30339 L p .753 .618 .709 r
F P
0 g
s
.551 .30339 m .55267 .26926 L .66804 .28829 L p .753 .618 .709 r
F P
0 g
s
.54928 .33177 m .551 .30339 L .66003 .32106 L p .747 .642 .744 r
F P
0 g
s
.54928 .33177 m .54754 .35634 L .44821 .36148 L p .691 .621 .772 r
F P
0 g
s
.44821 .36148 m .44302 .33734 L .54928 .33177 L p .691 .621 .772 r
F P
0 g
s
.43293 .27574 m .42835 .22974 L .55422 .22276 L p .687 .52 .656 r
F P
0 g
s
.551 .30339 m .54928 .33177 L .44302 .33734 L p .692 .595 .742 r
F P
0 g
s
.44302 .33734 m .4379 .30941 L .551 .30339 L p .692 .595 .742 r
F P
0 g
s
.55422 .22276 m .55267 .26926 L .43293 .27574 L p .687 .52 .656 r
F P
0 g
s
.4379 .30941 m .43293 .27574 L .55267 .26926 L p .691 .564 .707 r
F P
0 g
s
.55267 .26926 m .551 .30339 L .4379 .30941 L p .691 .564 .707 r
F P
0 g
s
.25 Mabswid
.68898 0 m
.97204 .43069 L
s
.97204 .43069 m
1 .63575 L
s
1 .63575 m
.70191 .22441 L
s
.70191 .22441 m
.68898 0 L
s
.03392 .25529 m
0 .46974 L
s
0 .46974 m
.70191 .22441 L
s
.70191 .22441 m
.68898 0 L
s
.68898 0 m
.03392 .25529 L
s
.03392 .25529 m
.68898 0 L
s
.17986 .19842 m
.18444 .20312 L
s
[(-1)] .1707 .18901 .97371 1 Mshowa
.33933 .13627 m
.34363 .14122 L
s
[(0)] .33073 .12636 .86809 1 Mshowa
.50892 .07018 m
.5129 .07539 L
s
[(1)] .50096 .05974 .76248 1 Mshowa
.125 Mabswid
.05898 .24553 m
.06184 .24823 L
s
.08866 .23396 m
.0915 .23669 L
s
.1187 .22225 m
.12151 .22501 L
s
.1491 .2104 m
.15188 .21319 L
s
.21099 .18629 m
.2137 .18914 L
s
.24249 .17401 m
.24517 .17689 L
s
.27438 .16158 m
.27703 .16449 L
s
.30666 .149 m
.30927 .15194 L
s
.37241 .12338 m
.37495 .12638 L
s
.4059 .11032 m
.4084 .11336 L
s
.43981 .09711 m
.44228 .10018 L
s
.47415 .08373 m
.47657 .08683 L
s
.54414 .05645 m
.54648 .05961 L
s
.57981 .04255 m
.58211 .04574 L
s
.61594 .02847 m
.6182 .03169 L
s
.65254 .0142 m
.65475 .01746 L
s
gsave
.28989 .07594 -70.3336 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 228.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000i1000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
c?oo0P00D_oo003:ool200000ooo0000001Aool00<Ooo`<000?oo`80057oo`00aOoo0P001_oo00<0
0?oo0000D?oo0032ool30008ool01000ooooo`00Cooo002oool30002ool00`00ooooo`06ool01000
ooooo`00Cooo002mool2000>ool01@00oooooooo0000C_oo002jool3000@ool00`00ooooo`03001=
ool00;Soo`<001;oo`03003ooooo00;oo`03003ooooo04_oo`00Uooo10006_oo0`000_oo00<00?oo
ool04?oo00<00?ooool00ooo00<00?ooool0B_oo002Iool00`00ooooo`0Gool2000Iool00`00oooo
o`03ool00`00ooooo`19ool009Woo`03003ooooo01Coo`<001_oo`03003ooooo00?oo`03003ooooo
04Woo`00VOoo00<00?ooool04Ooo1@007?oo00<00?ooool01?oo00<00?ooool0B?oo002Iool00`00
ooooo`0?ool2000Qool00`00ooooo`05ool00`00ooooo`17ool005goo`04003oo`00ool2000dool3
000>ool3000Sool00`00ooooo`04ool20019ool005goo`05003oo`00ool0000gool00`00ooooo`0:
ool2000Vool00`00ooooo`06ool00`00ooooo`16ool005goo`05003oo`00ool00011ool30002ool0
0`00ooooo`0Sool00`00ooooo`06ool00`00ooooo`16ool005goo`05003oo`00ool0000oool2000[
ool00`00ooooo`07ool00`00ooooo`15ool005goo`800003ool00?oo03coo`<002goo`03003ooooo
00Soo`03003ooooo04Coo`00Vooo1000;ooo00<00?ooool02?oo00<00?ooool0A?oo002Iool20004
ool00`00ooooo`0/ool00`00ooooo`09ool00`00ooooo`13ool009Koo`<003Goo`03003ooooo00So
o`<004Coo`00U?oo0P00>?oo00<00?ooool02_oo00<00?ooool0@_oo002Aool300000ooo003oo`0g
ool00`00ooooo`0;ool00`00ooooo`11ool008ooo`8003goo`03003ooooo00coo`03003ooooo043o
o`00S?oo0`00?ooo00<00?ooool03?oo00<00?ooool0@?oo0029ool40011ool00`00ooooo`0=ool0
0`00ooooo`0oool006_oo`8001[oo`8000?oo`03003ooooo03ooo`03003ooooo00coo`<0043oo`00
J_oo00@00?ooool001Koo`<004Ooo`03003ooooo00koo`03003ooooo00_oo`@002ooo`00J_oo00@0
0?ooool001Coo`8004[oo`03003ooooo00ooo`03003ooooo00coo`03003ooooo02koo`00J_oo00@0
0?ooool0017oo`<00003ool00?oo04[oo`03003ooooo00ooo`03003ooooo00_oo`03003ooooo02ko
o`00J_oo00@00?ooool000ooo`80053oo`03003ooooo00ooo`03003ooooo00?oo`@000Coo`03003o
oooo02koo`00J_oo00@00?ooool000coo`<005;oo`03003ooooo013oo`03003ooooo00[oo`03003o
oooo02koo`00Jooo0P002_oo1000E?oo00<00?ooool04?oo0P002Ooo0`00<?oo001eool20004ool0
0`00ooooo`1Aool00`00ooooo`0?ool00`00ool0000;ool00`00ooooo`0^ool007;oo`<005[oo`03
003ooooo01;oo`03003ooooo03Woo`00L?oo0P00GOoo00<00?ooool04ooo00<00?ooool0>?oo001]
ool300000ooo003oo`1Lool00`00ooooo`0Cool00`00ooooo`0hool006_oo`8000Goo`03003ooooo
05[oo`03003ooooo01Coo`03003ooooo03Ooo`00J?oo0`00I?oo00<00?ooool05Ooo00<00?ooool0
=_oo001Vool2001Wool00`00ooooo`0Dool2000hool006?oo`<006Woo`03003ooooo01Koo`03003o
oooo03Goo`00H?oo0`00K?oo00<00?ooool05ooo00<00?ooool0=?oo0010ool4000Jool3001^ool0
0`00ooooo`0Gool00`00ooooo`0dool004;oo`03003ooooo01Koo`<000?oo`03003ooooo06_oo`03
003ooooo01Soo`03003ooooo03?oo`00@_oo00<00?ooool05?oo0P00M?oo00<00?ooool06?oo00<0
0?ooool0<ooo000jool40004ool00`00ooooo`0Aool3001fool00`00ooooo`0Hool2000dool004;o
o`03003ooooo00ooo`8000?oo`03003ooooo07?oo`03003ooooo01[oo`03003ooooo037oo`00@?oo
0`003_oo0`00Nooo00<00?ooool06_oo00<00?ooool0<Ooo0012ool00`00ooooo`09ool3001nool0
0`00ooooo`0Kool00`00ooooo`0`ool004coo`8000;oo`03003ooooo07goo`03003ooooo01_oo`03
003ooooo02ooo`00BOoo0`00Q?oo00<00?ooool06ooo00<00?ooool0;ooo0017ool2001BoolA000T
ool00`00ooooo`0Kool2000`ool004Coo`@004Coo`8000H@00h000MH0003001h07P0009h00@001ko
o`03003ooooo01goo`03003ooooo01Woo`<00003ool0000000koo`00@_oo0P001?oo0P00?_oo3000
3UP02P001WP01`005ooo00<00?ooool07Ooo00<00?ooool06_oo00@00?ooool000ooo`00?ooo0`00
@ooo1`001UP040001hS500@00:VTZJBYY0D000Eh00P0017oo`03003ooooo01koo`03003ooooo01Wo
o`04003ooooo000?ool003coo`D0043oo`H0008@00T001N8a@03002YY:VT00JYY0H000Ah00P000co
o`03003ooooo01ooo`03003ooooo01Soo`04003ooooo000?ool003[oo`8004;oo`D0008@00@00003
D0<008S501j8a@03002YY:VT00^YY0H000Ah00@000[oo`03003ooooo01ooo`03003ooooo01Ooo`04
003oo`00000@ool003Ooo`<0047oo`@000<@00<000E@0`030028aHS501f8a@03002YY:VT016YY0H0
0004N00000000008ool00`00ooooo`0Nool00`00ool00007ool2000Sool003Goo`@003koo`D000<@
00<000M@0`030028aHS501J8a@`001JYY0H000Goo`8002?oo`03003ooooo00?oo`04003ooooo000R
ool003;oo`<003ooo`<000@@00@000Y@0`030028aHS500J8aA0000R/=0040034]LBea;D6000CZJ@0
0`00`N0000050002ool00`00ooooo`0Pool00`00ooooo`03ool01000ooooo`008_oo000`ool20010
ool00`00400@00034003000=D0<:000H[3@00`00a;G4]@07a;D6000>ZJ@70002ool00`00ooooo`0Q
ool00`00ooooo`02ool01000ooooo`008_oo000]ool4000oool200034003000<D0<400000i^e002/
=00O[3@00`00a;G4]@0=a;D60007ZJ@20004`N0400000ooo003oo`0Rool01@00oooooooo00000_oo
00<00?ooool08?oo000Zool30003ool00`00ooooo`0lool6000;D0<40005VkD00`00[3B/=00N[3@0
0`00a;G4]@0Ca;D70002ZJ@00`00`N31h003`N05000Qool20003ool01000ooooo`008_oo000Xool2
0013ool3000<D0<40009VkD00`00[3B/=00N[3@00`00a;G4]@0Da;D30002a;D50006`N05000Nool0
1000ooooo`000ooo0P008ooo000Uool40013ool3000:D0<3000=VkD00`00[3B/=00N[3@00`00a;G4
]@0Aa;D30008a;D01000eCD000001/7P1@008?oo00<00?ooool09Ooo000Sool20003ool00`00oooo
o`0oool40007D0<4000@VkD00`00[3B/=00M[3@00`00a;G4]@0?a;D3000;a;D01000eCGE=MDe0P00
1/7P1@007_oo00<00?ooool09Ooo000Qool20016ool50003D0<4000DVkD00`00[3B/=00M[3@00`00
a;G4]@0<a;D3000>a;D00`00eCGE=@03eCD20005`N000`00`N000003000Mool00`00ooooo`0Tool0
027oo`8004Goo`T001VK]@03002/=:`d01b/=0030034]LBe00[4]@800134]@03003E=MDe00KE=@80
00C1h0030031h<7P00<001goo`03003ooooo02?oo`008Ooo00<00?oo0000@_oo1`007I^e00<00:`d
[3@07:`d00<00<Bea;D01lBe0`004/Be00<00=DeeCD02=De0P000/7P00<00<7P`N000/7P0`006_oo
0P009Ooo000Qool01000ooooo`00@?oo1`007Y^e00<00:`d[3@07:`d00<00<Bea;D01<Be0`005LBe
00<00=DeeCD02]De10001L7P0P006ooo00<00?ooool08_oo000Pool00`00ooooo`02ool00`00oooo
o`0kool60002NaD00`00VkFK]@0LVkD00`00[3B/=00E[3@:00001<Be000000006<Be00<00=DeeCD0
3MDe0P001/7P00<00?ooool06?oo00<00?ooool08_oo000Pool20004ool00`00ooooo`0iool60004
NaD00`00VkFK]@0KVkD00`00[3B/=005[3@@0007]9H9000Fa;D00`00eCGE=@0?eCD20004`N02000J
ool00`00ooooo`0Qool0023oo`03003ooooo00Coo`03003ooooo03Koo`H000Ik5@03002K]I^e01ZK
]@T001FdUP<000S4mPH00134]@03003E=MDe00oE=@04003E=@000003`N02000Jool00`00ooooo`0P
ool0023oo`03003ooooo00Goo`8003Goo`D000Qk5@03002K]I^e01JK]@@00003W1H00;BF01VdUP80
00:dUP030034m/Cf00c4mPH000W4]@03003E=MDe017E=@03003E=MDe008000;1h08001Soo`8002;o
o`008?oo0P002?oo00<00?ooool0<?oo1P002G/E00<009^eVkD04i^e0`001I`F00<00;BF]9H05KBF
0`001;BF00<00<Cfa?H04/Cf1P000lBe00<00=DeeCD04]De00@00=DeeCGE=@<00003ZF000?oo01So
o`03003ooooo01ooo`008?oo00<00?ooool02?oo00<00?ooool0;Ooo1P0037/E00<009^eVkD03Y^e
100029`F00<00;BF]9H04[BF0`001kBF00<00<Cfa?H06<Cf1@004mDe00<00=DeeCD00mDe0P0000>Y
H000ool06?oo00<00?ooool07_oo000=ool20004ool00`00ooooo`02ool30004ool00`00ooooo`0:
ool00`00ooooo`0[ool6000=NaD00`00VkFK]@0;VkD3000<W1H00`00]9JdUP0?]9H3000:]9H00`00
a?K4mP0Ka?H01000eGH000004]De00<00=DeeCD00mDe0P0000>YH000ool05ooo00<00?ooool07_oo
000<ool01000ooooo`002ooo00D00?ooooooo`0000goo`03003ooooo02Woo`D000mk5@03002K]I^e
00NK]@@0012L5P03002dU[BF00^dUP<000fdUP030034m/Cf01_4mP04003EM]EfeGH2000AeCD01@00
eCGE=MDe00000^ge00@00:UP000001Ooo`03003ooooo01goo`003?oo00@00?ooool000_oo`04003o
ooooool2000=ool00`00ooooo`0Wool5000@NaD00`00VkFK]@04VkD3000DW1H00`00]9JdUP08]9H3
000@]9H00`00a?K4mP0Ja?H00`00eGKEMP04eGH2000@eCD01000eCGE=@000nge00@00:UPZF0001Oo
o`03003ooooo01coo`001_oo10000_oo00@00?ooool000Soo`<000Coo`03003ooooo00goo`03003o
oooo02Koo`<001=k5@03002K]@0000<001NL5P03002dU[BF00JdUP8000bdUPX001[4mP03003EM]Ef
00KEMP<000gE=@04003E=MDe0004kOD200000jUP003oo`0Dool2000Nool000coo`04003ooooo0008
ool00`00ooooo`04ool00`00ooooo`0>ool00`00ooooo`0Tool2000ENaD2000KW1H00`00]9JdUP03
]9HA0007]=L00`00_CNm=`06000Da?H00`00eGKEMP09eGH2000<eCD00`00eCD00006kOD00`00ZF00
000Fool00`00ooooo`0Kool000coo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0?ool0
0`00ooooo`0Rool2000DNaD3000KW1H9000F]=L00`00_CNm=`06_CL5000?a?H00`00eGKEMP0;eGH2
000;eCD00`00kOG]m@06kOD00`00ZF00000Fool00`00ooooo`0Jool000goo`8000Woo`@000;oo`<0
017oo`03003ooooo023oo`03001k5G/E019k5@8000>;]`03002L5Y`F01BL5P@00004Y7L00000000K
]=L00`00_CNm=`0;_CL60008a?H00`00eGKEMP0>eGH30008eCD20008kOD00`00ZF00000Eool00`00
ooooo`0Jool001koo`03003ooooo01;oo`03003ooooo01koo`8001=k5@03002;]h^g00>;]`03002L
5Y`F012L5P@000:TM`@001bde`03002m=kdg01:m=`H000;4mP03003EM]Ef017EMP8000KE=@8000W]
m@03002YH00001Goo`03003ooooo01Woo`007_oo00<00?ooool04ooo00<00?ooool07Ooo00<004Xe
000047/E0P001X^g00<009`FW1H039`F10000jAg0`000jAg00<00;CG]=L06[CG00<00;dg_CL06;dg
10005=Ef0P001=De00<00>ge00002Nge00<00:UP00004ooo0`001_oo10004?oo000Nool00`00oooo
o`0Dool00`00ooooo`0Kool01000BSE:=@003g/E00<008^gRkL01h^g00<009`FW1H029`F0`001JAg
0P001jAg00<00;CG]=L06KCG00<00;dg_CL06[dg00@00<fH000001CEMP800003eCD00>ge00;]m@03
003]mNge00O]m@03002YH00001Coo`03003ooooo00Koo`03003ooooo00ooo`007_oo0P005_oo0P00
6_oo00D004XeBSE:=@0000ek5@8000Z;]`03002L5Y`F00BL5P@000FTM`<000VTM`03002dekCG01:d
e`X001Vm=`03003=V<fH00;=V08001CEMP8000?]m@03003]mNge00S]m@03002YH00001Coo`03003o
oooo00Goo`03003ooooo00ooo`007_oo00<00?ooool05ooo00<00?ooool05ooo00<004XeBSD00TXe
00<007/ENaD027/E0P003H^g00<009`F00000`001ZAg0`003:Ag00<00;CG]=L01;CG3P001kCh00<0
0;eH_EP01P004kdg00<00<fHcIP01<fH0`004]Ef0P000nge00<00>gekOD02>ge0`005?oo00<00?oo
ool01?oo00<00?ooool03ooo000Nool00`00ooooo`0Hool00`00ooooo`0Eool00`00BSE:=@03BSD0
0`00NaEk5@07NaD00`00RkN;]`0=RkL20007Y7L3000>Y7L8000E]?P00`00_ERmF006_EP5000>_CL0
0`00cIS=V007cIP2000?eGH01000iQOV5`000nge00<00>gekOD02Nge00<00?ooool04_oo00<00?oo
ool01?oo00<00?ooool03ooo000Mool2000Kool00`00ooooo`0Cool00`00BSE:=@05BSD00`00NaEk
5@04NaD2000>RkL30005Y7L3000=Y7L400000jBh002dn00J]?P00`00_ERmF00;_EP50009_CL00`00
cIS=V009cIP3000<eGH01@00iQOV5nHG00000nge00<00>gekOD02Nge00<00?ooool04?oo0`000ooo
0`004Ooo000Mool00`00ooooo`0Kool00`00ooooo`0Bool00`00BSE:=@05BSD00`00NaEk5@03NaD0
0`00RkN;]`0<RkL20003S1P00`00Y7L00002000=Y7L30006Y;P00`00]?Rdn00H]?P00`00_ERmF00@
_EP60002_CL00`00cIS=V00=cIP2000:eGH00`00iQOV5`02iQL200000nge003]m@0;kOD00`00oooo
o`0Bool00`00ooooo`02ool00`00ooooo`0?ool001goo`03003ooooo01coo`03003ooooo013oo`03
001:=DXe00I:=@04001k5G/ENaD2000>RkL00`00S1R<6003S1P2000<Y7L40009Y;P00`00]?Rdn00H
]?P00`00_ERmF00F_EP3000AcIP20007eGH00`00iQOV5`05iQL00`00kOD0000<kOD00`00ooooo`0A
ool00`00ooooo`0Dool001goo`03003ooooo01goo`03003ooooo00ooo`03001:=DXe00M:=@<000j;
]`8000><60<00003S1P00:Ag00RTM`<000fT^003002dn;Ch01Rdn003002mF;eH01RmF004003=^@00
000@cIP30004eGH00`00iQOV5`06iQL00`00kOD0000;kOD00`00ooooo`0Bool00`00ooooo`0Cool0
01goo`8001ooo`03003ooooo00goo`03001:=DXe00Q:=@03002;]h^g00b;]`8000:<60<000B<6003
002TMjAg00BTM`<0016T^003002dn;Ch00Zdn14001JmF003003=^Lfi00;=^@<0013=V0800003eGH0
0>HG00WV5`03003]m@0000W]m@03003nm00001Coo`03003ooooo01;oo`007Ooo00<00?ooool07ooo
00<00?ooool02ooo00<004XeBSD024Xe00<006<g000038^g00<008`H00000P0028`H00<00:Ag0000
0`004jBh3P003KDi00@00;ei_GVmN@H0012mF003003=^Lfi00G=^@80013=V08000_V5`8000W]m@03
003nm00001?oo`8001Coo`005_oo0P001?oo00<00?ooool08Ooo00<00?ooool02_oo00<004XeBSD0
24Xe00<006<g00002X^g10002h`H0P004jBh100000>Tn@00]CT06;Di00<00;ei_GT01kei1P002[eH
00<00<ficKT01lfi0P003/fH00<00=hh00002nHG0P001nge00@00?kdo_@001Goo`03003ooooo017o
o`005Ooo00@00?ooool000?oo`03003ooooo02;oo`03003ooooo00Soo`03001:=DXe00Q:=@05001S
=f<gHcL00007RkL3000<S1P3000AY;P30005Y?T00`00]CVe>@0G]CT00`00_GVmN@0=_GT60003_EP0
0`00cKW=^@0:cKT3000;cIP00`00gSSN>002000:iQL20006kOD01@00o_Cnm?kd00005Ooo00<00?oo
ool04?oo000Eool01000ooooo`000ooo0P009?oo00<00?ooool01_oo00<004XeBSD024Xe00<006<g
HcL00V<g00<008^gRkL00h^g0`0038`H0P000iAi00<00:BhY;P02ZBh10002:Ci00<00;Di]CT05[Di
00<00;ei_GT05;ei10003lfi0P002<fH00<00=hhgSP00mhh00<00>HGiQL02>HG0P001Nge00D00?kd
o_Cnm00001Goo`03003ooooo013oo`005Ooo00@00?ooool000?oo`03003ooooo02Coo`03003ooooo
00Goo`03001:=DXe00M:=@03001S=f<g00AS=`03002;]`0000<000b<608000FDN@03002T^:Bh00NT
^0<000fTn@03002e>KDi01Fe>@03002mNKei01NmN@040035f@00000>cKT30004cIP00`00gSSN>005
gSP00`00iQOV5`08iQL20003kOD00`00o_Cnm002o_@00`00ooooo`0Dool00`00ooooo`0?ool001Go
o`04003ooooo0003ool00`00ooooo`0Uool20004ool00`00BSE:=@08BSD00`00HcMS=`03HcL5000=
S1P00`00U7VDN@05U7T00`00Y;RT^004Y;P3000@Y?T00`00]CVe>@09]CT@000E_GT00`00aMW5f@02
aMT3000>cKT20002cIP00`00gSSN>006gSP00`00iQOV5`08iQL20002kOD00`00o_Cnm003o_@00`00
ooooo`0Bool2000Aool001Goo`04003ooooo0003ool00`00ooooo`0Wool01@00oooooooo00002DXe
00@006<gHcMS=`<0009S=`03002<68`H00^<608000VDN@03002T^00000<001:Tn@d000b]FP04002m
V[fJ_IX8000=_GT00`00aMW5f@05aMT3000=cKT2000:gSP00`00iQOV5`08iQL30006o_@00`00oooo
o`0Dool00`00ooooo`0>ool000?oo`<0013oo`8000?oo`<002Woo`03003ooooo008000M:=@03001S
=`00008000AS=`03001cf@0000Z<608000^DN@8001:Tn@@00003YCX00:eJ01J]FP03002mV[fJ00Vm
VPP000BmN@030035fLGI00W5f@8000_=^@03003F>@0000[N>08000SV5`03003V5`0000Onm003003o
oooo01Coo`03003ooooo00goo`001_oo00<00?ooool04_oo00<00?ooool0:_oo00@00?oo000000I:
=@<000MS=`03001cf@0000V<6003002DNIAi00VDN@800003U;X00:Ci00fTn@@000JU>P03002]FZeJ
01B]FP03002mV[fJ016mVPD000g5f@<000S=^@04003F>MHi000;gSP00`00iQOV5`06iQL20007o_@0
0`00ooooo`0Dool00`00ooooo`0=ool000Coo`8001Goo`03003ooooo02_oo`<000A:=@<000QS=`05
001cfG?ILmT00006S1P2000:U7T20003U;X00`00Y?VTn@09Y?T3000:YCX00`00[EZ]FP0D[EX00`00
_IZmVP0E_IX01000_MX000003LGI0`001<fi00<00=HieST00]Hi0P002]hh00<00>HGiQL01NHG0`00
1_kd00<00?ooool05Ooo00<00?ooool03?oo0003ool00`00ooooo`0Eool00`00ooooo`0[ool01000
09<004Xe0`0000=:=@00HcL01f<g00<007?ILmT00g?I00@008`HS1R<608000^DN@03002D^YBj00BD
^P03002TnJCi00BTn@@000jU>P03002]FZeJ00R]FPl001>mVP03002mf[gJ00:mfP8000k5f@8000;=
^@03003F>MHi00CF>@03003N>=hh00SN>003003V5nHG00?V5`04003^n>kh0007o_@00`00ooooo`0C
ool00`00ool0000=ool000Coo`<001Coo`8002coo`@000=:=@03001S=f<g00IS=`03001cfG?I00Ac
f@04002<6000000;U7T20007U;X00`00Y?VTn@04000@YCX=000;[I/01000]K^e^kFk1`003;fJ00<0
0;gJ_MX01;gJ0`003LGI0P002=Hi00<00=hhgSP02=hh0P000^HG00D00>khk_S^n00000Onm003003o
oooo01Goo`03003ooooo00_oo`006ooo00<00?ooool0:Ooo0`000P2C00@004XeBSD000US=`03001c
fG?I00Ecf@03002DNIAi00VDN@8000ZD^P80012U>P@000:UF`03002]VjfK01>]V`03002e^kFk00Re
^`P000>mVP03002mf[gJ00RmfP8000_5f@03003>>P0000SF>@03003N>=hh00WN>003003V5`0000C^
n003003nm?kd00Cnm003003ooooo01Koo`03003ooooo00[oo`006ooo00<00?ooool09_oo0`000_oo
00@0002C09<0009:=@03001S=f<g00IS=`03001cfG?I00Ecf@03001l>P0000RDN@8000ZD^P800003
WA/00:Dj00^U>P@000JUF`03002]VjfK01:]V`03002e^kFk016e^`@000bmfP<000O5f@05003>>/hj
cSX00008eST00`00gSSN>009gSP00`00k_S^n003k_P20006o_@00`00ooooo`0Fool00`00ooooo`09
ool001[oo`03003ooooo02Goo`8000Goo`040000T`2C09<20008HcL00`00LmUcf@05LmT01@00O3Yl
>W`j00001YAi00<009BjU;X029Bj0P000idK00<00:DjYCX01ZDj10002jEK00<00:fK[I/01jfK3P00
4[Fk00<00;gk_O/00P003;gJ0P001LGI00<00<hjcSX00/hj0P001mHi00<00=hhgSP01mhh0P001^kh
0P001Okd00<00?ooool05Ooo0P002ooo000Jool2000Sool30007ool01@0009<0T`2C000026<g00<0
07?ILmT01W?I00D007`jO3Yl>P0000BDN@8000VD^P8000JM6`04002U>ZDjYCX4000>YE/;000:[K`0
1000]Mbeg;GL1P003;Fk00<00;gk_O/00[gk0`002kgJ0P000/GI00<00<hjcSX01Lhj00<00=HieST0
1MHi00<00=hhgSP01Mhh00@00>Kii_T000G^n08000Gnm003003ooooo01Ooo`03003ooooo00Soo`00
6_oo00<00?ooool07ooo0`002_oo00@0002C09<0T`8000MS=`03001cfG?I00Ecf@03001l>W`j00=l
>P04002DN@000009U;X20009WA/3000>YE/400000jFL002]_00B[K`00`00]Mbeg007]M`70004]K/0
0`00_O^mn`06_O/2000;_MX20009cSX00`00eSWF>@05eST20005gSP01000i_WVn@001Nkh00<00?kd
00000okd0P006_oo00<00?ooool01ooo000Jool00`00ooooo`0Lool3000=ool01`0009<0T`2C000Z
N00000ES=`03001cfG?I00Ecf@03001l>W`j00El>P03002D^YBj00RD^P03002M6idK00NM6`800003
WE/00:EK00ZUF`@000FUW003002]_:fl016]_003002eg;GL00jeg0@000^mn`<000RmfP030036>`00
00W>>P03003F>MHi00KF>@05003N>=hhgSP00003i_T00`00k_S^n004k_P00`00o_@00002o_@2000J
ool00`00ooooo`07ool001[oo`03003ooooo01Woo`<0013oo`070000T`2C09<002Yh000016<g00<0
07?ILmT01G?I00<007`jO3X01G`j00<008BK00001iBj0P0029dK0P000ieK00<00:EKYE/01JEK1000
2ZFL00<00:fl[K`01jfl30004KGL00@00;Gl000000^mn`<000FmfP040036>lHk0009cSX00`00eSWF
>@06eST00`00gSP00005i_T00`00k_S^n003k_P01000o_@00?kd0P006ooo0P002?oo000Jool2000G
ool3000Bool00`0009<0T`0209<01000:WPZN0000V<g00<007?ILmT01W?I00<007`jO3X017`j00D0
08BKQ9^4V`0000BD^P8000VM6`03002MFieK00BMF`03002UFjEK00@000bUW0`000V]o003002]o:gl
00H000Zeg003002eo;Gl00:eo0<000^mn`8000:mfP030036>lHk00;6>`8000S>>P03003F>MHi00KF
>@03003VnNKi00CVn@03003^n>kh00?^n003003nm?kd00<001Soo`<00003ool00?oo00Ooo`001_oo
0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool05Ooo0P005Ooo00<0002C09<00P2C00L002Yh
:WPZN000HcL00007LmT00`00O3Yl>P05O3X00`00Q9^4V`02Q9/01000U;X000002IdK0P0029eK0P00
3:FL10000jGM00<00:gl[O`03jgl00<00:gl[O`01Zgl1P001;GL00<00;Gl]O`01KGl0P002kgk0P00
1lHk00<00<hjcSX01/hj0P001MHi0P001nKi00<00>khk_P00nkh00<00?kd00000P005?oo10001?oo
00<00?ooool01_oo0005ool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool04_oo0`005ooo
00<0002C09<00P2C00<002Yh:WP00RYh00<007?ILmT01G?I00<007`jO3X01G`j00<008BKQ9/018BK
00<009dKWA/01idK0P0029eK0P0000>UW000YI`01jFL10001jGM00<00:gl[O`03jgl00<00:gl[O`0
3:gl10002[Gl0P002Kgk00<00;hl00001lHk00<00<hjcSX01lhj00D00=HieSWF>@0000;NfP03003V
nNKi00CVn@03003^n>kh00?^n005003nm000idl0000Aool30008ool00`00ooooo`06ool000Goo`04
003ooooo000;ool00`00ooooo`02ool00`00ooooo`0?ool3000Jool00`0009<0T`0209<00`00:WPZ
N002:WP20005LmT00`00O3Yl>P05O3X00`00Q9^4V`04Q9/00`00S?/00007WA/00`00WE^MF`06WE/2
0004YI`01000YIbUW:FL10002ZGM5`003Jgl00<00:hM[Qd00P002KGl0`001Kgk00D00;hl_Sbn?000
00O6>`03003>>/hj00O>>P03003F>@0000?NfP03003VnNKi00CVn@03003^n>kh00C^n004003WCnM?
000>ool3000<ool00`00ooooo`05ool000Goo`04003ooooo0008ool30005ool2000=ool3000Mool0
0`0009<0T`0209<00`00:WPZN002:WP00`00BeX00003LmT00`00O3Yl>P05O3X00`00Q9^4V`05Q9/0
1000S?^<n`0019dK0P001ieK0P001jFL0`002ZGM10000ZHM00<00:HMYQd03ZHM00@00:HMYQfV7@P0
00F]o003002^7JhM00:^7@<000Veo08000:mn`03002n?;hl00>n?08000K6>`03003>>/hj00O>>P03
003Nf]kJ00?NfP03003VnNKi00CVn@03003^n>kh00?^n003003WCnM?008000Woo`@000ooo`03003o
oooo00Goo`001Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo00Woo`<0023oo`050000
T`2C09<00005:WP00`00BeX00003LmT00`00O3Yl>P05O3X00`00Q9^4V`04Q9/00`00S?^<n`02S?/0
1000WA/0000029eK00<00:FLYI`01JFL0P0000>Ug@00YMd01ZGM10001jHM00<00:HMYQd03:HM00<0
0:HMYQd02ZHM1@002:hM0P002KGl0P002;hl00<00<HkaS/01<Hk0P001/hj0P001MkJ00<00>Kii_T0
1>Ki00<00>khk_P00^kh0P0000GWC`00ooooo`0000Goo`<001?oo`03003ooooo00Goo`001Ooo00@0
0?ooool000Soo`03003ooooo00Goo`03003ooooo00Koo`<002Coo`040000T`2C0005:WP01P00BeY;
FP00LmT000Ml>P030024VhBK00B4V`03002<nhck00B<n`03002MFieK00JMF`8000JUW08000BUg@03
002UgJGM00@000ZV7A@000bV7@03002V7JHM00<000J^7@<000Feo0800003]S`00;hl00Nn?0030036
>lHk00G6>`04003>>/hjcSX20002e[/00`00g][NfP03g]X00`00i_WVn@03i_T00`00k_S^n002k_P2
00000nM?003oo`02ool00`00ool00002000Fool00`00ooooo`05ool000Koo`8000Woo`@000?oo`03
003ooooo00Goo`8002Ooo`040000T`2C0004:WP00`00BeY;FP02BeX00`00O3Yl>P05O3X00`00Q9^4
V`04Q9/00`00S?^<n`04S?/00`00UC`00005WE/20007YI`00`00YMfUg@05YMd2000:YQd400000jIN
002NGP0=WUh01000WSjN?Yhn20001:HM00<00:HMYQd00jHM0P001jhM0P000[Gl00<00;Hl]S`00[Hl
0P001khl00<00<HkaS/01LHk00<00<hj00001=Jk00<00=kJg]X00mkJ00<00>Kii_T01>Ki00<00>kh
k_P00P000^M?00<00?ooool00`006Ooo00<00?ooool01Ooo000Hool20003ool3000Zool00`0009<0
0004:WP00`00BeY;FP02BeX20005O3X00`00Q9^4V`05Q9/00`00S?^<n`03S?/01000UCbE?9Dl0P00
00>MF`0000001jFL0P001ZGM0P0000>V7@00YQd01ZHM0`001ZIN00<009iNWUh019iN20002ihn1000
2:HM0`001ZhM0P001kHl00<00;hl_S`01Khl00<00<HkaS/01LHk00<00=Jke[/01=Jk00<00=kJg]X0
0]kJ00<00>Kii_T01>Ki00D00>kh003_e`0000;WC`<000;oo`03003ooooo01Ooo`03003ooooo00Go
o`006?oo00<00?oo00000P00;Ooo00<0002C000012Yh00<004]JBeX00T]J00@006@K000000=l>P03
0024VhBK00B4V`03002<nhck00B<n`03002E?9Dl00>E?003002UW:FL00JUW003002UgJGM00FUg@03
002V7JHM00:V7@03002V7JHM00@000NVGPT000NFO`04002>GhiOSUl60004WSh00`00WQjN7P020008
YQd30002[Qd200000jhm00000006]S`00`00_Sbn?005_S`20003aS/30006e[/00`00g][NfP03g]X0
0`00i_WVn@04i_T200001NoG003WCnM?00001Ooo00<00?ooool05_oo00<00?ooool01Ooo000Hool2
000aool20004:WP00`00BeY;FP02BeX01`00I1]T6f@K001l>P0000J4V`03002<nhck00B<n`03002E
?9Dl00>E?003002MW00000FUW08000JUg@8000JV7@8000NVGP@000>N_`03002FOiIo00BFO`H000Z>
G`@000FN7P8000VV7@8000F^?@03002f?;Hl00Bf?003002n?;hl00Jn?0030036>`0000?>_003003F
^mJk00CF^`03003Nf]kJ00;NfP03003VnNKi00CVn@04003_enoG0002idl00`00ooooo`04ool00`00
ooooo`0Fool00`00ooooo`04ool001Woo`03003ooooo02ooo`8000@ZN003001;FT]J009;FP03001T
6f@K009T6`030024VhBK00B4V`03002<nhck00B<n`03002E?9Dl00>E?004002MW9fLWI`200000jFL
00000006YMd20006YQd200000jIn00000002YUh40007W[l70005QYl00`00OUmnG`060004SUl00`00
SQn>7`030003WQh30005YQd200000jHM002^?@04[Sd00`00]Sbf?004]S`00`00_Sbn?006_S`00`00
c[c>_002c[`00`00e[_F^`04e[/00`00g][NfP03g]X00`00i_WVn@02i_T20002kmL00`00idl00007
ool00`00ooooo`0Fool00`00ooooo`04ool001[oo`80033oo`03000ZN2Yh008ZN003001;FT]J009;
FP03001T6f@K009T6`<000B4V`03002<nhck00><n`03002E?9Dl00BE?003002MW9fL00>MW08000JU
g@03002V7JHM00BV7@8000FVOP8000NN_`@00003U_l0000000X000QnG`@000J>7`8000BN7P8000:V
7@03002V7JHM00:V7@03002^?Jhm00>^?@8000Ff?08000Bn?0<000G>_003003F^mJk00?F^`03003N
f]kJ00?NfP03003VnNKi00800007ikX00>oGkmL00>M?00002?oo00<00?ooool05Ooo00<00?ooool0
1?oo000Lool00`00ooooo`0]ool00`00:WPZN002:WP00`00BeY;FP02BeX00`00I1]T6`02I1/00`00
M9adW00200000hBK002<n`04S?/00`00UCbE?004UC`00`00WIbMW003WI`00`00WMfMg@020002YMd2
0006YQd00`00YWjVOP03YWh200000jjo00000002W[l40002U_l300000hLO000000080005EQl60003
MOl20005SQl30003WQh20006YQd00`00[Sf^?@04[Sd00`00]Sbf?004]S`01000_S`000000lJL00<0
0<jlc[`00/jl00<00=Jke[/01=Jk00<00=kJg]X00mkJ0P000^Nj00@00>oGkmL000;WC`03003ooooo
00Ooo`03003ooooo01Coo`03003ooooo00Coo`007Ooo00<00?ooool0;?oo0P000bYh00<004]JBeX0
0T]J00<006@KI1/00V@K00<007BLM9`00WBL00<008ckS?/00hck00<009DlUC`019Dl00<009fLWI`0
0ifL00<009gMWMd00igM0P001ZHM0P001:In0P001:jo0`000iKo4@000bDl1@000eFO0P000gGo0P00
1XhO0`000Ygn0P001JHM0P001Jhm00<00;Hl]S`00kHl0P001LJL00<00<jlc[`00ljl00<00=Jke[/0
0mJk00<00=kJg]X00mkJ00D00>Njik[W^P0000;_e`04003WCnM?0009ool00`00ooooo`0Dool00`00
ooooo`04ool001koo`03003ooooo02coo`800003:WP004]J00=;FP03001T6f@K009T6`03001dW7BL
00=dW08000B<n`03002E?9Dl00>E?003002MW9fL00BMW003002MgIgM00>Mg@04002V7@000002YQd2
0004YWh20004[[l20003Yal>00000mFG0000000900039?d20003EIl300000gGo00000002SQl20002
SMh00`00WOjMoP02WOh00`00YQfV7@04YQd00`00[Sf^?@03[Sd200001KHl00000;im00001/JL00<0
0<jlc[`00/jl00<00=Jke[/01=Jk00@00=kJg][NfP8000?W^P06003_enoG003WC`002ooo00<00?oo
ool04ooo00<00?ooool01?oo000Oool2000/ool200000bYh001;FP03BeX00`00I1]T6`02I1/00`00
M9adW003M9`01P00O?`00000S?/000FE?003002MW9fL00BMW003002MgIgM00>Mg@03002V7JHM00:V
7@<000>VOP8000B^_`8000BW7`800004Yel00000Wih400001^Oh00000>IG003EU`800006_;H00000
W1H008>g0P0000<ZV00000000P0000<To@0000000eFO1P001HgN00<009gnWOh00Ygn0P001JHM00<0
0:hm[Sd00jhm0P001;im00<00<JLaY`00lJL00<00<jlc[`00ljl00<00=Jke[/00mJk00H00=kJg]X0
0=nK0003ikX01P00kmO_e`00idl000coo`03003ooooo01?oo`03003ooooo00?oo`008Ooo00<00?oo
ool0:_oo0`0014]J00<006@KI1/00V@K00<007BLM9`00gBL00@007clO?alo08000FE?003002MW9fL
00>MW003002MgIgM00>Mg@03002V7JHM00>V7@03002^OZin00@000>^_`8000BW7`8000:WG`03002O
WP0000L00007iUL00=FG00355P00_;H00P000Y`F00D008>g000002ZH00T000=MG`03001m_gfo0080
00B=gP8000BMoP03002V7JHM00>V7@03002^?Jhm00800003[Sd00;im00>nO@030036W<JL00?6W003
003>_<jl00?>_003003F^mJk00CF^`8000;OV`05003W^^NjikX00002kmL2000>ool00`00ooooo`0B
ool00`00ooooo`03ool002;oo`03003ooooo02Woo`030000e00000A;FP03001T6f@K009T6`03001d
W7BL009dW003001lo7cl009lo004002=G@000002UC`00`00WIbMW003WI`00`00WMfMg@03WMd00`00
YQfV7@03YQd00`00[Wj^OP02[Wh00`00][jf_P040003Yal20002Yel500001;ol003OfmoK0P000^IG
00/00=FG00355P00_;H00:aF002L5P0000:3]`T00003?;h0000000=MG`05001m_gfoOKl00005SMh0
0`00WOjMoP02WOh20002YQd40004[Sd00`00_WfnO@02_Wd00`00aYc6W003aY`00`00c[c>_003c[`0
0`00e[_F^`03e[/01000gi_OV`000nNj00@00>oGkmO_e`8000koo`03003ooooo01;oo`03003ooooo
00?oo`008ooo00<00?ooool0:Ooo0`000d]J00<006@KI1/00V@K00<007BLM9`00WBL00<007clO?`0
0Wcl00@008eMSEf=G@<000FMW003002MgIgM00:Mg@03002V7JHM00>V7@03002^OZin00:^OP03002f
_[Jn00:f_P03002g7[LN00P00003_kh00;ol008000;Of`8000;VE`03003EU`0000;55P05002l]P00
[5H00002W1H01@00PkL006<h00000T]j0P0000<ko000000010000UeO00D007foOKmm_`0000F=gP04
002MoYgnWOh40003YQd00`00[Sf^?@02[Sd00`00_WfnO@02_Wd00`00aYc6W003aY`00`00c[c>_003
c[`01000e[_F^mJk0`000]nK00D00>Njik[W^P0000;_e`80013oo`03003ooooo017oo`03003ooooo
00?oo`009?oo00<00?ooool0:?oo00<0003D00000P0000=;FP00I1/00f@K00<007BLM9`00WBL00<0
07clO?`00Wcl00<008eMSEd00XeM00@009FM000000:MW003002MgIgM00:Mg@03002V7JHM00>V7@03
002^OZin00:^OP03002f_[Jn00:f_P03002g7[LN00:g7P05002oG[mN_eh00002_kh300001]NL0000
0000iaX000;VE`05003EU`00aAH00002_;H00`00[5H00002W1H01P00PkN3]`00LmT000=;NP05000k
o3_l001DW@0400000eeO001m_`02OKl20002SMh50002WOh00`00YQfV7@02YQd00`00[Sf^?@03[Sd0
0`00_WfnO@02_Wd00`00aYc6W003aY`00`00c[c>_003c[`30002ee`01000gi_OV`000nNj00<00>oG
kmL00P004Ooo00<00?ooool04?oo00<00?ooool00ooo000Uool2000Yool200020YT20004I1/00`00
M9adW002M9`01@00O?alo7cl00001HeM00@009FMUIfEW@<000>Mg@03002V7JHM00>V7@03002^OZin
00>^OP03002f_[Jn00:f_P05002g7[LN]ah00003_eh00`00_kh000020002ei`20002iaX01P00gUT0
0000eIL000;55P06002l][bf002/EP000i`F0P0000><6000LmT00P0000E;NP00000ko00000=DW@03
001]7P0000P000>=_P03002MoYgn00:MoP03002V7JHM00:V7@03002^?Jhm00:^?@03002nOKim00:n
O@030036W<JL00?6W003003>_<jl00;>_08000CGG004003OVmnK0003ikX01000kmO_e`004ooo00<0
0?ooool03ooo00<00?ooool00ooo000Wool00`00ooooo`0Vool00`000=@000020YT01@00I1]T6f@K
00001GBL00D007clO?alo00000B=G@03002EWIFM00>EW@03002Mg@0000@000>V7@03002^OZin00>^
OP03002f_[Jn00:f_P05002g7[LN]ah00003_eh300000lmM003GW002ei`01000ia[W6P000]iI00<0
0<fh00000P0000G55P00_;Jl]P0000:/EP:L5P8000:<6004001cfG?ILmT2000015`K000ko0000eBM
00D006dNKAi]7P0000=mOP03002=_Xfn00:=_P03002MoYgn00:MoP03002V7JHM00:V7@03002^?Jhm
00>^?@03002nOKim00:nO@030036W<JL00?6W006003>_000003?7@000mML00D00=nKgi_OV`0000?W
^P03003_e`0001Coo`03003ooooo00ooo`03003ooooo00?oo`00:?oo00<00?ooool09_oo0P000P:I
0P000V@K00<007BLM9`00gBL00D007clO?alo00000B=G@03002EWIFM00>EW@05002MgIgMWMd00002
YQd50003[Wh00`00][jf_P02][h00`00]ah000070003ced00`00ei`0000200000nLJ003NF@02gUT0
1@00cKS=^000aEL02@0000>LF000S1P00X`H00D007?ILmUcf@0000=L6`80009DW@05001]7VdNKAh0
0004OGh00`00SKj=_P02SKh00`00WOjMoP02WOh00`00YQfV7@02YQd00`00[Sf^?@02[Sd00`00_Wfn
O@02_Wd00`00aYc6W002aY`30003cad01@00eecGG=ML00000mnK00H00>NjikX00>oG000Fool00`00
ooooo`0?ool00`00ooooo`02ool002Woo`03003ooooo02Goo`030000e0000082V@@000AdW003001l
o7cl009lo003002=GHeM00:=G@03002EWIFM00:EW@03002MgIgM00:Mg@03002V7JHM00:V7@03002^
GJiM00X000:ng@0500377LLMaad00003ced30003g_/01@00gUWNFMiI00000/fh00D00<EGaEO5E`00
00:lm`04002/UjbG0003W5P02@00S1R<68`H001cf@00O3X00002G1/01P00K9`00000E9d000=]7P05
001mOWenOGh00004SKh00`00WOjMoP02WOh00`00YQfV7@02YQd00`00[Sf^?@03[Sd00`00_WfnO@02
_Wd01P00aY`00000_]d000C?7@05003GG=MLee`00003gi/00`00ik[W^P03000Gool00`00ooooo`0>
ool00`00ooooo`02ool002[oo`8002Koo`800082V@03000c_3>l008000=dW003001lo7cl009lo003
002=GHeM00:=G@03002EWIFM00:EW@03002MgIgM00:Mg@03002V7JHM00:V7@03002^GJiM00:^G@03
002fWKJM00:fW@05002ngKkM_]d00004aad00`00ceg?G@020004g_/01@00eUX00=iI00000lfh00D0
0<EGaEO5E`0000:lm`05002/UjbG[9L00002W5P01`00S1R<68`H001cf@00009l>P<000=/W0@00003
KAh007en00=mOP03002=_Xfn00:=_P03002MoYgn00:MoP03002V7JHM00:V7@03002^?Jhm00:^?@03
002nOKim00@000>ng@05003?7LlMcad00004ee`01@00gi_OVmnK00000^Nj0P006Ooo00<00?ooool0
3Ooo00<00?ooool00_oo000/ool00`00ooooo`0Sool00`000=@000020YT01000<k`005Am0P0000=d
W000O?`00gcl00<008eMSEd00XeM00<009FMUId00YFM00<009gMWMd00YgM00<00:HMYQd00ZHM00<0
0:iM[Ud00ZiM00D00;JM]YffW@0000Bng@0600377LLMaad00<mM0P0000CFf`00g__Nn`8000;FFP03
003NF@0000?=^0050035ElEGaEL00002_?L01@00[9N/UjbG00000iaH00D008`HS1R<600000El>P03
001/W6bL009/W003001lo7cl00D00003OGh008fn00>=_P03002MoYgn00:MoP03002V7JHM00:V7@04
002^?Jhm[Sd40002]Yd00`00_]fng@02_]d01@00cag?7LlM00001=ML00@00=nKgi/000;W^P8001[o
o`03003ooooo00goo`03003ooooo00;oo`00;Ooo00<00?ooool08ooo0P000P:I00@003>l<k`0009D
O@8000=lo003002=GHeM00>=G@03002EWIFM00:EW@05002MgIgMWMd00005YQd00`00[Uf^G@02[Ud0
1@00]YffWKJM00001;kM00<00<LMaad00`001=KK0P001MIJ0P000/fh00D00<EGaEO5E`0000Blm`04
002/UjbG0003W5P01P00S1P00000S7T000Al>P<0009/W003001lo7cl009lo003002=GHeM01@000:^
G@05002fWKJM]Yd00004_]d01@00cag?7LlM00001=ML00D00=nKgi/00>Nj008001coo`03003ooooo
00coo`03003ooooo00;oo`00;_oo00<00?ooool08_oo00<0003D00000P:I00<003>l00000eAm0`00
00=lo000SEd00heM00<009FMUId00iFM00D009gMWMfMg@0000BV7@03002^GJiM00:^G@03002fWKJM
00:fW@06002ngKkM_]d00<LM0P0000?>_000e]/01=KK00<00=IJeUX00mIJ00<00<gIcMT00`000lEG
00<00;cg_?L00[cg00H00:bG[9N/U`00W5P30004S7T01000O3Yl>P000hBK0`0017cl00<008eMSEd0
0XeM00<009FMUId00YFM00<009gMWMd00YgM00<00:HMYQd00ZHM00<00:iM[Ud00ZiM00D00;JM]Yff
W@0000Bng@05003?7LlMcad00003ee`01000gi_OVmnK10007Ooo00<00?ooool02ooo00<00?ooool0
0_oo000_ool2000Sool200020YT01000<k`c_0000eAm00<006cm00000`000XeM00<009FMUId00YFM
00<009gMWMd00YgM00<00:HMYQd00ZHM00<00:iM[Ud00ZiM00D00;JM]YffW@0000:ng@@000C>_003
003FfmKK00800003cUX00=IJ00;FFP03003=fLgI00?=f@<00003aEL00;cg00>lm`03002/U`0000<0
00>LV003002<NHai00:<N@03001l>P0000F4V`8000=lo003002=GHeM00:=G@03002EWIFM00:EW@03
002MgIgM00:Mg@03002V7JHM00:V7@05002^GJiM[Ud00004]Yd01@00_]fngKkM00001<lM00D00=ML
eecGG00000;OV`@001koo`03003ooooo00_oo`03003ooooo00;oo`00<Ooo00<00?ooool08Ooo0P00
0P:I00<003>l00000eAm00@006cmK?d0009mGPD000:EW@03002MgIgM00:Mg@03002V7JHM00:V7@03
002^GJiM00:^G@03002fW@0000@000;6W003003>_<jl00?>_003003Ff`0000C>FP03003FFP0000G=
f@040035N<EhaGP80002[=P00`00W9RLV002W9P00`00S7V<N@03S7T00`00Q9^4V`03Q9/00`00S?^<
n`0200000gcl002=G@03SEd00`00UIfEW@02UId00`00WMfMg@02WMd00`00YQfV7@02YQd01@00[Uf^
GJiM00001;JM00D00;kM_]fng@0000C?7@04003GG=MLee`6000Pool00`00ooooo`0;ool00`00oooo
o`01ool003;oo`03003ooooo027oo`040002V@:I0002<k`01@00E7eDOEAm00000Vcm00D007eNOEim
GP0000:=_Q<000:nO@030036W<JL00?6W003003>_<jl00?>_003003>F/iJ00C>FP03003=fLgI00C=
f@030035N<Eh00;5N003002e6;DH00:e6003002/f:cH00:/f003002LV9bH00:LV003002<NHai0080
0003U;X008BK00>4V`03002<nhck00:<n`<000>=G@05002EWIFMUId00005WMd00`00YQfV7@02YQd0
1@00[Uf^GJiM00000kJM00<00;kM_]d00[kM00D00<lMcag?7@0000?GG0800004ao`00;oH000Rool0
0`00ooooo`0:ool00`00ooooo`01ool003?oo`03003ooooo027oo`060002V@:I000c_0000eAm00@0
06cmK?d000AmGP05002=_XfnSKh00004WOh00`00YQfV7@02YQd00`00[Uf^G@02[Ud00`00_WfnO@02
_Wd00`00aYc6W002aY`01000c[c>_<jl0P0000?6F`00cUX00liJ00@00<Gj000000?=f@030035N<Eh
00?5N003002e6;DH00:e6003002/f:cH00:/f003002LV9bH00:LV003002<N@0000BD^P800003Q9/0
08ck00B<n`03002E?9Dl00800003SEd009FM00:EW@03002MgIgM00:Mg@03002V7JHM00:V7@03002^
GJiM00:^G@05002fWKJM]Yd00004_]d01P00cag?7LlM003GG0<000;7o08002Coo`03003ooooo00Wo
o`03003ooooo007oo`00=?oo0P008_oo00<000:I00000S>l00@005AmE7d000=/o@05001mGWeNOEh0
0004SKh00`00WOjMoP02WOh00`00YQfV7@02YQd00`00[Uf^G@02[Ud01@00_WfnOKim00001LJL0`00
1<IK00D00<iJcU[>FP0000?5nP800003cMT00<Eh00?5N003002e6;DH00>e6003002/f:cH00>/f003
002LV9bH00<000ND^P03002<nhck00><n`03002E?9Dl00>E?0<000:EW@03002MgIgM00:Mg@03002V
7JHM00:V7@03002^GJiM00:^G@05002fWKJM]Yd00004_]d00`00cad0000300001<Nm0037o<Ol0`00
9?oo00<00?ooool02Ooo00<00?ooool00Ooo000fool00`00ooooo`0Pool300000c>l001DO@02E7d0
1000K?e/o@0017eN00D008fnSKj=_P0000BMoP03002V7JHM00:V7@03002^GJiM00:^G@03002nOKim
00:nO@040036W<JLaY`20007aU/00`00cUX00006aOX30003aGP00`00]ARe6003]AP00`00[=R/f006
0003Y=T00`00U;ZD^P03U;X00`00U?/00004S?/00`00UCbE?003UC`00`00WIbMW0050002WMd00`00
YQfV7@02YQd01@00[Uf^GJiM00001;JM00<00;kM_]d0100000>oOP00akd00/Nm00D00<Ol002of000
02Koo`03003ooooo00Soo`03003ooooo007oo`00=ooo00<00?ooool08?oo0P000S>l00@005AmE7d0
00=/o@05001mGWeNOEh00004SKh01@00WOjMoYgn00001:HM00<00:iM[Ud00ZiM00<00;im_Wd00[im
00@00<JL000000;6G0030036FlIK00G6F`030035n/Gj00G5nP03002mVKfI00`000>/n@03002TfJCI
00>Tf@04002D^YBjU;X20003U?/200000hck002E?005UC`01@00WIbMW9fL00000igM1@000ZHM00D0
0:iM[Uf^G@0000:fW@D00003_ah00;mn00:oOP080037_LNm0037o000_mP002Soo`03003ooooo00Oo
o`03003ooooo007oo`00>?oo00<00?ooool08?oo0P0000<c_000E7d00UAm00@006cmK?d000AmGP05
002=_XfnSKh00004WOh00`00YQfV7@02YQd01@00[Uf^GJiM00001;im0P001LIL00<00<IKaU/00lIK
00@00<Gj000000C5nP03002mVKfI00BmV@03002e>KDi00>e>@03002/nJci00B/n@03002TfJCI00>T
f@03002D^P0000NDn`03002E?9Dl00BE?003002MW9fL00:MW003002MgIgM00:Mg@04002V7JHMYQd9
00000kJn002o7P03_ah01000_gjoOP000/Nm00<00<Olao`00P00:_oo00<00?ooool01_oo00<00?oo
ool00Ooo000iool00`00ooooo`0Pool40002E7d01@00K?e/oFcm00000geN00<008fnSKh00Xfn00D0
09gnWOjMoP0000BV7@03002^GJiM00:^G@04002nO@000002_S`00`00aUc6G003aU`01@00aU_6FlIK
00001<Gj0P000/Gj00<00;fI_IT01;fI00<00;Di]CT00kDi00<00:ci[?T01:ci00<00:CIY=T00jCI
0P001iCk00@009dk000000>E?003002MW9fL00:MW003002MgIgM00>Mg@03002V7JHM00:V7@05002^
OZin[Wh00004][h01@00_ajo7[lN00000[mn00@00<Nmakd000;7o0<002[oo`03003ooooo00Ooo`40
007oo`7oo`00>_oo0P008Ooo10000UAm00@006cmK?d000AmGP05002=_XfnSKh00003WOh00`00YQfV
7@03YQd00`00[Ud000030005_S`00`00aUc6G003aU`00`00aU/00007aOX30005_IT00`00]CVe>@04
]CT00`00[?V/n@05[?T00`00Y=T000020002YAX00`00U?^Dn`02U?/20004WC/200000iDl002MW003
WI`00`00WMfMg@02WMd00`00YQfV7@03YQd01@00[Wj^OZin00000kJn00D00;lN_ajo7P0000:oOP04
0037_LNm0002ao`00`00_mP0000/ool00`00ooooo`06ool10001ool1ool003coo`03003ooooo01oo
o`L0009/o@05001mGWeNOEh00004SKh01@00WOjMoYgn00000ZHM10000jhm00<00;hl_S`01;hl00<0
0<ILaU`00/IL0`001lGj00<00;fj_KX0100000>mV@00]CT01KDi00@00:ci[?V/n@H000JU6P800003
U?/009dk00NM>`03002MW9fL00:MW003002MgIgM00>Mg@03002V7JHM00:V7@05002^OZin[Wh00003
][h01@00_ajo7[lN00000kmn00<00<Nm00000/Ol00<00;oH0000;_oo00<00?ooool01Ooo0@000Ooo
0Ooo000mool00`00ooooo`0Pool20002;7dC0003YQd00`00[Sf^?@02[Sd00`00_Sbn?004_S`01000
aU`000000khK0P001LGj00<00;fj_KX01;fj30001:dj00<00:DJYAX01ZDJ0P001idk0P0000>MO000
00000YfL00<009gMWMd00YgM00<00:HMYQd00ZHM00D00:in[Wj^OP0000Bf_P05002o7[lN_ah00002
_gh01000akg7_@000/Ol0P00;ooo00<00?ooool01Ooo0@000Ooo0Ooo000nool00`00ooooo`0Pool3
00001Bam001E7UDN000017FN00D008gNSMj=gP0000>MoP03002V7JHM00>V7@03002^?Jhm00:^?@80
00Fn?003002n6khK00Fn6`8000;5nP03002m^[fj00Jm^P03002eN[Ej00BeNP03002]>Zdj00J]>P03
002U6ZDJ00:U6P<000:UF`03002M>idk00>M>`03002MO9el00>MO08000BMg@03002V7JHM00:V7@03
002^OZin00:^OP05002f_[Jn][h00003_ah01000_gjoOP000/Nm00@00<Olao`003;oo`03003ooooo
00Coo`40007oo`7oo`00?ooo0P008Ooo0`0000@/O@00001E7P8000=eWP05002=gXgNSMh00003WOh0
0`00YQfV7@03YQd00`00[Sf^?@03[Sd01P00_Sbn?;hl002f708000Nn6`@000Nm^P03002eN[Ej00Be
NP03002]>Zdj00J]>P03002U6ZDJ008000FUF`03002M>idk00:M>`03002MO9el00>MO0800003YMd0
000000:Mg@03002V7JHM00:V7@05002^OZin[Wh00003][h01@00_ajo7[lN00000[mn00<00<Nmakd0
1000=?oo00<00?ooool00ooo0@000Ooo0Ooo0011ool00`00ooooo`0Oool30002;7d01000EAiE7P00
0gFN00D008gNSMj=gP0000>MoP03002V7JHM00>V7@03002^?Jhm00>^?@03002n?00000Bf708000Fn
6`04002mfkgK_M/40002_KX00`00]GZeNP06]GX00`00[CZ]>P02[CX60008YE/01000WC/0000019el
0P001JGM0`000jHM00D00:in[Wj^OP0000>f_P05002o7[lN_ah00003_gh6000fool00`00ooooo`03
ool10001ool004;oo`03003ooooo01ooo`<0008/O@04001E7UDN0003MIh01000SMj=gXgN0P000Ygn
0P001:HM00<00:hm[Sd00Zhm0P001kHL0P000[hK00<00;gK_M/01[gK40001:ek00<00:EKYE/01jEK
0P001Iel00<00:GMYMd01:GM0P000ZHM10000jin00D00;Jn][jf_P0000>o7PP003Soo`03003ooooo
00?oo`40007oo`00@ooo00<00?ooool07ooo0`000Ram00@005DNEAh000=eWP03002=gXgN00:=gP05
002MoYgnWOh00004YQd01000[Sd000000jhM0P001[HL0`002[gK00<00;FK]I/01[FK00<00:ek[G/0
1jek00<00:EKYE/00jEK0`000ZFL0P0000>MO00000001JGM0P001:HM0P000Zin3`0000>7>000ool0
>_oo00<00?ooool00_oo0@000Ooo0014ool2000Pool400001Bam001E7UDN00000gFN00<008gNSMh0
0XgN00D009gnWOjMoP0000:V7@<000N^7@8000Bf7003002eg;GL00<000Jmf`03002eVkFK00NeV`03
002]Njek00N]N`03002UFjEK00<000JUW08000FUg@8000BV7@8000B^OP8000:^g`8000:_?`P003go
o`05003oooooool00001ool004Koo`03003ooooo01ooo`<00004;7d00000EAh20002MIh00`00SMj=
gP02SMh00`00WOjMoP030004YQd20006[Qd20002]Q`00`00]Mbeg003]M`40002_M/00`00]I^eV`07
]I/00`00[G^]N`03[G/70006YI`30002YM`200000jGM00000005YQd00`00[Wj^OP03[Wh01@00[]n^
gjkO00000Zlo0P0000J_OP00Wid008Lh0010ool01000ooooo`000Ooo0017ool00`00ooooo`0Pool3
00001Bam001E7UDN00000WFN00<008gNSMh010000YhN0P001JHM0P001ZhM0P002[GL4P001JfK00<0
0:FLYI`00jFL0P001ZGL0P001JHM0P001:in0P000ZkO0P000Zlo00<00:mn00001@00@Ooo00@00?oo
ool0007oo`00B?oo00<00?ooool08Ooo2`0018Go00@009hNWQjN7P8000FV7@8000B^7@03002]o:gl
00@000Jeg003002]^jfk00R]^`03002]VjfK00V]V`03002UW000008000FUg0<000:V7@800003YQd0
000000B^OP8000>^g`03002_?jlo00@00004Wid000000014ool00`00ool00001ool004Woo`8002?o
o`@00095GP04001]g`000005QOl20002WQh20005YQd20002[Qd00`00[Ob]o004[O`400000kGL002]
^`0:[K/00`00[I^]V`03[I/80005YM`30006YQd20005[Wh01000[]n^gjkO0P000Zlo00@00:mn002O
W@<004Ooo`40007oo`400000Booo00<00?ooool08_oo10000TEN00@006gO000000F5o`8000:N7P80
00FV7@8000^]o1<000N]g003002Ug:GL00<000NV7@8000:VOP800003[Wh0000000>^g`03002_?jlo
00@00004Wid000000019ool2000004coo`03003ooooo02?oo`@00095GP@000F5o`8000:N7P8000:V
7@8000:V7@@000N]o003002]o:gl00V]o003002]g:gL00R]g0D000NV7@<000FVOP<000:^g`800003
[cl0000000800004Wid00000001;ool2000004goo`03003ooooo02Coo`@00095GP@000F5o`8000:N
7P8000RV7@@000:]o003002]o:gl00^]o004002]g:gL[M`60004YQd00`00YQfV7@02YQd30004YWh4
0003Y[l;001=ool2000004koo`03003ooooo02Goo`@00095GP@000F5o`8000BN?P@000JV7A@000ZV
7@03002V7JHM008000BVOP<000BV_`/004coo`@000;oo`00Cooo0P009ooo10000TEN10000XGo0P00
0Xho10000ihn1@000jHM00<00:HMYQd02jHM00<00:HMYQd02JHM1@000ZIn10000jJo3000Booo1000
1_oo001Aool00`00ooooo`0Vool40002AEh40008SSl40004WSh:0007YQd01000YQfV7JHM20000jIN
10001:Jo0`000YlO1`00B_oo10002_oo001Bool00`00ooooo`0Yool20004?Ih80004SSl40002WSh0
0`00WUjNGP05WUh;0005YUh60002UYl00`00Y[nV_`030002Wal6001;ool3000>ool005?oo`03003o
oooo02coo`@0008mWPX000:>?`X000NNGP04002VGZINYUh50005UYl60002Wal6001:ool4000Aool0
05Coo`8002coo`03003ooooo00;oo`@0008mWP@00004KQl000000009SWl;0002UYl80002Q]l90019
ool4000Eool005Koo`03003ooooo02Woo`03003ooooo00Koo`D00004?Ih000000009MWlL001:ool4
000Iool005Ooo`03003ooooo02Soo`03003ooooo00[oo`@000Y5oAD004koo`<001goo`00F?oo00<0
0?ooool09ooo00<00?ooool05ooo3`00DOoo10008?oo001Iool2000Wool00`00ooooo`1cool4000T
ool005_oo`03003ooooo02Coo`03003ooooo06ooo`@002Soo`00G?oo00<00?ooool08ooo00<00?oo
ool0Jooo1000;?oo001Mool00`00ooooo`0Rool00`00ooooo`1Xool3000`ool005koo`8002;oo`03
003ooooo06Coo`@003?oo`00H?oo00<00?ooool07ooo00<00?ooool0H?oo1000=ooo001Qool00`00
ooooo`0Nool00`00ooooo`1Lool4000kool006;oo`03003ooooo01goo`03003ooooo05Woo`<003oo
o`00Hooo00<00?ooool07?oo00<00?ooool0EOoo1000@_oo001Tool2000Lool00`00ooooo`1Aool4
0016ool006Koo`03003ooooo01Woo`03003ooooo04goo`@004[oo`00Iooo00<00?ooool06?oo00<0
0?ooool0B_oo0`00C_oo001Xool00`00ooooo`0Gool00`00ooooo`16ool4001Aool006Woo`8001Oo
o`03003ooooo04;oo`@005Goo`00Jooo00<00?ooool05?oo00<00?ooool0?_oo1000FOoo001/ool0
0`00ooooo`0Cool00`00ooooo`0kool3001Mool006goo`03003ooooo01;oo`03003ooooo03Ooo`@0
063oo`00K_oo0P004_oo00<00?ooool0<ooo1000I?oo001`ool00`00ooooo`0?ool00`00ooooo`0_
ool4001Xool0077oo`03003ooooo00koo`03003ooooo02coo`<006coo`00L_oo00<00?ooool03?oo
00<00?ooool0:Ooo1000Kooo001cool2000<ool00`00ooooo`0Uool4001cool007Goo`03003ooooo
00Woo`03003ooooo027oo`@007Ooo`00M_oo00<00?ooool02?oo00<00?ooool07Ooo1000Nooo001g
ool00`00ooooo`07ool00`00ooooo`0Jool3001oool007Soo`03003ooooo00Koo`03003ooooo01Ko
o`@008;oo`00NOoo0P001_oo00<00?ooool04_oo1000Q_oo001kool00`00ooooo`03ool00`00oooo
o`0>ool4002:ool007coo`03003ooooo00;oo`03003ooooo00_oo`<008koo`00OOoo00D00?oooooo
o`0000Woo`@0097oo`00O_oo0P0000?oo`00ool01?oo1000UOoo0020ool200000ooo00000002002I
ool0087oo`8009goo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {227.75, 0}} -> {-0.0899683, 0.0373185, \
0.0036325, 0.0036325}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(With[{\[Alpha] = 2  \[Pi]/5}, 
        Module[{mmax}, mmax = 2\ Sin[\[Alpha]]/\@2; 
          ParametricPlot3D[{{m, n, scutsq[m, n, \[Alpha]]}, {m, 
                n, \(-scutsq[m, n, \[Alpha]]\)}}, {m, \(-mmax\), 
              mmax}, {n, \(-mmax\), mmax}, AxesLabel \[Rule] {m, n, s}, 
            AspectRatio \[Rule] Automatic\ , 
            PlotPoints \[Rule] 
              40 (*\(,\)\(ColorOutput \[Rule] 
                GrayLevel\)\ *) ]]];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .86604 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.54607e-16 1.05029 -0.0415792 1.05029 [
[.12194 .2109 -11.9551 -9 ]
[.12194 .2109 .04489 0 ]
[.3386 .12443 -5.5458 -9 ]
[.3386 .12443 .4542 0 ]
[.57473 .03026 -5.11404 -9 ]
[.57473 .03026 .88596 0 ]
[.29613 .07438 -9.243 -9.8125 ]
[.29613 .07438 .757 0 ]
[.74585 .06985 0 -6.21326 ]
[.74585 .06985 12 2.78674 ]
[.85028 .23184 0 -6.05587 ]
[.85028 .23184 6 2.94413 ]
[.9401 .37119 0 -5.92497 ]
[.9401 .37119 6 3.07503 ]
[.91232 .21039 0 -6.60258 ]
[.91232 .21039 10 3.20992 ]
[.02825 .30106 -24 -2.74853 ]
[.02825 .30106 0 6.25147 ]
[.01243 .4002 -6 -2.83339 ]
[.01243 .4002 0 6.16661 ]
[-0.00445 .50598 -18 -2.92455 ]
[-0.00445 .50598 0 6.07545 ]
[-0.04913 .42299 -10 -3.08918 ]
[-0.04913 .42299 0 6.72332 ]
[ 0 0 0 0 ]
[ 1 .86604 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04726 .25356 m
.68548 0 L
s
.13119 .22022 m
.13582 .22487 L
s
[(-1)] .12194 .2109 .99252 1 Mshowa
.3471 .13444 m
.35135 .13944 L
s
[(0)] .3386 .12443 .8486 1 Mshowa
.58229 .041 m
.58607 .04636 L
s
[(1)] .57473 .03026 .70468 1 Mshowa
.125 Mabswid
.17295 .20363 m
.17568 .20646 L
s
.21539 .18676 m
.21808 .18964 L
s
.25856 .16961 m
.2612 .17253 L
s
.30245 .15218 m
.30505 .15514 L
s
.39251 .11639 m
.39501 .11944 L
s
.43872 .09804 m
.44116 .10113 L
s
.48574 .07936 m
.48813 .08249 L
s
.53359 .06035 m
.53592 .06352 L
s
.09012 .23653 m
.09293 .23929 L
s
.04971 .25259 m
.05256 .2553 L
s
.63188 .0213 m
.63408 .02456 L
s
.68236 .00124 m
.6845 .00455 L
s
gsave
.29613 .07438 -70.243 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
1.000 setlinewidth
grestore
.25 Mabswid
.68548 0 m
.96103 .42697 L
s
.73358 .07452 m
.72744 .07686 L
s
[(-1)] .74585 .06985 -1 .38072 Mshowa
.83787 .23613 m
.83166 .23827 L
s
[(0)] .85028 .23184 -1 .34575 Mshowa
.92759 .37515 m
.92133 .37713 L
s
[(1)] .9401 .37119 -1 .31666 Mshowa
.125 Mabswid
.75577 .10891 m
.75208 .11029 L
s
.77726 .14222 m
.77356 .14357 L
s
.79809 .17449 m
.79438 .17582 L
s
.81828 .20578 m
.81457 .20709 L
s
.85687 .26558 m
.85314 .26684 L
s
.87533 .29417 m
.87159 .29542 L
s
.89325 .32194 m
.8895 .32317 L
s
.91066 .34892 m
.90691 .35013 L
s
.71065 .039 m
.70698 .04043 L
s
.68696 .00229 m
.6833 .00374 L
s
.94405 .40066 m
.94029 .40183 L
s
.96006 .42547 m
.95629 .42662 L
s
gsave
.91232 .21039 -61 -10.6026 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(n) show
1.000 setlinewidth
grestore
.25 Mabswid
.04726 .25356 m
0 .55176 L
s
.04048 .2963 m
.0466 .29392 L
s
[(-0.5)] .02825 .30106 1 -0.38922 Mshowa
.02474 .39564 m
.0309 .39336 L
s
[(0)] .01243 .4002 1 -0.37036 Mshowa
.00794 .50165 m
.01414 .49948 L
s
[(0.5)] -0.00445 .50598 1 -0.3501 Mshowa
.125 Mabswid
.03741 .31566 m
.04109 .31424 L
s
.03431 .33527 m
.03799 .33387 L
s
.03116 .35514 m
.03484 .35374 L
s
.02797 .37525 m
.03166 .37387 L
s
.02147 .41628 m
.02517 .41493 L
s
.01815 .4372 m
.02186 .43586 L
s
.01479 .4584 m
.0185 .45707 L
s
.01139 .47988 m
.0151 .47856 L
s
.04351 .27717 m
.04718 .27573 L
s
.04651 .25829 m
.05017 .25684 L
s
.00445 .52371 m
.00817 .52242 L
s
.0009 .54607 m
.00463 .5448 L
s
gsave
-0.04913 .42299 -71 -7.08918 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
.25 Mabswid
.04726 .25356 m
0 .55176 L
s
0 .55176 m
.39833 .86604 L
s
.39833 .86604 m
.40775 .59629 L
s
.40775 .59629 m
.04726 .25356 L
s
.68548 0 m
.96103 .42697 L
s
.96103 .42697 m
1 .71211 L
s
1 .71211 m
.70361 .3122 L
s
.70361 .3122 m
.68548 0 L
s
.04726 .25356 m
0 .55176 L
s
0 .55176 m
.70361 .3122 L
s
.70361 .3122 m
.68548 0 L
s
.68548 0 m
.04726 .25356 L
s
.40775 .59629 m
.96103 .42697 L
s
.96103 .42697 m
1 .71211 L
s
1 .71211 m
.39833 .86604 L
s
.39833 .86604 m
.40775 .59629 L
s
0 0 m
1 0 L
1 .86604 L
0 .86604 L
closepath
clip
newpath
.5 Mabswid
.44012 .66939 m .42736 .66876 L .42075 .63129 L p .524 .422 .681 r
F P
0 g
s
.42075 .63129 m .4333 .63635 L .44012 .66939 L p .524 .422 .681 r
F P
0 g
s
.43397 .70866 m .42108 .71232 L .41475 .66633 L p .56 .43 .661 r
F P
0 g
s
.41475 .66633 m .42736 .66876 L .43397 .70866 L p .56 .43 .661 r
F P
0 g
s
.40062 .70923 m .41475 .66633 L .42108 .71232 L p .755 .558 .63 r
F P
0 g
s
.41475 .66633 m .40062 .70923 L .39291 .70244 L p .942 .802 .677 r
F P
0 g
s
.39291 .70244 m .40696 .66559 L .41475 .66633 L p .942 .802 .677 r
F P
0 g
s
.42736 .66876 m .41475 .66633 L .40696 .66559 L p .755 .567 .642 r
F P
0 g
s
.40696 .66559 m .42075 .63129 L .42736 .66876 L p .755 .567 .642 r
F P
0 g
s
.42075 .63129 m .40696 .66559 L .39914 .66301 L p .958 .862 .703 r
F P
0 g
s
.39914 .66301 m .41291 .63311 L .42075 .63129 L p .958 .862 .703 r
F P
0 g
s
.4333 .63635 m .42075 .63129 L .41291 .63311 L p .755 .572 .649 r
F P
0 g
s
.44604 .63908 m .4333 .63635 L .42656 .60265 L p .487 .41 .695 r
F P
0 g
s
.42656 .60265 m .43911 .60955 L .44604 .63908 L p .487 .41 .695 r
F P
0 g
s
.41291 .63311 m .42656 .60265 L .4333 .63635 L p .755 .572 .649 r
F P
0 g
s
.42656 .60265 m .41291 .63311 L .40504 .63257 L p .963 .912 .714 r
F P
0 g
s
.40504 .63257 m .41869 .60624 L .42656 .60265 L p .963 .912 .714 r
F P
0 g
s
.43911 .60955 m .42656 .60265 L .41869 .60624 L p .754 .576 .654 r
F P
0 g
s
.45187 .61375 m .43911 .60955 L .43227 .57799 L p .448 .394 .705 r
F P
0 g
s
.43227 .57799 m .44486 .58643 L .45187 .61375 L p .448 .394 .705 r
F P
0 g
s
.41869 .60624 m .43227 .57799 L .43911 .60955 L p .754 .576 .654 r
F P
0 g
s
.43227 .57799 m .41869 .60624 L .41079 .60712 L p .954 .95 .711 r
F P
0 g
s
.41079 .60712 m .42437 .58307 L .43227 .57799 L p .954 .95 .711 r
F P
0 g
s
.44486 .58643 m .43227 .57799 L .42437 .58307 L p .754 .579 .658 r
F P
0 g
s
.44693 .70499 m .43397 .70866 L .42736 .66876 L p .575 .45 .673 r
F P
0 g
s
.42736 .66876 m .44012 .66939 L .44693 .70499 L p .575 .45 .673 r
F P
0 g
s
.42108 .71232 m .40825 .71596 L .40062 .70923 L p .755 .558 .63 r
F P
0 g
s
.42108 .71232 m .40825 .71596 L .40062 .70923 L p .749 .463 .498 r
F P
0 g
s
.453 .66896 m .44012 .66939 L .4333 .63635 L p .548 .449 .694 r
F P
0 g
s
.4333 .63635 m .44604 .63908 L .453 .66896 L p .548 .449 .694 r
F P
0 g
s
.40696 .66559 m .39291 .70244 L .38514 .69559 L p .926 .793 .695 r
F P
0 g
s
.38514 .69559 m .39914 .66301 L .40696 .66559 L p .926 .793 .695 r
F P
0 g
s
.41291 .63311 m .39914 .66301 L .39128 .65934 L p .937 .843 .725 r
F P
0 g
s
.39128 .65934 m .40504 .63257 L .41291 .63311 L p .937 .843 .725 r
F P
0 g
s
.45892 .6404 m .44604 .63908 L .43911 .60955 L p .52 .444 .711 r
F P
0 g
s
.43911 .60955 m .45187 .61375 L .45892 .6404 L p .52 .444 .711 r
F P
0 g
s
.43397 .70866 m .42108 .71232 L .41219 .7457 L p .393 .101 .345 r
F P
0 g
s
.40062 .70923 m .41219 .7457 L .42108 .71232 L p .749 .463 .498 r
F P
0 g
s
.45766 .59183 m .44486 .58643 L .43794 .55621 L p .405 .375 .712 r
F P
0 g
s
.43794 .55621 m .45057 .56609 L .45766 .59183 L p .405 .375 .712 r
F P
0 g
s
.42437 .58307 m .43794 .55621 L .44486 .58643 L p .754 .579 .658 r
F P
0 g
s
.43794 .55621 m .42437 .58307 L .41644 .58509 L p .922 .971 .689 r
F P
0 g
s
.41644 .58509 m .43001 .56267 L .43794 .55621 L p .922 .971 .689 r
F P
0 g
s
.45057 .56609 m .43794 .55621 L .43001 .56267 L p .755 .581 .661 r
F P
0 g
s
.45994 .7013 m .44693 .70499 L .44012 .66939 L p .585 .466 .684 r
F P
0 g
s
.44012 .66939 m .453 .66896 L .45994 .7013 L p .585 .466 .684 r
F P
0 g
s
.41869 .60624 m .40504 .63257 L .39713 .63059 L p .943 .887 .748 r
F P
0 g
s
.39713 .63059 m .41079 .60712 L .41869 .60624 L p .943 .887 .748 r
F P
0 g
s
.41219 .7457 m .40062 .70923 L .39291 .70244 L p .858 .459 0 r
F P
0 g
s
.46598 .66783 m .453 .66896 L .44604 .63908 L p .564 .469 .705 r
F P
0 g
s
.44604 .63908 m .45892 .6404 L .46598 .66783 L p .564 .469 .705 r
F P
0 g
s
.44693 .70499 m .43397 .70866 L .42545 .73562 L p .391 .079 .312 r
F P
0 g
s
.41219 .7457 m .42545 .73562 L .43397 .70866 L p .393 .101 .345 r
F P
0 g
s
.46478 .61631 m .45187 .61375 L .44486 .58643 L p .491 .437 .724 r
F P
0 g
s
.44486 .58643 m .45766 .59183 L .46478 .61631 L p .491 .437 .724 r
F P
0 g
s
.47302 .69759 m .45994 .7013 L .453 .66896 L p .593 .479 .693 r
F P
0 g
s
.453 .66896 m .46598 .66783 L .47302 .69759 L p .593 .479 .693 r
F P
0 g
s
.47192 .64076 m .45892 .6404 L .45187 .61375 L p .541 .469 .723 r
F P
0 g
s
.45187 .61375 m .46478 .61631 L .47192 .64076 L p .541 .469 .723 r
F P
0 g
s
.45994 .7013 m .44693 .70499 L .43868 .72743 L p .379 .048 .272 r
F P
0 g
s
.42545 .73562 m .43868 .72743 L .44693 .70499 L p .391 .079 .312 r
F P
0 g
s
.39914 .66301 m .38514 .69559 L .37729 .68868 L p .913 .788 .71 r
F P
0 g
s
.37729 .68868 m .39128 .65934 L .39914 .66301 L p .913 .788 .71 r
F P
0 g
s
.42437 .58307 m .41079 .60712 L .40284 .60631 L p .941 .927 .763 r
F P
0 g
s
.40284 .60631 m .41644 .58509 L .42437 .58307 L p .941 .927 .763 r
F P
0 g
s
.46344 .57255 m .45057 .56609 L .44359 .53672 L p .356 .351 .716 r
F P
0 g
s
.44359 .53672 m .45629 .54801 L .46344 .57255 L p .356 .351 .716 r
F P
0 g
s
.43001 .56267 m .44359 .53672 L .45057 .56609 L p .755 .581 .661 r
F P
0 g
s
.44359 .53672 m .43001 .56267 L .42206 .56569 L p .86 .966 .641 r
F P
0 g
s
.42206 .56569 m .43564 .54454 L .44359 .53672 L p .86 .966 .641 r
F P
0 g
s
.45629 .54801 m .44359 .53672 L .43564 .54454 L p .755 .582 .662 r
F P
0 g
s
.47905 .66621 m .46598 .66783 L .45892 .6404 L p .575 .485 .715 r
F P
0 g
s
.45892 .6404 m .47192 .64076 L .47905 .66621 L p .575 .485 .715 r
F P
0 g
s
.40504 .63257 m .39128 .65934 L .38335 .65493 L p .92 .831 .741 r
F P
0 g
s
.38335 .65493 m .39713 .63059 L .40504 .63257 L p .92 .831 .741 r
F P
0 g
s
.39291 .70244 m .40465 .73253 L .41219 .7457 L p .858 .459 0 r
F P
0 g
s
.40465 .73253 m .39291 .70244 L .38514 .69559 L p .832 .408 0 r
F P
0 g
s
.47302 .69759 m .45994 .7013 L .45192 .7203 L p .362 .01 .227 r
F P
0 g
s
.43868 .72743 m .45192 .7203 L .45994 .7013 L p .379 .048 .272 r
F P
0 g
s
.47063 .59537 m .45766 .59183 L .45057 .56609 L p .459 .428 .736 r
F P
0 g
s
.45057 .56609 m .46344 .57255 L .47063 .59537 L p .459 .428 .736 r
F P
0 g
s
.48616 .69387 m .47302 .69759 L .46598 .66783 L p .599 .491 .702 r
F P
0 g
s
.46598 .66783 m .47905 .66621 L .48616 .69387 L p .599 .491 .702 r
F P
0 g
s
.47782 .61771 m .46478 .61631 L .45766 .59183 L p .518 .467 .74 r
F P
0 g
s
.45766 .59183 m .47063 .59537 L .47782 .61771 L p .518 .467 .74 r
F P
0 g
s
.41079 .60712 m .39713 .63059 L .38916 .6276 L p .923 .87 .768 r
F P
0 g
s
.38916 .6276 m .40284 .60631 L .41079 .60712 L p .923 .87 .768 r
F P
0 g
s
.48502 .6404 m .47192 .64076 L .46478 .61631 L p .557 .489 .735 r
F P
0 g
s
.46478 .61631 m .47782 .61771 L .48502 .6404 L p .557 .489 .735 r
F P
0 g
s
.43001 .56267 m .41644 .58509 L .40847 .58521 L p .93 .96 .77 r
F P
0 g
s
.40847 .58521 m .42206 .56569 L .43001 .56267 L p .93 .96 .77 r
F P
0 g
s
.48616 .69387 m .47302 .69759 L .46518 .71387 L p .339 0 .178 r
F P
0 g
s
.45192 .7203 m .46518 .71387 L .47302 .69759 L p .362 .01 .227 r
F P
0 g
s
.4922 .66421 m .47905 .66621 L .47192 .64076 L p .584 .499 .725 r
F P
0 g
s
.47192 .64076 m .48502 .6404 L .4922 .66421 L p .584 .499 .725 r
F P
0 g
s
.46923 .55546 m .45629 .54801 L .44924 .51917 L p .3 .322 .716 r
F P
0 g
s
.44924 .51917 m .46201 .5319 L .46923 .55546 L p .3 .322 .716 r
F P
0 g
s
.43564 .54454 m .44924 .51917 L .45629 .54801 L p .755 .582 .662 r
F P
0 g
s
.44924 .51917 m .43564 .54454 L .42765 .5485 L p .759 .924 .561 r
F P
0 g
s
.42765 .5485 m .44126 .52838 L .44924 .51917 L p .759 .924 .561 r
F P
0 g
s
.46201 .5319 m .44924 .51917 L .44126 .52838 L p .755 .583 .663 r
F P
0 g
s
.39128 .65934 m .37729 .68868 L .36938 .6817 L p .902 .786 .722 r
F P
0 g
s
.36938 .6817 m .38335 .65493 L .39128 .65934 L p .902 .786 .722 r
F P
0 g
s
.49937 .69012 m .48616 .69387 L .47905 .66621 L p .604 .502 .71 r
F P
0 g
s
.47905 .66621 m .4922 .66421 L .49937 .69012 L p .604 .502 .71 r
F P
0 g
s
.38514 .69559 m .397 .72118 L .40465 .73253 L p .832 .408 0 r
F P
0 g
s
.397 .72118 m .38514 .69559 L .37729 .68868 L p .793 .348 0 r
F P
0 g
s
.49937 .69012 m .48616 .69387 L .47849 .70792 L p .312 0 .123 r
F P
0 g
s
.46518 .71387 m .47849 .70792 L .48616 .69387 L p .339 0 .178 r
F P
0 g
s
.39713 .63059 m .38335 .65493 L .37537 .64998 L p .906 .823 .754 r
F P
0 g
s
.37537 .64998 m .38916 .6276 L .39713 .63059 L p .906 .823 .754 r
F P
0 g
s
.47648 .57694 m .46344 .57255 L .45629 .54801 L p .423 .416 .747 r
F P
0 g
s
.45629 .54801 m .46923 .55546 L .47648 .57694 L p .423 .416 .747 r
F P
0 g
s
.41644 .58509 m .40284 .60631 L .39483 .60431 L p .922 .906 .79 r
F P
0 g
s
.39483 .60431 m .40847 .58521 L .41644 .58509 L p .922 .906 .79 r
F P
0 g
s
.48373 .59761 m .47063 .59537 L .46344 .57255 L p .492 .464 .755 r
F P
0 g
s
.46344 .57255 m .47648 .57694 L .48373 .59761 L p .492 .464 .755 r
F P
0 g
s
.49821 .63948 m .48502 .6404 L .47782 .61771 L p .569 .506 .745 r
F P
0 g
s
.47782 .61771 m .49098 .61825 L .49821 .63948 L p .569 .506 .745 r
F P
0 g
s
.49098 .61825 m .47782 .61771 L .47063 .59537 L p .537 .491 .753 r
F P
0 g
s
.47063 .59537 m .48373 .59761 L .49098 .61825 L p .537 .491 .753 r
F P
0 g
s
.50543 .66191 m .4922 .66421 L .48502 .6404 L p .592 .512 .733 r
F P
0 g
s
.48502 .6404 m .49821 .63948 L .50543 .66191 L p .592 .512 .733 r
F P
0 g
s
.51264 .68636 m .49937 .69012 L .4922 .66421 L p .609 .511 .718 r
F P
0 g
s
.4922 .66421 m .50543 .66191 L .51264 .68636 L p .609 .511 .718 r
F P
0 g
s
.43564 .54454 m .42206 .56569 L .41405 .56661 L p .904 .985 .766 r
F P
0 g
s
.41405 .56661 m .42765 .5485 L .43564 .54454 L p .904 .985 .766 r
F P
0 g
s
.51264 .68636 m .49937 .69012 L .49183 .70232 L p .282 0 .063 r
F P
0 g
s
.47849 .70792 m .49183 .70232 L .49937 .69012 L p .312 0 .123 r
F P
0 g
s
.40284 .60631 m .38916 .6276 L .38113 .62385 L p .906 .857 .782 r
F P
0 g
s
.38113 .62385 m .39483 .60431 L .40284 .60631 L p .906 .857 .782 r
F P
0 g
s
.37729 .68868 m .38926 .71086 L .397 .72118 L p .793 .348 0 r
F P
0 g
s
.38926 .71086 m .37729 .68868 L .36938 .6817 L p .744 .282 0 r
F P
0 g
s
.38335 .65493 m .36938 .6817 L .36139 .67466 L p .893 .784 .734 r
F P
0 g
s
.36139 .67466 m .37537 .64998 L .38335 .65493 L p .893 .784 .734 r
F P
0 g
s
.42545 .73562 m .41219 .7457 L .40465 .73253 L p .746 .444 .472 r
F P
0 g
s
.47505 .5403 m .46201 .5319 L .45491 .50334 L p .233 .285 .712 r
F P
0 g
s
.45491 .50334 m .46777 .51759 L .47505 .5403 L p .233 .285 .712 r
F P
0 g
s
.44126 .52838 m .45491 .50334 L .46201 .5319 L p .755 .583 .663 r
F P
0 g
s
.45491 .50334 m .44126 .52838 L .43325 .53323 L p .62 .839 .45 r
F P
0 g
s
.43325 .53323 m .4469 .51402 L .45491 .50334 L p .62 .839 .45 r
F P
0 g
s
.46777 .51759 m .45491 .50334 L .4469 .51402 L p .755 .584 .664 r
F P
0 g
s
.52598 .68258 m .51264 .68636 L .50543 .66191 L p .613 .52 .725 r
F P
0 g
s
.50543 .66191 m .51874 .65937 L .52598 .68258 L p .613 .52 .725 r
F P
0 g
s
.51874 .65937 m .50543 .66191 L .49821 .63948 L p .599 .523 .741 r
F P
0 g
s
.49821 .63948 m .5115 .6381 L .51874 .65937 L p .599 .523 .741 r
F P
0 g
s
.5115 .6381 m .49821 .63948 L .49098 .61825 L p .579 .521 .754 r
F P
0 g
s
.43868 .72743 m .42545 .73562 L .41675 .76118 L p .221 0 .206 r
F P
0 g
s
.40465 .73253 m .41675 .76118 L .42545 .73562 L p .746 .444 .472 r
F P
0 g
s
.49098 .61825 m .50424 .61809 L .5115 .6381 L p .579 .521 .754 r
F P
0 g
s
.50424 .61809 m .49098 .61825 L .48373 .59761 L p .553 .512 .764 r
F P
0 g
s
.52598 .68258 m .51264 .68636 L .50523 .69699 L p .248 0 .001 r
F P
0 g
s
.49183 .70232 m .50523 .69699 L .51264 .68636 L p .282 0 .063 r
F P
0 g
s
.42206 .56569 m .40847 .58521 L .40043 .58398 L p .914 .94 .809 r
F P
0 g
s
.40043 .58398 m .41405 .56661 L .42206 .56569 L p .914 .94 .809 r
F P
0 g
s
.48373 .59761 m .49696 .59884 L .50424 .61809 L p .553 .512 .764 r
F P
0 g
s
.49696 .59884 m .48373 .59761 L .47648 .57694 L p .516 .493 .77 r
F P
0 g
s
.45192 .7203 m .43868 .72743 L .43029 .748 L p .227 0 .163 r
F P
0 g
s
.41675 .76118 m .43029 .748 L .43868 .72743 L p .221 0 .206 r
F P
0 g
s
.38916 .6276 m .37537 .64998 L .36732 .64461 L p .893 .817 .765 r
F P
0 g
s
.36732 .64461 m .38113 .62385 L .38916 .6276 L p .893 .817 .765 r
F P
0 g
s
.47648 .57694 m .48967 .57986 L .49696 .59884 L p .516 .493 .77 r
F P
0 g
s
.48967 .57986 m .47648 .57694 L .46923 .55546 L p .463 .46 .77 r
F P
0 g
s
.48236 .5606 m .46923 .55546 L .46201 .5319 L p .382 .401 .756 r
F P
0 g
s
.46201 .5319 m .47505 .5403 L .48236 .5606 L p .382 .401 .756 r
F P
0 g
s
.46923 .55546 m .48236 .5606 L .48967 .57986 L p .463 .46 .77 r
F P
0 g
s
.40465 .73253 m .397 .72118 L p .4084 .74426 L 0 0 .396 r
F P
0 g
s
.41307 .75246 m .40465 .73253 L p .4084 .74426 L 0 0 .396 r
F P
0 g
s
.41675 .76118 m .41307 .75246 L p .4084 .74426 L 0 0 .396 r
F P
0 g
s
.397 .72118 m .40921 .74489 L .41675 .76118 L p 0 0 .396 r
F P
0 g
s
.397 .72118 m .38926 .71086 L p .40199 .73257 L 0 0 .429 r
F P
0 g
s
.40921 .74489 m .40619 .73902 L p .40199 .73257 L 0 0 .429 r
F P
0 g
s
.40619 .73902 m .397 .72118 L p .40199 .73257 L 0 0 .429 r
F P
0 g
s
.40156 .73107 m .40921 .74489 L p .39293 .71712 L 0 0 .429 r
F P
0 g
s
.38926 .71086 m .39088 .71352 L p .39293 .71712 L 0 0 .429 r
F P
0 g
s
.39088 .71352 m .40156 .73107 L p .39293 .71712 L 0 0 .429 r
F P
0 g
s
.38926 .71086 m .38144 .70118 L p .39506 .72141 L 0 0 .484 r
F P
0 g
s
.40156 .73107 m .39893 .72675 L p .39506 .72141 L 0 0 .484 r
F P
0 g
s
.39893 .72675 m .38926 .71086 L p .39506 .72141 L 0 0 .484 r
F P
0 g
s
.39381 .71868 m .40156 .73107 L p .38489 .70631 L 0 0 .484 r
F P
0 g
s
.38144 .70118 m .38288 .70322 L p .38489 .70631 L 0 0 .484 r
F P
0 g
s
.38288 .70322 m .39381 .71868 L p .38489 .70631 L 0 0 .484 r
F P
0 g
s
.38144 .70118 m .37353 .69192 L p .38779 .71075 L 0 0 .545 r
F P
0 g
s
.39381 .71868 m .39144 .71533 L p .38779 .71075 L 0 0 .545 r
F P
0 g
s
.39144 .71533 m .38144 .70118 L p .38779 .71075 L 0 0 .545 r
F P
0 g
s
.38597 .70725 m .39381 .71868 L p .37676 .69619 L 0 0 .545 r
F P
0 g
s
.37353 .69192 m .37483 .69353 L p .37676 .69619 L 0 0 .545 r
F P
0 g
s
.37483 .69353 m .38597 .70725 L p .37676 .69619 L 0 0 .545 r
F P
0 g
s
.36938 .6817 m .38144 .70118 L .38926 .71086 L p .744 .282 0 r
F P
0 g
s
.38144 .70118 m .36938 .6817 L .36139 .67466 L p .687 .212 0 r
F P
0 g
s
.36139 .67466 m .37353 .69192 L .38144 .70118 L p .687 .212 0 r
F P
0 g
s
.37353 .69192 m .36139 .67466 L .35333 .66756 L p .623 .139 0 r
F P
0 g
s
.36554 .68298 m .37353 .69192 L p .37105 .68893 L .623 .139 0 r
F P
0 g
s
.35333 .66756 m .36554 .68298 L p .37105 .68893 L .623 .139 0 r
F P
0 g
s
.36554 .68298 m .35747 .67425 L p .35998 .67696 L 0 .13 .663 r
F P
0 g
s
.38597 .70725 m .37353 .69192 L .36554 .68298 L p 0 .06 .606 r
F P
0 g
s
.36674 .68427 m .37804 .6965 L p .36859 .68661 L 0 .06 .606 r
F P
0 g
s
.37804 .6965 m .36554 .68298 L p .35998 .67696 L 0 .13 .663 r
F P
0 g
s
.37804 .6965 m .38597 .70725 L p .36859 .68661 L 0 .06 .606 r
F P
0 g
s
.36554 .68298 m .36674 .68427 L p .36859 .68661 L 0 .06 .606 r
F P
0 g
s
.46518 .71387 m .45192 .7203 L .44376 .73735 L p .212 0 .107 r
F P
0 g
s
.43029 .748 m .44376 .73735 L .45192 .7203 L p .227 0 .163 r
F P
0 g
s
.53938 .67878 m .52598 .68258 L .51874 .65937 L p .617 .529 .732 r
F P
0 g
s
.51874 .65937 m .53213 .65661 L .53938 .67878 L p .617 .529 .732 r
F P
0 g
s
.53213 .65661 m .51874 .65937 L .5115 .6381 L p .605 .534 .748 r
F P
0 g
s
.40847 .58521 m .39483 .60431 L .38677 .60141 L p .903 .889 .808 r
F P
0 g
s
.38677 .60141 m .40043 .58398 L .40847 .58521 L p .903 .889 .808 r
F P
0 g
s
.53938 .67878 m .52598 .68258 L .51868 .69188 L p .211 0 0 r
F P
0 g
s
.50523 .69699 m .51868 .69188 L .52598 .68258 L p .248 0 .001 r
F P
0 g
s
.5115 .6381 m .52487 .63634 L .53213 .65661 L p .605 .534 .748 r
F P
0 g
s
.52487 .63634 m .5115 .6381 L .50424 .61809 L p .588 .534 .762 r
F P
0 g
s
.44126 .52838 m .42765 .5485 L .41961 .55011 L p .856 .993 .746 r
F P
0 g
s
.41961 .55011 m .43325 .53323 L .44126 .52838 L p .856 .993 .746 r
F P
0 g
s
.50424 .61809 m .51759 .61737 L .52487 .63634 L p .588 .534 .762 r
F P
0 g
s
.51759 .61737 m .50424 .61809 L .49696 .59884 L p .566 .53 .774 r
F P
0 g
s
.47849 .70792 m .46518 .71387 L .45721 .7282 L p .186 0 .042 r
F P
0 g
s
.44376 .73735 m .45721 .7282 L .46518 .71387 L p .212 0 .107 r
F P
0 g
s
.37537 .64998 m .36139 .67466 L .35333 .66756 L p .884 .783 .744 r
F P
0 g
s
.35333 .66756 m .36732 .64461 L .37537 .64998 L p .884 .783 .744 r
F P
0 g
s
.39483 .60431 m .38113 .62385 L .37303 .6195 L p .891 .847 .794 r
F P
0 g
s
.37303 .6195 m .38677 .60141 L .39483 .60431 L p .891 .847 .794 r
F P
0 g
s
.49696 .59884 m .5103 .59926 L .51759 .61737 L p .566 .53 .774 r
F P
0 g
s
.5103 .59926 m .49696 .59884 L .48967 .57986 L p .535 .518 .783 r
F P
0 g
s
.55285 .67496 m .53938 .67878 L .53213 .65661 L p .62 .536 .738 r
F P
0 g
s
.55285 .67496 m .53938 .67878 L .53219 .68694 L p .173 0 0 r
F P
0 g
s
.51868 .69188 m .53219 .68694 L .53938 .67878 L p .211 0 0 r
F P
0 g
s
.53213 .65661 m .54558 .65368 L .55285 .67496 L p .62 .536 .738 r
F P
0 g
s
.54558 .65368 m .53213 .65661 L .52487 .63634 L p .61 .543 .755 r
F P
0 g
s
.42765 .5485 m .41405 .56661 L .40598 .56601 L p .897 .969 .822 r
F P
0 g
s
.40598 .56601 m .41961 .55011 L .42765 .5485 L p .897 .969 .822 r
F P
0 g
s
.48092 .52692 m .46777 .51759 L .46061 .48911 L p .153 .24 .701 r
F P
0 g
s
.46061 .48911 m .47358 .50499 L .48092 .52692 L p .153 .24 .701 r
F P
0 g
s
.4469 .51402 m .46061 .48911 L .46777 .51759 L p .755 .584 .664 r
F P
0 g
s
.4469 .51402 m .43886 .51975 L p .44761 .50742 L 0 0 0 r
F P
0 g
s
.46061 .48911 m .45311 .50274 L p .44761 .50742 L 0 0 0 r
F P
0 g
s
.45311 .50274 m .4469 .51402 L p .44761 .50742 L 0 0 0 r
F P
0 g
s
.43886 .51975 m .45257 .50136 L .46061 .48911 L p 0 0 0 r
F P
0 g
s
.4445 .50796 m .45257 .50136 L p .43745 .51607 L .671 .93 .636 r
F P
0 g
s
.43076 .52256 m .43458 .5185 L p .43745 .51607 L .671 .93 .636 r
F P
0 g
s
.43458 .5185 m .4445 .50796 L p .43745 .51607 L .671 .93 .636 r
F P
0 g
s
.47358 .50499 m .46061 .48911 L .45257 .50136 L p .756 .584 .664 r
F P
0 g
s
.48967 .57986 m .50298 .58164 L .5103 .59926 L p .535 .518 .783 r
F P
0 g
s
.50298 .58164 m .48967 .57986 L .48236 .5606 L p .492 .495 .788 r
F P
0 g
s
.49183 .70232 m .47849 .70792 L .47068 .72005 L p .151 0 0 r
F P
0 g
s
.45721 .7282 m .47068 .72005 L .47849 .70792 L p .186 0 .042 r
F P
0 g
s
.52487 .63634 m .53832 .63425 L .54558 .65368 L p .61 .543 .755 r
F P
0 g
s
.53832 .63425 m .52487 .63634 L .51759 .61737 L p .596 .547 .77 r
F P
0 g
s
.38113 .62385 m .36732 .64461 L .3592 .63889 L p .882 .812 .775 r
F P
0 g
s
.3592 .63889 m .37303 .6195 L .38113 .62385 L p .882 .812 .775 r
F P
0 g
s
.48236 .5606 m .49564 .56411 L .50298 .58164 L p .492 .495 .788 r
F P
0 g
s
.49564 .56411 m .48236 .5606 L .47505 .5403 L p .43 .455 .784 r
F P
0 g
s
.51759 .61737 m .53104 .61615 L .53832 .63425 L p .596 .547 .77 r
F P
0 g
s
.53104 .61615 m .51759 .61737 L .5103 .59926 L p .577 .546 .783 r
F P
0 g
s
.41405 .56661 m .40043 .58398 L .39233 .58172 L p .894 .919 .832 r
F P
0 g
s
.39233 .58172 m .40598 .56601 L .41405 .56661 L p .894 .919 .832 r
F P
0 g
s
.47505 .5403 m .48828 .54613 L .49564 .56411 L p .43 .455 .784 r
F P
0 g
s
.48828 .54613 m .47505 .5403 L .46777 .51759 L p .334 .383 .764 r
F P
0 g
s
.46777 .51759 m .48092 .52692 L .48828 .54613 L p .334 .383 .764 r
F P
0 g
s
.56639 .67112 m .55285 .67496 L .54558 .65368 L p .623 .543 .743 r
F P
0 g
s
.56639 .67112 m .55285 .67496 L .54575 .68215 L p .135 0 0 r
F P
0 g
s
.53219 .68694 m .54575 .68215 L .55285 .67496 L p .173 0 0 r
F P
0 g
s
.50523 .69699 m .49183 .70232 L .48416 .71263 L p .11 0 0 r
F P
0 g
s
.47068 .72005 m .48416 .71263 L .49183 .70232 L p .151 0 0 r
F P
0 g
s
.54558 .65368 m .55912 .65058 L .56639 .67112 L p .623 .543 .743 r
F P
0 g
s
.55912 .65058 m .54558 .65368 L .53832 .63425 L p .615 .552 .76 r
F P
0 g
s
.5103 .59926 m .52374 .59901 L .53104 .61615 L p .577 .546 .783 r
F P
0 g
s
.52374 .59901 m .5103 .59926 L .50298 .58164 L p .552 .539 .795 r
F P
0 g
s
.40043 .58398 m .38677 .60141 L .37863 .59777 L p .885 .875 .821 r
F P
0 g
s
.37863 .59777 m .39233 .58172 L .40043 .58398 L p .885 .875 .821 r
F P
0 g
s
.53832 .63425 m .55185 .63186 L .55912 .65058 L p .615 .552 .76 r
F P
0 g
s
.55185 .63186 m .53832 .63425 L .53104 .61615 L p .603 .558 .776 r
F P
0 g
s
.36732 .64461 m .35333 .66756 L .34519 .66039 L p .877 .782 .753 r
F P
0 g
s
.34519 .66039 m .3592 .63889 L .36732 .64461 L p .877 .782 .753 r
F P
0 g
s
.4469 .51402 m .43325 .53323 L .42518 .53548 L p .78 .978 .704 r
F P
0 g
s
.42518 .53548 m .43886 .51975 L .4469 .51402 L p .78 .978 .704 r
F P
0 g
s
.51868 .69188 m .50523 .69699 L .49769 .70577 L p .064 0 0 r
F P
0 g
s
.48416 .71263 m .49769 .70577 L .50523 .69699 L p .11 0 0 r
F P
0 g
s
.50298 .58164 m .51641 .58251 L .52374 .59901 L p .552 .539 .795 r
F P
0 g
s
.51641 .58251 m .50298 .58164 L .49564 .56411 L p .516 .525 .803 r
F P
0 g
s
.57999 .66726 m .56639 .67112 L .55912 .65058 L p .626 .549 .748 r
F P
0 g
s
.57999 .66726 m .56639 .67112 L .55938 .67749 L p .099 0 0 r
F P
0 g
s
.54575 .68215 m .55938 .67749 L .56639 .67112 L p .135 0 0 r
F P
0 g
s
.53104 .61615 m .54457 .6145 L .55185 .63186 L p .603 .558 .776 r
F P
0 g
s
.54457 .6145 m .53104 .61615 L .52374 .59901 L p .588 .561 .791 r
F P
0 g
s
.38677 .60141 m .37303 .6195 L .36487 .61465 L p .877 .838 .804 r
F P
0 g
s
.36487 .61465 m .37863 .59777 L .38677 .60141 L p .877 .838 .804 r
F P
0 g
s
.55912 .65058 m .57272 .64734 L .57999 .66726 L p .626 .549 .748 r
F P
0 g
s
.57272 .64734 m .55912 .65058 L .55185 .63186 L p .619 .56 .765 r
F P
0 g
s
.49564 .56411 m .50906 .56634 L .51641 .58251 L p .516 .525 .803 r
F P
0 g
s
.50906 .56634 m .49564 .56411 L .48828 .54613 L p .466 .497 .806 r
F P
0 g
s
.43325 .53323 m .41961 .55011 L .41152 .55005 L p .866 .99 .829 r
F P
0 g
s
.41152 .55005 m .42518 .53548 L .43325 .53323 L p .866 .99 .829 r
F P
0 g
s
.55185 .63186 m .56546 .62922 L .57272 .64734 L p .619 .56 .765 r
F P
0 g
s
.56546 .62922 m .55185 .63186 L .54457 .6145 L p .61 .568 .782 r
F P
0 g
s
.53219 .68694 m .51868 .69188 L .51125 .69935 L p .015 0 0 r
F P
0 g
s
.49769 .70577 m .51125 .69935 L .51868 .69188 L p .064 0 0 r
F P
0 g
s
.52374 .59901 m .53728 .59817 L .54457 .6145 L p .588 .561 .791 r
F P
0 g
s
.53728 .59817 m .52374 .59901 L .51641 .58251 L p .566 .559 .804 r
F P
0 g
s
.37303 .6195 m .3592 .63889 L .351 .63288 L p .872 .807 .783 r
F P
0 g
s
.351 .63288 m .36487 .61465 L .37303 .6195 L p .872 .807 .783 r
F P
0 g
s
.36554 .68298 m .35333 .66756 L .34519 .66039 L p .555 .065 0 r
F P
0 g
s
.59366 .66339 m .57999 .66726 L .57272 .64734 L p .628 .554 .752 r
F P
0 g
s
.59366 .66339 m .57999 .66726 L .57308 .67293 L p .065 0 0 r
F P
0 g
s
.55938 .67749 m .57308 .67293 L .57999 .66726 L p .099 0 0 r
F P
0 g
s
.48684 .51523 m .47358 .50499 L .46635 .47641 L p .055 .183 .681 r
F P
0 g
s
.46635 .47641 m .47943 .49407 L .48684 .51523 L p .055 .183 .681 r
F P
0 g
s
.45257 .50136 m .46635 .47641 L .47358 .50499 L p .756 .584 .664 r
F P
0 g
s
.45257 .50136 m .4445 .50796 L p .45297 .49574 L 0 0 0 r
F P
0 g
s
.46635 .47641 m .45851 .4906 L p .45297 .49574 L 0 0 0 r
F P
0 g
s
.45851 .4906 m .45257 .50136 L p .45297 .49574 L 0 0 0 r
F P
0 g
s
.4445 .50796 m .45828 .4904 L .46635 .47641 L p 0 0 0 r
F P
0 g
s
.45018 .49784 m .45828 .4904 L p .44307 .5049 L .53 .846 .543 r
F P
0 g
s
.43637 .51128 m .44025 .5075 L p .44307 .5049 L .53 .846 .543 r
F P
0 g
s
.44025 .5075 m .45018 .49784 L p .44307 .5049 L .53 .846 .543 r
F P
0 g
s
.47943 .49407 m .46635 .47641 L .45828 .4904 L p .756 .584 .663 r
F P
0 g
s
.48828 .54613 m .50167 .55013 L .50906 .56634 L p .466 .497 .806 r
F P
0 g
s
.50167 .55013 m .48828 .54613 L .48092 .52692 L p .393 .448 .799 r
F P
0 g
s
.41961 .55011 m .40598 .56601 L .39785 .56425 L p .878 .946 .853 r
F P
0 g
s
.39785 .56425 m .41152 .55005 L .41961 .55011 L p .878 .946 .853 r
F P
0 g
s
.44376 .73735 m .43029 .748 L .42165 .77006 L p .018 0 .049 r
F P
0 g
s
.43029 .748 m .41675 .76118 L .40921 .74489 L p .743 .43 .452 r
F P
0 g
s
.40921 .74489 m .42165 .77006 L .43029 .748 L p .743 .43 .452 r
F P
0 g
s
.57272 .64734 m .58639 .64397 L .59366 .66339 L p .628 .554 .752 r
F P
0 g
s
.58639 .64397 m .57272 .64734 L .56546 .62922 L p .624 .567 .77 r
F P
0 g
s
.54457 .6145 m .55819 .61247 L .56546 .62922 L p .61 .568 .782 r
F P
0 g
s
.55819 .61247 m .54457 .6145 L .53728 .59817 L p .597 .573 .798 r
F P
0 g
s
.45721 .7282 m .44376 .73735 L .43541 .75457 L p .023 0 0 r
F P
0 g
s
.42165 .77006 m .43541 .75457 L .44376 .73735 L p .018 0 .049 r
F P
0 g
s
.51641 .58251 m .52995 .5826 L .53728 .59817 L p .566 .559 .804 r
F P
0 g
s
.52995 .5826 m .51641 .58251 L .50906 .56634 L p .537 .55 .816 r
F P
0 g
s
.54575 .68215 m .53219 .68694 L .52486 .6933 L p 0 0 0 r
F P
0 g
s
.51125 .69935 m .52486 .6933 L .53219 .68694 L p .015 0 0 r
F P
0 g
s
.48092 .52692 m .49426 .53337 L .50167 .55013 L p .393 .448 .799 r
F P
0 g
s
.49426 .53337 m .48092 .52692 L .47358 .50499 L p .277 .361 .77 r
F P
0 g
s
.40598 .56601 m .39233 .58172 L .38416 .5786 L p .874 .901 .847 r
F P
0 g
s
.38416 .5786 m .39785 .56425 L .40598 .56601 L p .874 .901 .847 r
F P
0 g
s
.3592 .63889 m .34519 .66039 L .33698 .65316 L p .869 .781 .761 r
F P
0 g
s
.33698 .65316 m .351 .63288 L .3592 .63889 L p .869 .781 .761 r
F P
0 g
s
.47358 .50499 m .48684 .51523 L .49426 .53337 L p .277 .361 .77 r
F P
0 g
s
.47068 .72005 m .45721 .7282 L .44909 .74209 L p 0 0 0 r
F P
0 g
s
.43541 .75457 m .44909 .74209 L .45721 .7282 L p .023 0 0 r
F P
0 g
s
.56546 .62922 m .57914 .62634 L .58639 .64397 L p .624 .567 .77 r
F P
0 g
s
.57914 .62634 m .56546 .62922 L .55819 .61247 L p .616 .577 .787 r
F P
0 g
s
.6074 .65949 m .59366 .66339 L .58639 .64397 L p .631 .559 .756 r
F P
0 g
s
.6074 .65949 m .59366 .66339 L .58683 .66847 L p .037 0 0 r
F P
0 g
s
.57308 .67293 m .58683 .66847 L .59366 .66339 L p .065 0 0 r
F P
0 g
s
.39233 .58172 m .37863 .59777 L .37043 .59351 L p .869 .862 .831 r
F P
0 g
s
.37043 .59351 m .38416 .5786 L .39233 .58172 L p .869 .862 .831 r
F P
0 g
s
.40921 .74489 m .40156 .73107 L p .41197 .75128 L 0 .026 .595 r
F P
0 g
s
.42165 .77006 m .41694 .76053 L p .41197 .75128 L 0 .026 .595 r
F P
0 g
s
.41694 .76053 m .40921 .74489 L p .41197 .75128 L 0 .026 .595 r
F P
0 g
s
.40156 .73107 m .4141 .75144 L .42165 .77006 L p 0 .026 .595 r
F P
0 g
s
.4141 .75144 m .40156 .73107 L .39381 .71868 L p 0 .072 .634 r
F P
0 g
s
.40642 .73575 m .4141 .75144 L p .39877 .7267 L 0 .072 .634 r
F P
0 g
s
.39381 .71868 m .39622 .72196 L p .39877 .7267 L 0 .072 .634 r
F P
0 g
s
.39622 .72196 m .40642 .73575 L p .39877 .7267 L 0 .072 .634 r
F P
0 g
s
.53728 .59817 m .5509 .59681 L .55819 .61247 L p .597 .573 .798 r
F P
0 g
s
.5509 .59681 m .53728 .59817 L .52995 .5826 L p .58 .576 .813 r
F P
0 g
s
.48416 .71263 m .47068 .72005 L .46273 .73141 L p 0 0 0 r
F P
0 g
s
.44909 .74209 m .46273 .73141 L .47068 .72005 L p 0 0 0 r
F P
0 g
s
.50906 .56634 m .52259 .56753 L .52995 .5826 L p .537 .55 .816 r
F P
0 g
s
.52259 .56753 m .50906 .56634 L .50167 .55013 L p .496 .533 .824 r
F P
0 g
s
.58639 .64397 m .60014 .64048 L .6074 .65949 L p .631 .559 .756 r
F P
0 g
s
.60014 .64048 m .58639 .64397 L .57914 .62634 L p .627 .573 .773 r
F P
0 g
s
.37863 .59777 m .36487 .61465 L .35664 .60937 L p .864 .83 .811 r
F P
0 g
s
.35664 .60937 m .37043 .59351 L .37863 .59777 L p .864 .83 .811 r
F P
0 g
s
.55938 .67749 m .54575 .68215 L .53852 .68755 L p 0 0 0 r
F P
0 g
s
.52486 .6933 m .53852 .68755 L .54575 .68215 L p 0 0 0 r
F P
0 g
s
.45257 .50136 m .43886 .51975 L .43076 .52256 L p .671 .93 .636 r
F P
0 g
s
.55819 .61247 m .57188 .61009 L .57914 .62634 L p .616 .577 .787 r
F P
0 g
s
.57188 .61009 m .55819 .61247 L .5509 .59681 L p .606 .585 .803 r
F P
0 g
s
.35747 .67425 m .34519 .66039 L .33698 .65316 L p 0 .006 .515 r
F P
0 g
s
.35747 .67425 m .34932 .66569 L p .35147 .66783 L 0 .194 .713 r
F P
0 g
s
.34519 .66039 m .35747 .67425 L p .36341 .68062 L .555 .065 0 r
F P
0 g
s
.37003 .68625 m .35747 .67425 L p .35147 .66783 L 0 .194 .713 r
F P
0 g
s
.35747 .67425 m .36554 .68298 L p .36341 .68062 L .555 .065 0 r
F P
0 g
s
.49769 .70577 m .48416 .71263 L .47636 .72196 L p 0 0 0 r
F P
0 g
s
.46273 .73141 m .47636 .72196 L .48416 .71263 L p 0 0 0 r
F P
0 g
s
.62121 .65557 m .6074 .65949 L .60014 .64048 L p .633 .563 .758 r
F P
0 g
s
.62121 .65557 m .6074 .65949 L .60066 .6641 L p .014 0 0 r
F P
0 g
s
.58683 .66847 m .60066 .6641 L .6074 .65949 L p .037 0 0 r
F P
0 g
s
.36487 .61465 m .351 .63288 L .34274 .62662 L p .863 .803 .79 r
F P
0 g
s
.34274 .62662 m .35664 .60937 L .36487 .61465 L p .863 .803 .79 r
F P
0 g
s
.57914 .62634 m .59289 .62323 L .60014 .64048 L p .627 .573 .773 r
F P
0 g
s
.59289 .62323 m .57914 .62634 L .57188 .61009 L p .622 .585 .791 r
F P
0 g
s
.52995 .5826 m .54359 .582 L .5509 .59681 L p .58 .576 .813 r
F P
0 g
s
.54359 .582 m .52995 .5826 L .52259 .56753 L p .556 .573 .827 r
F P
0 g
s
.50167 .55013 m .5152 .55271 L .52259 .56753 L p .496 .533 .824 r
F P
0 g
s
.5152 .55271 m .50167 .55013 L .49426 .53337 L p .437 .5 .826 r
F P
0 g
s
.43886 .51975 m .42518 .53548 L .41705 .53586 L p .817 1 .825 r
F P
0 g
s
.41705 .53586 m .43076 .52256 L .43886 .51975 L p .817 1 .825 r
F P
0 g
s
.57308 .67293 m .55938 .67749 L .55224 .68207 L p 0 0 0 r
F P
0 g
s
.53852 .68755 m .55224 .68207 L .55938 .67749 L p 0 0 0 r
F P
0 g
s
.60014 .64048 m .61395 .63687 L .62121 .65557 L p .633 .563 .758 r
F P
0 g
s
.61395 .63687 m .60014 .64048 L .59289 .62323 L p .631 .578 .776 r
F P
0 g
s
.5509 .59681 m .56461 .59497 L .57188 .61009 L p .606 .585 .803 r
F P
0 g
s
.56461 .59497 m .5509 .59681 L .54359 .582 L p .592 .591 .819 r
F P
0 g
s
.51125 .69935 m .49769 .70577 L .49002 .71343 L p 0 0 0 r
F P
0 g
s
.47636 .72196 m .49002 .71343 L .49769 .70577 L p 0 0 0 r
F P
0 g
s
.351 .63288 m .33698 .65316 L .3287 .64585 L p .863 .78 .768 r
F P
0 g
s
.3287 .64585 m .34274 .62662 L .351 .63288 L p .863 .78 .768 r
F P
0 g
s
.42518 .53548 m .41152 .55005 L .40335 .54868 L p .853 .969 .872 r
F P
0 g
s
.40335 .54868 m .41705 .53586 L .42518 .53548 L p .853 .969 .872 r
F P
0 g
s
.57188 .61009 m .58565 .60738 L .59289 .62323 L p .622 .585 .791 r
F P
0 g
s
.58565 .60738 m .57188 .61009 L .56461 .59497 L p .615 .595 .807 r
F P
0 g
s
.49426 .53337 m .50777 .53778 L .5152 .55271 L p .437 .5 .826 r
F P
0 g
s
.50777 .53778 m .49426 .53337 L .48684 .51523 L p .349 .441 .814 r
F P
0 g
s
.41152 .55005 m .39785 .56425 L .38965 .56152 L p .857 .924 .872 r
F P
0 g
s
.38965 .56152 m .40335 .54868 L .41152 .55005 L p .857 .924 .872 r
F P
0 g
s
.63508 .65164 m .62121 .65557 L .61395 .63687 L p .634 .566 .76 r
F P
0 g
s
.63508 .65164 m .62121 .65557 L .61455 .6598 L p 0 0 0 r
F P
0 g
s
.60066 .6641 m .61455 .6598 L .62121 .65557 L p .014 0 0 r
F P
0 g
s
.52259 .56753 m .53624 .56783 L .54359 .582 L p .556 .573 .827 r
F P
0 g
s
.53624 .56783 m .52259 .56753 L .5152 .55271 L p .522 .563 .839 r
F P
0 g
s
.49283 .50522 m .47943 .49407 L .47215 .46526 L p 0 .11 .646 r
F P
0 g
s
.47215 .46526 m .47443 .46866 L p .47434 .4695 L 0 .11 .646 r
F P
0 g
s
.45828 .4904 m .47215 .46526 L .47943 .49407 L p .756 .584 .663 r
F P
0 g
s
.48536 .48489 m .49283 .50522 L p .47434 .4695 L 0 .11 .646 r
F P
0 g
s
.47443 .46866 m .48536 .48489 L p .47434 .4695 L 0 .11 .646 r
F P
0 g
s
.48536 .48489 m .47215 .46526 L .46405 .48116 L p .756 .584 .662 r
F P
0 g
s
.45828 .4904 m .45018 .49784 L p .45833 .48576 L 0 0 0 r
F P
0 g
s
.47215 .46526 m .46394 .48015 L p .45833 .48576 L 0 0 0 r
F P
0 g
s
.46394 .48015 m .45828 .4904 L p .45833 .48576 L 0 0 0 r
F P
0 g
s
.45018 .49784 m .46405 .48116 L .47215 .46526 L p 0 0 0 r
F P
0 g
s
.46405 .48116 m .45018 .49784 L .44397 .50069 L p 0 0 0 r
F P
0 g
s
.44397 .50069 m .44203 .50158 L p .44772 .4963 L 0 0 0 r
F P
0 g
s
.44772 .4963 m .46405 .48116 L .44397 .50069 L 0 0 0 r
F
.45592 .48941 m .46405 .48116 L p .44871 .49538 L F P
0 g
s
.46405 .48116 m .45592 .48941 L p .46369 .47755 L .02 0 .049 r
F P
0 g
s
.46369 .47755 m .47538 .45971 L .46891 .47195 L .02 0 .049 r
F
.46369 .47755 m .46891 .47195 L .46405 .48116 L F
.47527 .46068 m .46405 .48116 L p .47538 .45971 L F P
0 g
s
.46405 .48116 m .478 .4557 L .48536 .48489 L p .756 .584 .662 r
F P
0 g
s
.45592 .48941 m .46987 .47374 L .47308 .46661 L p .02 0 .049 r
F P
0 g
s
.45592 .48941 m .47308 .46661 L .46352 .47781 L .02 0 .049 r
F
.46987 .47374 m .45592 .48941 L .44953 .49256 L p 0 0 0 r
F P
0 g
s
.44953 .49256 m .44773 .49345 L p .45303 .48873 L 0 0 0 r
F P
0 g
s
.45303 .48873 m .46987 .47374 L .44953 .49256 L 0 0 0 r
F
.46171 .48273 m .46987 .47374 L p .45439 .48752 L F P
0 g
s
.4989 .49689 m .48536 .48489 L .478 .4557 L p 0 .019 .589 r
F P
0 g
s
.49136 .47752 m .4989 .49689 L p .48055 .46072 L 0 .019 .589 r
F P
0 g
s
.478 .4557 m .48059 .45993 L p .48055 .46072 L 0 .019 .589 r
F P
0 g
s
.48059 .45993 m .49136 .47752 L p .48055 .46072 L 0 .019 .589 r
F P
0 g
s
.49136 .47752 m .48059 .45993 L p .46987 .47374 L .757 .583 .661 r
F P
0 g
s
.48059 .45993 m .478 .4557 L .46987 .47374 L p .757 .583 .661 r
F P
0 g
s
.478 .4557 m .47527 .46068 L p .47538 .45971 L .02 0 .049 r
F P
0 g
s
.47308 .46661 m .478 .4557 L p .46352 .47781 L .02 0 .049 r
F P
0 g
s
.46987 .47374 m .46171 .48273 L p .46903 .47123 L .141 0 .139 r
F P
0 g
s
.46903 .47123 m .4743 .46526 L .46987 .47374 L .141 0 .139 r
F
.48091 .45341 m .46987 .47374 L p .48096 .45252 L F P
0 g
s
.46987 .47374 m .48393 .44785 L .49136 .47752 L p .757 .583 .661 r
F P
0 g
s
.46171 .48273 m .47577 .46831 L .47891 .46042 L p .141 0 .139 r
F P
0 g
s
.46171 .48273 m .47891 .46042 L .46905 .47121 L .141 0 .139 r
F
.47577 .46831 m .46171 .48273 L .45508 .48605 L p 0 0 0 r
F P
0 g
s
.45508 .48605 m .45349 .48685 L p .45823 .48291 L 0 0 0 r
F P
0 g
s
.45823 .48291 m .47577 .46831 L .45508 .48605 L 0 0 0 r
F
.46758 .47784 m .47577 .46831 L p .46012 .48134 L F P
0 g
s
.50506 .4903 m .49136 .47752 L .48393 .44785 L p 0 0 .5 r
F P
0 g
s
.49745 .47213 m .50506 .4903 L p .48693 .45389 L 0 0 .5 r
F P
0 g
s
.48393 .44785 m .48689 .45318 L p .48693 .45389 L 0 0 .5 r
F P
0 g
s
.48689 .45318 m .49745 .47213 L p .48693 .45389 L 0 0 .5 r
F P
0 g
s
.49745 .47213 m .48689 .45318 L p .47577 .46831 L .758 .582 .659 r
F P
0 g
s
.48689 .45318 m .48393 .44785 L .47577 .46831 L p .758 .582 .659 r
F P
0 g
s
.46903 .47123 m .48096 .45252 L .4743 .46526 L .141 0 .139 r
F
.48393 .44785 m .48091 .45341 L p .48096 .45252 L F P
0 g
s
.47891 .46042 m .48393 .44785 L p .46905 .47121 L .141 0 .139 r
F P
0 g
s
.47577 .46831 m .46758 .47784 L p .48655 .44737 L .245 0 .214 r
F P
0 g
s
.48994 .44192 m .4866 .44815 L p .48655 .44737 L .245 0 .214 r
F P
0 g
s
.4866 .44815 m .47577 .46831 L p .48655 .44737 L .245 0 .214 r
F P
0 g
s
.47577 .46831 m .48994 .44192 L .49745 .47213 L p .758 .582 .659 r
F P
0 g
s
.46758 .47784 m .48174 .46507 L .48484 .45632 L p .245 0 .214 r
F P
0 g
s
.48484 .45632 m .48994 .44192 L p .47462 .46653 L .245 0 .214 r
F P
0 g
s
.46758 .47784 m .48484 .45632 L .47462 .46653 L .245 0 .214 r
F
.45349 .48685 m .45753 .48427 L p .46012 .48134 L 0 0 0 r
F P
0 g
s
.45753 .48427 m .46758 .47784 L p .46012 .48134 L 0 0 0 r
F P
0 g
s
.44773 .49345 m .45171 .49039 L p .45439 .48752 L 0 0 0 r
F P
0 g
s
.45171 .49039 m .46171 .48273 L p .45439 .48752 L 0 0 0 r
F P
0 g
s
.44203 .50158 m .44596 .49814 L p .44871 .49538 L 0 0 0 r
F P
0 g
s
.44596 .49814 m .45592 .48941 L p .44871 .49538 L 0 0 0 r
F P
0 g
s
.59289 .62323 m .60672 .61991 L .61395 .63687 L p .631 .578 .776 r
F P
0 g
s
.60672 .61991 m .59289 .62323 L .58565 .60738 L p .628 .591 .793 r
F P
0 g
s
.39785 .56425 m .38416 .5786 L .37593 .57476 L p .856 .883 .858 r
F P
0 g
s
.37593 .57476 m .38965 .56152 L .39785 .56425 L p .856 .883 .858 r
F P
0 g
s
.52486 .6933 m .51125 .69935 L .5037 .70561 L p 0 0 0 r
F P
0 g
s
.49002 .71343 m .5037 .70561 L .51125 .69935 L p 0 0 0 r
F P
0 g
s
.58683 .66847 m .57308 .67293 L .56602 .67682 L p 0 0 0 r
F P
0 g
s
.56602 .67682 m .57308 .67293 L p .55508 .68083 L 0 0 0 r
F P
0 g
s
.57986 .67178 m .58683 .66847 L p .56862 .67577 L 0 0 0 r
F P
0 g
s
.56602 .67682 m .57986 .67178 L p .56862 .67577 L 0 0 0 r
F P
0 g
s
.60066 .6641 m .58683 .66847 L .57986 .67178 L p 0 0 0 r
F P
0 g
s
.59377 .66692 m .60066 .6641 L p .58229 .67088 L 0 0 0 r
F P
0 g
s
.57986 .67178 m .59377 .66692 L p .58229 .67088 L 0 0 0 r
F P
0 g
s
.61455 .6598 m .60066 .6641 L .59377 .66692 L p 0 0 0 r
F P
0 g
s
.59377 .66692 m .58675 .66828 L p .60532 .66295 L .403 .857 .836 r
F P
0 g
s
.60774 .66225 m .61455 .6598 L p .59607 .66614 L 0 0 0 r
F P
0 g
s
.59377 .66692 m .60774 .66225 L p .59607 .66614 L 0 0 0 r
F P
0 g
s
.61455 .6598 m .62851 .65558 L .63508 .65164 L p 0 0 0 r
F P
0 g
s
.62851 .65558 m .61455 .6598 L .60774 .66225 L p 0 0 0 r
F P
0 g
s
.60774 .66225 m .6008 .6632 L p .61949 .65834 L .404 .858 .853 r
F P
0 g
s
.60774 .66225 m .62179 .65774 L .62851 .65558 L p 0 0 0 r
F P
0 g
s
.62179 .65774 m .60774 .66225 L p .61949 .65834 L .404 .858 .853 r
F P
0 g
s
.60774 .66225 m .59377 .66692 L p .60532 .66295 L .403 .857 .836 r
F P
0 g
s
.57986 .67178 m .57276 .67363 L p .59117 .66775 L .394 .851 .81 r
F P
0 g
s
.59377 .66692 m .57986 .67178 L p .59117 .66775 L .394 .851 .81 r
F P
0 g
s
.56602 .67682 m .55884 .67928 L p .57703 .67279 L .376 .837 .773 r
F P
0 g
s
.57986 .67178 m .56602 .67682 L p .57703 .67279 L .376 .837 .773 r
F P
0 g
s
.55224 .68207 m .56602 .67682 L p .55508 .68083 L 0 0 0 r
F P
0 g
s
.40642 .73575 m .39381 .71868 L .38597 .70725 L p 0 .133 .681 r
F P
0 g
s
.38416 .5786 m .37043 .59351 L .36216 .58872 L p .854 .85 .838 r
F P
0 g
s
.36216 .58872 m .37593 .57476 L .38416 .5786 L p .854 .85 .838 r
F P
0 g
s
.54359 .582 m .55731 .58078 L .56461 .59497 L p .592 .591 .819 r
F P
0 g
s
.55731 .58078 m .54359 .582 L .53624 .56783 L p .573 .593 .835 r
F P
0 g
s
.61395 .63687 m .62784 .63314 L .63508 .65164 L p .634 .566 .76 r
F P
0 g
s
.62784 .63314 m .61395 .63687 L .60672 .61991 L p .634 .582 .778 r
F P
0 g
s
.48684 .51523 m .50031 .52224 L .50777 .53778 L p .349 .441 .814 r
F P
0 g
s
.50031 .52224 m .48684 .51523 L .47943 .49407 L p .208 .333 .773 r
F P
0 g
s
.33698 .65316 m .34932 .66569 L .35747 .67425 L p 0 .006 .515 r
F P
0 g
s
.34932 .66569 m .33698 .65316 L .3287 .64585 L p 0 .072 .579 r
F P
0 g
s
.37043 .59351 m .35664 .60937 L .34833 .60371 L p .853 .823 .818 r
F P
0 g
s
.34833 .60371 m .36216 .58872 L .37043 .59351 L p .853 .823 .818 r
F P
0 g
s
.47943 .49407 m .49283 .50522 L .50031 .52224 L p .208 .333 .773 r
F P
0 g
s
.56461 .59497 m .5784 .5927 L .58565 .60738 L p .615 .595 .807 r
F P
0 g
s
.5784 .5927 m .56461 .59497 L .55731 .58078 L p .604 .604 .824 r
F P
0 g
s
.58565 .60738 m .5995 .60437 L .60672 .61991 L p .628 .591 .793 r
F P
0 g
s
.5995 .60437 m .58565 .60738 L .5784 .5927 L p .623 .604 .811 r
F P
0 g
s
.64903 .64769 m .63508 .65164 L .62784 .63314 L p .636 .568 .761 r
F P
0 g
s
.64903 .64769 m .63508 .65164 L .62851 .65558 L p 0 0 0 r
F P
0 g
s
.5152 .55271 m .52885 .55411 L .53624 .56783 L p .522 .563 .839 r
F P
0 g
s
.52885 .55411 m .5152 .55271 L .50777 .53778 L p .474 .543 .847 r
F P
0 g
s
.53852 .68755 m .52486 .6933 L .51741 .69836 L p 0 0 0 r
F P
0 g
s
.5037 .70561 m .51741 .69836 L .52486 .6933 L p 0 0 0 r
F P
0 g
s
.35664 .60937 m .34274 .62662 L .33441 .62012 L p .854 .799 .797 r
F P
0 g
s
.33441 .62012 m .34833 .60371 L .35664 .60937 L p .854 .799 .797 r
F P
0 g
s
.60672 .61991 m .62062 .61639 L .62784 .63314 L p .634 .582 .778 r
F P
0 g
s
.62062 .61639 m .60672 .61991 L .5995 .60437 L p .633 .597 .795 r
F P
0 g
s
.62784 .63314 m .64179 .62931 L .64903 .64769 L p .636 .568 .761 r
F P
0 g
s
.64179 .62931 m .62784 .63314 L .62062 .61639 L p .637 .585 .779 r
F P
0 g
s
.53624 .56783 m .54998 .56734 L .55731 .58078 L p .573 .593 .835 r
F P
0 g
s
.54998 .56734 m .53624 .56783 L .52885 .55411 L p .545 .59 .85 r
F P
0 g
s
.45828 .4904 m .4445 .50796 L .43637 .51128 L p .53 .846 .543 r
F P
0 g
s
.34274 .62662 m .3287 .64585 L .32033 .63848 L p .856 .779 .774 r
F P
0 g
s
.32033 .63848 m .33441 .62012 L .34274 .62662 L p .856 .779 .774 r
F P
0 g
s
.38597 .70725 m .39864 .72181 L .40642 .73575 L p 0 .133 .681 r
F P
0 g
s
.39864 .72181 m .38597 .70725 L .37804 .6965 L p 0 .196 .726 r
F P
0 g
s
.55224 .68207 m .53852 .68755 L .53306 .69056 L p .311 .779 .66 r
F P
0 g
s
.53876 .68817 m .55224 .68207 L .53306 .69056 L .311 .779 .66 r
F
.53306 .69056 m .53117 .6916 L p .53876 .68817 L F P
0 g
s
.54498 .68526 m .55224 .68207 L p .53657 .68916 L .311 .779 .66 r
F P
0 g
s
.53117 .6916 m .54498 .68526 L p .53657 .68916 L .311 .779 .66 r
F P
0 g
s
.54498 .68526 m .5376 .68735 L p .55344 .68133 L .529 .922 .858 r
F P
0 g
s
.55338 .68164 m .55224 .68207 L .54498 .68526 L p .348 .813 .724 r
F P
0 g
s
.56602 .67682 m .55338 .68164 L p .54498 .68526 L .348 .813 .724 r
F P
0 g
s
.55884 .67928 m .54498 .68526 L p .55344 .68133 L .529 .922 .858 r
F P
0 g
s
.54498 .68526 m .55884 .67928 L .56482 .67723 L p .348 .813 .724 r
F P
0 g
s
.56482 .67723 m .56602 .67682 L p .56105 .67881 L .348 .813 .724 r
F P
0 g
s
.54498 .68526 m .56482 .67723 L .56105 .67881 L .348 .813 .724 r
F
.53117 .6916 m .53852 .68755 L p .52363 .69518 L 0 0 0 r
F P
0 g
s
.53117 .6916 m .5237 .69465 L p .53877 .688 L .506 .908 .809 r
F P
0 g
s
.54498 .68526 m .53117 .6916 L p .53877 .688 L .506 .908 .809 r
F P
0 g
s
.51741 .69836 m .53117 .6916 L p .52363 .69518 L 0 0 0 r
F P
0 g
s
.55731 .58078 m .57113 .579 L .5784 .5927 L p .604 .604 .824 r
F P
0 g
s
.57113 .579 m .55731 .58078 L .54998 .56734 L p .589 .61 .841 r
F P
0 g
s
.35747 .67425 m .37003 .68625 L .37804 .6965 L p 0 .13 .663 r
F P
0 g
s
.5784 .5927 m .59227 .59002 L .5995 .60437 L p .623 .604 .811 r
F P
0 g
s
.59227 .59002 m .5784 .5927 L .57113 .579 L p .615 .615 .828 r
F P
0 g
s
.50777 .53778 m .52143 .54059 L .52885 .55411 L p .474 .543 .847 r
F P
0 g
s
.52143 .54059 m .50777 .53778 L .50031 .52224 L p .404 .503 .847 r
F P
0 g
s
.66305 .64371 m .64903 .64769 L .64179 .62931 L p .637 .57 .762 r
F P
0 g
s
.66305 .64371 m .64903 .64769 L .64255 .65143 L p 0 0 0 r
F P
0 g
s
.62851 .65558 m .64255 .65143 L .64903 .64769 L p 0 0 0 r
F P
0 g
s
.44909 .74209 m .43541 .75457 L .42681 .7746 L p 0 0 0 r
F P
0 g
s
.43541 .75457 m .42165 .77006 L .4141 .75144 L p .741 .418 .436 r
F P
0 g
s
.4141 .75144 m .42681 .7746 L .43541 .75457 L p .741 .418 .436 r
F P
0 g
s
.46273 .73141 m .44909 .74209 L .44076 .75709 L p 0 0 0 r
F P
0 g
s
.42681 .7746 m .44076 .75709 L .44909 .74209 L p 0 0 0 r
F P
0 g
s
.5995 .60437 m .61341 .60106 L .62062 .61639 L p .633 .597 .795 r
F P
0 g
s
.61341 .60106 m .5995 .60437 L .59227 .59002 L p .63 .611 .812 r
F P
0 g
s
.4445 .50796 m .43076 .52256 L .4226 .5233 L p .744 .991 .807 r
F P
0 g
s
.4226 .5233 m .43637 .51128 L .4445 .50796 L p .744 .991 .807 r
F P
0 g
s
.62062 .61639 m .63459 .61268 L .64179 .62931 L p .637 .585 .779 r
F P
0 g
s
.63459 .61268 m .62062 .61639 L .61341 .60106 L p .638 .601 .796 r
F P
0 g
s
.47636 .72196 m .46273 .73141 L .45462 .74305 L p 0 0 0 r
F P
0 g
s
.44076 .75709 m .45462 .74305 L .46273 .73141 L p 0 0 0 r
F P
0 g
s
.3287 .64585 m .34109 .65726 L .34932 .66569 L p 0 .072 .579 r
F P
0 g
s
.34109 .65726 m .3287 .64585 L .32033 .63848 L p 0 .132 .634 r
F P
0 g
s
.43076 .52256 m .41705 .53586 L .40886 .53478 L p .814 .984 .887 r
F P
0 g
s
.40886 .53478 m .4226 .5233 L .43076 .52256 L p .814 .984 .887 r
F P
0 g
s
.64179 .62931 m .65581 .62537 L .66305 .64371 L p .637 .57 .762 r
F P
0 g
s
.65581 .62537 m .64179 .62931 L .63459 .61268 L p .64 .587 .779 r
F P
0 g
s
.41705 .53586 m .40335 .54868 L .39512 .54622 L p .832 .943 .896 r
F P
0 g
s
.39512 .54622 m .40886 .53478 L .41705 .53586 L p .832 .943 .896 r
F P
0 g
s
.40335 .54868 m .38965 .56152 L .38138 .55796 L p .837 .902 .884 r
F P
0 g
s
.38138 .55796 m .39512 .54622 L .40335 .54868 L p .837 .902 .884 r
F P
0 g
s
.38965 .56152 m .37593 .57476 L .36762 .57028 L p .839 .867 .865 r
F P
0 g
s
.36762 .57028 m .38138 .55796 L .38965 .56152 L p .839 .867 .865 r
F P
0 g
s
.49002 .71343 m .47636 .72196 L .46842 .73109 L p 0 0 0 r
F P
0 g
s
.45462 .74305 m .46842 .73109 L .47636 .72196 L p 0 0 0 r
F P
0 g
s
.52885 .55411 m .54262 .5545 L .54998 .56734 L p .545 .59 .85 r
F P
0 g
s
.54262 .5545 m .52885 .55411 L .52143 .54059 L p .507 .58 .863 r
F P
0 g
s
.37593 .57476 m .36216 .58872 L .35382 .58344 L p .84 .839 .844 r
F P
0 g
s
.35382 .58344 m .36762 .57028 L .37593 .57476 L p .84 .839 .844 r
F P
0 g
s
.36216 .58872 m .34833 .60371 L .33996 .59771 L p .843 .816 .823 r
F P
0 g
s
.33996 .59771 m .35382 .58344 L .36216 .58872 L p .843 .816 .823 r
F P
0 g
s
.50031 .52224 m .51395 .52695 L .52143 .54059 L p .404 .503 .847 r
F P
0 g
s
.51395 .52695 m .50031 .52224 L .49283 .50522 L p .296 .432 .829 r
F P
0 g
s
.42681 .7746 m .4141 .75144 L .40642 .73575 L p .005 .157 .672 r
F P
0 g
s
.54998 .56734 m .56382 .56614 L .57113 .579 L p .589 .61 .841 r
F P
0 g
s
.56382 .56614 m .54998 .56734 L .54262 .5545 L p .567 .614 .858 r
F P
0 g
s
.67713 .63972 m .66305 .64371 L .65581 .62537 L p .638 .57 .762 r
F P
0 g
s
.67713 .63972 m .66305 .64371 L .65666 .64734 L p 0 0 0 r
F P
0 g
s
.65666 .64734 m .66305 .64371 L p .64349 .65107 L 0 0 0 r
F P
0 g
s
.65666 .64734 m .67084 .64333 L .67713 .63972 L p 0 0 0 r
F P
0 g
s
.65666 .64734 m .6501 .64919 L p .6699 .64359 L .193 .713 .681 r
F P
0 g
s
.67084 .64333 m .65666 .64734 L p .6699 .64359 L .193 .713 .681 r
F P
0 g
s
.64255 .65143 m .65666 .64734 L p .64349 .65107 L 0 0 0 r
F P
0 g
s
.57113 .579 m .58502 .57669 L .59227 .59002 L p .615 .615 .828 r
F P
0 g
s
.58502 .57669 m .57113 .579 L .56382 .56614 L p .604 .625 .846 r
F P
0 g
s
.5037 .70561 m .49002 .71343 L .48222 .72058 L p 0 0 0 r
F P
0 g
s
.46842 .73109 m .48222 .72058 L .49002 .71343 L p 0 0 0 r
F P
0 g
s
.59227 .59002 m .60621 .58695 L .61341 .60106 L p .63 .611 .812 r
F P
0 g
s
.60621 .58695 m .59227 .59002 L .58502 .57669 L p .625 .624 .83 r
F P
0 g
s
.34833 .60371 m .33441 .62012 L .326 .61342 L p .846 .795 .802 r
F P
0 g
s
.326 .61342 m .33996 .59771 L .34833 .60371 L p .846 .795 .802 r
F P
0 g
s
.37804 .6965 m .39078 .70904 L .39864 .72181 L p 0 .196 .726 r
F P
0 g
s
.39078 .70904 m .37804 .6965 L .37003 .68625 L p 0 .257 .768 r
F P
0 g
s
.61341 .60106 m .6274 .59747 L .63459 .61268 L p .638 .601 .796 r
F P
0 g
s
.6274 .59747 m .61341 .60106 L .60621 .58695 L p .637 .617 .813 r
F P
0 g
s
.63459 .61268 m .64862 .60877 L .65581 .62537 L p .64 .587 .779 r
F P
0 g
s
.64862 .60877 m .63459 .61268 L .6274 .59747 L p .642 .604 .796 r
F P
0 g
s
.34932 .66569 m .36194 .67639 L .37003 .68625 L p 0 .194 .713 r
F P
0 g
s
.36194 .67639 m .34932 .66569 L .34109 .65726 L p 0 .252 .756 r
F P
0 g
s
.65581 .62537 m .6699 .62132 L .67713 .63972 L p .638 .57 .762 r
F P
0 g
s
.6699 .62132 m .65581 .62537 L .64862 .60877 L p .643 .588 .779 r
F P
0 g
s
.33441 .62012 m .32033 .63848 L .31189 .63104 L p .851 .778 .78 r
F P
0 g
s
.31189 .63104 m .326 .61342 L .33441 .62012 L p .851 .778 .78 r
F P
0 g
s
.49283 .50522 m .50644 .51269 L .51395 .52695 L p .296 .432 .829 r
F P
0 g
s
.50644 .51269 m .49283 .50522 L .48536 .48489 L p .122 .298 .77 r
F P
0 g
s
.51741 .69836 m .5037 .70561 L .49836 .70945 L p .426 .838 .657 r
F P
0 g
s
.50459 .70602 m .51741 .69836 L .49836 .70945 L .426 .838 .657 r
F
.49836 .70945 m .49602 .71113 L p .50459 .70602 L F P
0 g
s
.49602 .71113 m .50984 .70254 L .51741 .69836 L p .426 .838 .657 r
F P
0 g
s
.53117 .6916 m .51741 .69836 L .50984 .70254 L p .472 .881 .742 r
F P
0 g
s
.50984 .70254 m .5237 .69465 L .52958 .69225 L p .472 .881 .742 r
F P
0 g
s
.52958 .69225 m .53117 .6916 L p .52516 .69468 L .472 .881 .742 r
F P
0 g
s
.50984 .70254 m .52958 .69225 L .52516 .69468 L .472 .881 .742 r
F
.48222 .72058 m .49602 .71113 L p .49775 .70975 L 0 0 0 r
F P
0 g
s
.48222 .72058 m .46842 .73109 L .46337 .73723 L p .498 .828 .53 r
F P
0 g
s
.46337 .73723 m .46032 .74093 L p .47045 .73151 L .498 .828 .53 r
F P
0 g
s
.47045 .73151 m .48222 .72058 L .46337 .73723 L .498 .828 .53 r
F
.46032 .74093 m .47428 .72786 L .48222 .72058 L p F P
0 g
s
.49393 .71257 m .48278 .72124 L p .49602 .71113 L .552 .892 .651 r
F P
0 g
s
.48402 .72036 m .49602 .71113 L .48278 .72124 L .552 .892 .651 r
F
.47428 .72786 m .48822 .71642 L .49407 .71245 L p F P
0 g
s
.49407 .71245 m .49602 .71113 L p .48933 .71628 L .552 .892 .651 r
F P
0 g
s
.48278 .72124 m .47428 .72786 L p .48402 .72036 L .552 .892 .651 r
F P
0 g
s
.47428 .72786 m .49407 .71245 L .48933 .71628 L .552 .892 .651 r
F
.49602 .71113 m .48822 .71642 L p .49427 .71254 L .597 .937 .751 r
F P
0 g
s
.50984 .70254 m .49602 .71113 L p .49427 .71254 L .597 .937 .751 r
F P
0 g
s
.49602 .71113 m .5037 .70561 L p .49775 .70975 L 0 0 0 r
F P
0 g
s
.48822 .71642 m .50216 .70622 L .50791 .70347 L p .597 .937 .751 r
F P
0 g
s
.50791 .70347 m .50984 .70254 L p .50309 .70688 L .597 .937 .751 r
F P
0 g
s
.48822 .71642 m .50791 .70347 L .50309 .70688 L .597 .937 .751 r
F
.48782 .71674 m .48222 .72058 L p .47428 .72786 L .552 .892 .651 r
F P
0 g
s
.40642 .73575 m .41923 .75392 L .42681 .7746 L p .005 .157 .672 r
F P
0 g
s
.41923 .75392 m .40642 .73575 L .39864 .72181 L p .016 .207 .717 r
F P
0 g
s
.52143 .54059 m .5352 .54208 L .54262 .5545 L p .507 .58 .863 r
F P
0 g
s
.5352 .54208 m .52143 .54059 L .51395 .52695 L p .45 .556 .871 r
F P
0 g
s
.69129 .6357 m .67713 .63972 L .6699 .62132 L p .639 .57 .761 r
F P
0 g
s
.69129 .6357 m .67713 .63972 L .67084 .64333 L p .012 0 0 r
F P
0 g
s
.48536 .48489 m .4989 .49689 L .50644 .51269 L p .122 .298 .77 r
F P
0 g
s
.62638 .65627 m .62179 .65774 L p .63577 .65349 L .218 .73 .686 r
F P
0 g
s
.63577 .65349 m .64255 .65143 L .62638 .65627 L .218 .73 .686 r
F
.62179 .65774 m .63591 .65339 L .64255 .65143 L p F P
0 g
s
.63591 .65339 m .6501 .64919 L .65441 .64798 L p .21 .725 .689 r
F P
0 g
s
.65441 .64798 m .65666 .64734 L p .64962 .64939 L .21 .725 .689 r
F P
0 g
s
.65666 .64734 m .64255 .65143 L .63591 .65339 L p .21 .725 .689 r
F P
0 g
s
.63591 .65339 m .65441 .64798 L .64962 .64939 L .21 .725 .689 r
F
.64255 .65143 m .62851 .65558 L .62638 .65627 L p .218 .73 .686 r
F P
0 g
s
.54262 .5545 m .55648 .55398 L .56382 .56614 L p .567 .614 .858 r
F P
0 g
s
.55648 .55398 m .54262 .5545 L .5352 .54208 L p .537 .611 .875 r
F P
0 g
s
.6274 .59747 m .64145 .59361 L .64862 .60877 L p .642 .604 .796 r
F P
0 g
s
.64145 .59361 m .6274 .59747 L .62022 .58349 L p .643 .621 .812 r
F P
0 g
s
.60621 .58695 m .62022 .58349 L .6274 .59747 L p .637 .617 .813 r
F P
0 g
s
.62022 .58349 m .60621 .58695 L .59899 .57388 L p .635 .632 .83 r
F P
0 g
s
.58502 .57669 m .59899 .57388 L .60621 .58695 L p .625 .624 .83 r
F P
0 g
s
.32033 .63848 m .33278 .64893 L .34109 .65726 L p 0 .132 .634 r
F P
0 g
s
.33278 .64893 m .32033 .63848 L .31189 .63104 L p 0 .185 .68 r
F P
0 g
s
.59899 .57388 m .58502 .57669 L .57774 .56427 L p .618 .637 .848 r
F P
0 g
s
.56382 .56614 m .57774 .56427 L .58502 .57669 L p .604 .625 .846 r
F P
0 g
s
.55884 .67928 m .57276 .67363 L .57986 .67178 L p .376 .837 .773 r
F P
0 g
s
.64862 .60877 m .66272 .60467 L .6699 .62132 L p .643 .588 .779 r
F P
0 g
s
.66272 .60467 m .64862 .60877 L .64145 .59361 L p .646 .606 .795 r
F P
0 g
s
.57774 .56427 m .56382 .56614 L .55648 .55398 L p .588 .633 .864 r
F P
0 g
s
.6699 .62132 m .68406 .61717 L .69129 .6357 L p .639 .57 .761 r
F P
0 g
s
.68406 .61717 m .6699 .62132 L .66272 .60467 L p .645 .589 .777 r
F P
0 g
s
.37003 .68625 m .38283 .69713 L .39078 .70904 L p 0 .257 .768 r
F P
0 g
s
.38283 .69713 m .37003 .68625 L .36194 .67639 L p 0 .313 .804 r
F P
0 g
s
.39864 .72181 m .41152 .73665 L .41923 .75392 L p .016 .207 .717 r
F P
0 g
s
.41152 .73665 m .39864 .72181 L .39078 .70904 L p .054 .265 .759 r
F P
0 g
s
.38138 .55796 m .36762 .57028 L .35925 .56524 L p .823 .852 .869 r
F P
0 g
s
.36762 .57028 m .35382 .58344 L .34542 .57773 L p .828 .829 .848 r
F P
0 g
s
.34542 .57773 m .35925 .56524 L .36762 .57028 L p .828 .829 .848 r
F P
0 g
s
.39512 .54622 m .38138 .55796 L .37305 .55367 L p .818 .881 .89 r
F P
0 g
s
.35925 .56524 m .37305 .55367 L .38138 .55796 L p .823 .852 .869 r
F P
0 g
s
.70552 .63167 m .69129 .6357 L .68406 .61717 L p .64 .569 .759 r
F P
0 g
s
.70552 .63167 m .69129 .6357 L .6851 .63938 L p .035 0 0 r
F P
0 g
s
.67084 .64333 m .6851 .63938 L .69129 .6357 L p .012 0 0 r
F P
0 g
s
.51395 .52695 m .52774 .52988 L .5352 .54208 L p .45 .556 .871 r
F P
0 g
s
.52774 .52988 m .51395 .52695 L .50644 .51269 L p .366 .51 .869 r
F P
0 g
s
.35382 .58344 m .33996 .59771 L .33151 .59139 L p .833 .809 .827 r
F P
0 g
s
.33151 .59139 m .34542 .57773 L .35382 .58344 L p .833 .809 .827 r
F P
0 g
s
.40886 .53478 m .39512 .54622 L .38683 .54282 L p .812 .916 .909 r
F P
0 g
s
.37305 .55367 m .38683 .54282 L .39512 .54622 L p .818 .881 .89 r
F P
0 g
s
.33996 .59771 m .326 .61342 L .31751 .60652 L p .839 .792 .806 r
F P
0 g
s
.31751 .60652 m .33151 .59139 L .33996 .59771 L p .839 .792 .806 r
F P
0 g
s
.4226 .5233 m .40886 .53478 L .4006 .53248 L p .797 .956 .918 r
F P
0 g
s
.38683 .54282 m .4006 .53248 L .40886 .53478 L p .812 .916 .909 r
F P
0 g
s
.57276 .67363 m .58675 .66828 L .59377 .66692 L p .394 .851 .81 r
F P
0 g
s
.34109 .65726 m .35376 .66685 L .36194 .67639 L p 0 .252 .756 r
F P
0 g
s
.35376 .66685 m .34109 .65726 L .33278 .64893 L p 0 .303 .791 r
F P
0 g
s
.64145 .59361 m .65557 .58946 L .66272 .60467 L p .646 .606 .795 r
F P
0 g
s
.65557 .58946 m .64145 .59361 L .63429 .57967 L p .649 .624 .811 r
F P
0 g
s
.62022 .58349 m .63429 .57967 L .64145 .59361 L p .643 .621 .812 r
F P
0 g
s
.66272 .60467 m .67688 .60039 L .68406 .61717 L p .645 .589 .777 r
F P
0 g
s
.67688 .60039 m .66272 .60467 L .65557 .58946 L p .65 .607 .793 r
F P
0 g
s
.45018 .49784 m .43637 .51128 L .42818 .51227 L p .644 .958 .771 r
F P
0 g
s
.42818 .51227 m .44203 .50158 L .45018 .49784 L p .644 .958 .771 r
F P
0 g
s
.63429 .57967 m .62022 .58349 L .61302 .57059 L p .644 .638 .829 r
F P
0 g
s
.59899 .57388 m .61302 .57059 L .62022 .58349 L p .635 .632 .83 r
F P
0 g
s
.43637 .51128 m .4226 .5233 L .41438 .52241 L p .758 .988 .895 r
F P
0 g
s
.4006 .53248 m .41438 .52241 L .4226 .5233 L p .797 .956 .918 r
F P
0 g
s
.41438 .52241 m .42818 .51227 L .43637 .51128 L p .758 .988 .895 r
F P
0 g
s
.61302 .57059 m .59899 .57388 L .59174 .56176 L p .631 .647 .848 r
F P
0 g
s
.57774 .56427 m .59174 .56176 L .59899 .57388 L p .618 .637 .848 r
F P
0 g
s
.5352 .54208 m .54909 .54242 L .55648 .55398 L p .537 .611 .875 r
F P
0 g
s
.54909 .54242 m .5352 .54208 L .52774 .52988 L p .493 .601 .889 r
F P
0 g
s
.68406 .61717 m .69828 .61291 L .70552 .63167 L p .64 .569 .759 r
F P
0 g
s
.69828 .61291 m .68406 .61717 L .67688 .60039 L p .647 .588 .775 r
F P
0 g
s
.326 .61342 m .31189 .63104 L .30337 .62354 L p .846 .776 .785 r
F P
0 g
s
.30337 .62354 m .31751 .60652 L .326 .61342 L p .846 .776 .785 r
F P
0 g
s
.59174 .56176 m .57774 .56427 L .57043 .55263 L p .607 .649 .866 r
F P
0 g
s
.55648 .55398 m .57043 .55263 L .57774 .56427 L p .588 .633 .864 r
F P
0 g
s
.5237 .69465 m .5376 .68735 L .54498 .68526 L p .506 .908 .809 r
F P
0 g
s
.57043 .55263 m .55648 .55398 L .54909 .54242 L p .565 .638 .882 r
F P
0 g
s
.71982 .62761 m .70552 .63167 L .69828 .61291 L p .641 .567 .756 r
F P
0 g
s
.71982 .62761 m .70552 .63167 L .69944 .6355 L p .065 0 0 r
F P
0 g
s
.6851 .63938 m .69944 .6355 L .70552 .63167 L p .035 0 0 r
F P
0 g
s
.39078 .70904 m .40372 .72139 L .41152 .73665 L p .054 .265 .759 r
F P
0 g
s
.40372 .72139 m .39078 .70904 L .38283 .69713 L p .1 .322 .796 r
F P
0 g
s
.50644 .51269 m .52023 .51758 L .52774 .52988 L p .366 .51 .869 r
F P
0 g
s
.52023 .51758 m .50644 .51269 L .4989 .49689 L p .233 .422 .843 r
F P
0 g
s
.31189 .63104 m .32439 .64066 L .33278 .64893 L p 0 .185 .68 r
F P
0 g
s
.32439 .64066 m .31189 .63104 L .30337 .62354 L p 0 .231 .718 r
F P
0 g
s
.58675 .66828 m .6008 .6632 L .60774 .66225 L p .403 .857 .836 r
F P
0 g
s
.36194 .67639 m .37479 .68588 L .38283 .69713 L p 0 .313 .804 r
F P
0 g
s
.37479 .68588 m .36194 .67639 L .35376 .66685 L p .051 .363 .834 r
F P
0 g
s
.46842 .73109 m .45462 .74305 L .44631 .75638 L p 0 0 0 r
F P
0 g
s
.45462 .74305 m .44076 .75709 L .43217 .7758 L p 0 0 0 r
F P
0 g
s
.43217 .7758 m .44631 .75638 L .45462 .74305 L p 0 0 0 r
F P
0 g
s
.65557 .58946 m .66974 .58504 L .67688 .60039 L p .65 .607 .793 r
F P
0 g
s
.66974 .58504 m .65557 .58946 L .64843 .57548 L p .655 .625 .808 r
F P
0 g
s
.63429 .57967 m .64843 .57548 L .65557 .58946 L p .649 .624 .811 r
F P
0 g
s
.67688 .60039 m .6911 .5959 L .69828 .61291 L p .647 .588 .775 r
F P
0 g
s
.6911 .5959 m .67688 .60039 L .66974 .58504 L p .653 .607 .79 r
F P
0 g
s
.44631 .75638 m .46032 .74093 L .46842 .73109 L p 0 0 0 r
F P
0 g
s
.64843 .57548 m .63429 .57967 L .62713 .56682 L p .652 .641 .826 r
F P
0 g
s
.61302 .57059 m .62713 .56682 L .63429 .57967 L p .644 .638 .829 r
F P
0 g
s
.44076 .75709 m .42681 .7746 L .41923 .75392 L p .739 .409 .423 r
F P
0 g
s
.41923 .75392 m .43217 .7758 L .44076 .75709 L p .739 .409 .423 r
F P
0 g
s
.57276 .67363 m .55884 .67928 L .55154 .68057 L p .542 .927 .894 r
F P
0 g
s
.5376 .68735 m .55154 .68057 L .55884 .67928 L p .529 .922 .858 r
F P
0 g
s
.69828 .61291 m .71257 .60853 L .71982 .62761 L p .641 .567 .756 r
F P
0 g
s
.71257 .60853 m .69828 .61291 L .6911 .5959 L p .649 .587 .772 r
F P
0 g
s
.62713 .56682 m .61302 .57059 L .60581 .55866 L p .643 .655 .846 r
F P
0 g
s
.59174 .56176 m .60581 .55866 L .61302 .57059 L p .631 .647 .848 r
F P
0 g
s
.60581 .55866 m .59174 .56176 L .58446 .5505 L p .625 .662 .866 r
F P
0 g
s
.57043 .55263 m .58446 .5505 L .59174 .56176 L p .607 .649 .866 r
F P
0 g
s
.52774 .52988 m .54165 .53129 L .54909 .54242 L p .493 .601 .889 r
F P
0 g
s
.54165 .53129 m .52774 .52988 L .52023 .51758 L p .426 .575 .898 r
F P
0 g
s
.33278 .64893 m .3455 .65756 L .35376 .66685 L p 0 .303 .791 r
F P
0 g
s
.3455 .65756 m .33278 .64893 L .32439 .64066 L p 0 .346 .82 r
F P
0 g
s
.7342 .62354 m .71982 .62761 L .71257 .60853 L p .641 .565 .753 r
F P
0 g
s
.7342 .62354 m .71982 .62761 L .71385 .63169 L p .101 0 0 r
F P
0 g
s
.69944 .6355 m .71385 .63169 L .71982 .62761 L p .065 0 0 r
F P
0 g
s
.4989 .49689 m .51266 .5047 L .52023 .51758 L p .233 .422 .843 r
F P
0 g
s
.51266 .5047 m .4989 .49689 L .49136 .47752 L p .016 .253 .757 r
F P
0 g
s
.58446 .5505 m .57043 .55263 L .56307 .5417 L p .591 .66 .886 r
F P
0 g
s
.54909 .54242 m .56307 .5417 L .57043 .55263 L p .565 .638 .882 r
F P
0 g
s
.56307 .5417 m .54909 .54242 L .54165 .53129 L p .532 .638 .9 r
F P
0 g
s
.63591 .65339 m .62179 .65774 L .61492 .65839 L p .397 .854 .861 r
F P
0 g
s
.6008 .6632 m .61492 .65839 L .62179 .65774 L p .404 .858 .853 r
F P
0 g
s
.35925 .56524 m .34542 .57773 L .33694 .57162 L p .817 .819 .851 r
F P
0 g
s
.34542 .57773 m .33151 .59139 L .32299 .58479 L p .825 .803 .83 r
F P
0 g
s
.32299 .58479 m .33694 .57162 L .34542 .57773 L p .825 .803 .83 r
F P
0 g
s
.6851 .63938 m .67084 .64333 L .66437 .64515 L p 0 0 0 r
F P
0 g
s
.6501 .64919 m .66437 .64515 L .67084 .64333 L p .193 .713 .681 r
F P
0 g
s
.37305 .55367 m .35925 .56524 L .35082 .55967 L p .81 .838 .872 r
F P
0 g
s
.33694 .57162 m .35082 .55967 L .35925 .56524 L p .817 .819 .851 r
F P
0 g
s
.33151 .59139 m .31751 .60652 L .30895 .59943 L p .833 .788 .81 r
F P
0 g
s
.30895 .59943 m .32299 .58479 L .33151 .59139 L p .833 .788 .81 r
F P
0 g
s
.58675 .66828 m .57276 .67363 L .56554 .67426 L p .547 .925 .918 r
F P
0 g
s
.55154 .68057 m .56554 .67426 L .57276 .67363 L p .542 .927 .894 r
F P
0 g
s
.38683 .54282 m .37305 .55367 L .36465 .54871 L p .802 .861 .893 r
F P
0 g
s
.35082 .55967 m .36465 .54871 L .37305 .55367 L p .81 .838 .872 r
F P
0 g
s
.43217 .7758 m .41923 .75392 L .41152 .73665 L p .142 .234 .699 r
F P
0 g
s
.66974 .58504 m .68397 .58033 L .6911 .5959 L p .653 .607 .79 r
F P
0 g
s
.68397 .58033 m .66974 .58504 L .66262 .57092 L p .66 .625 .804 r
F P
0 g
s
.64843 .57548 m .66262 .57092 L .66974 .58504 L p .655 .625 .808 r
F P
0 g
s
.6911 .5959 m .70539 .59122 L .71257 .60853 L p .649 .587 .772 r
F P
0 g
s
.70539 .59122 m .6911 .5959 L .68397 .58033 L p .657 .606 .786 r
F P
0 g
s
.38283 .69713 m .39582 .70752 L .40372 .72139 L p .1 .322 .796 r
F P
0 g
s
.39582 .70752 m .38283 .69713 L .37479 .68588 L p .147 .374 .827 r
F P
0 g
s
.66262 .57092 m .64843 .57548 L .64129 .56258 L p .66 .643 .822 r
F P
0 g
s
.62713 .56682 m .64129 .56258 L .64843 .57548 L p .652 .641 .826 r
F P
0 g
s
.5237 .69465 m .50984 .70254 L .50216 .70622 L p .627 .96 .827 r
F P
0 g
s
.4006 .53248 m .38683 .54282 L .37846 .53858 L p .792 .889 .915 r
F P
0 g
s
.36465 .54871 m .37846 .53858 L .38683 .54282 L p .802 .861 .893 r
F P
0 g
s
.49136 .47752 m .50506 .4903 L .51266 .5047 L p .016 .253 .757 r
F P
0 g
s
.31751 .60652 m .30337 .62354 L .29476 .61596 L p .841 .775 .788 r
F P
0 g
s
.29476 .61596 m .30895 .59943 L .31751 .60652 L p .841 .775 .788 r
F P
0 g
s
.71257 .60853 m .72692 .60405 L .7342 .62354 L p .641 .565 .753 r
F P
0 g
s
.72692 .60405 m .71257 .60853 L .70539 .59122 L p .65 .584 .768 r
F P
0 g
s
.64129 .56258 m .62713 .56682 L .61995 .55496 L p .655 .659 .842 r
F P
0 g
s
.60581 .55866 m .61995 .55496 L .62713 .56682 L p .643 .655 .846 r
F P
0 g
s
.41438 .52241 m .4006 .53248 L .39227 .52911 L p .778 .923 .933 r
F P
0 g
s
.37846 .53858 m .39227 .52911 L .4006 .53248 L p .792 .889 .915 r
F P
0 g
s
.35376 .66685 m .36667 .67516 L .37479 .68588 L p .051 .363 .834 r
F P
0 g
s
.36667 .67516 m .35376 .66685 L .3455 .65756 L p .097 .406 .858 r
F P
0 g
s
.41152 .73665 m .42456 .75318 L .43217 .7758 L p .142 .234 .699 r
F P
0 g
s
.42456 .75318 m .41152 .73665 L .40372 .72139 L p .162 .288 .746 r
F P
0 g
s
.61995 .55496 m .60581 .55866 L .59857 .54762 L p .642 .672 .863 r
F P
0 g
s
.58446 .5505 m .59857 .54762 L .60581 .55866 L p .625 .662 .866 r
F P
0 g
s
.5376 .68735 m .5237 .69465 L .51611 .697 L p .645 .967 .881 r
F P
0 g
s
.50216 .70622 m .51611 .697 L .5237 .69465 L p .627 .96 .827 r
F P
0 g
s
.74865 .61944 m .7342 .62354 L .72692 .60405 L p .641 .562 .749 r
F P
0 g
s
.30337 .62354 m .31591 .63246 L .32439 .64066 L p 0 .231 .718 r
F P
0 g
s
.31591 .63246 m .30337 .62354 L .29476 .61596 L p 0 .269 .748 r
F P
0 g
s
.74865 .61944 m .7342 .62354 L .72835 .62795 L p .141 0 0 r
F P
0 g
s
.71385 .63169 m .72835 .62795 L .7342 .62354 L p .101 0 0 r
F P
0 g
s
.6501 .64919 m .63591 .65339 L .62912 .65383 L p .382 .845 .861 r
F P
0 g
s
.61492 .65839 m .62912 .65383 L .63591 .65339 L p .397 .854 .861 r
F P
0 g
s
.42818 .51227 m .41438 .52241 L .40609 .52014 L p .75 .959 .938 r
F P
0 g
s
.39227 .52911 m .40609 .52014 L .41438 .52241 L p .778 .923 .933 r
F P
0 g
s
.6008 .6632 m .58675 .66828 L .5796 .66836 L p .545 .92 .935 r
F P
0 g
s
.56554 .67426 m .5796 .66836 L .58675 .66828 L p .547 .925 .918 r
F P
0 g
s
.69944 .6355 m .6851 .63938 L .67872 .64126 L p 0 0 0 r
F P
0 g
s
.67872 .64126 m .6851 .63938 L p .66651 .64456 L 0 0 0 r
F P
0 g
s
.69316 .63753 m .69944 .6355 L p .68092 .64065 L 0 0 0 r
F P
0 g
s
.67872 .64126 m .69316 .63753 L p .68092 .64065 L 0 0 0 r
F P
0 g
s
.71385 .63169 m .69944 .6355 L .69316 .63753 L p 0 0 0 r
F P
0 g
s
.70769 .63396 m .71385 .63169 L p .69545 .63689 L 0 0 0 r
F P
0 g
s
.69316 .63753 m .70769 .63396 L p .69545 .63689 L 0 0 0 r
F P
0 g
s
.72835 .62795 m .71385 .63169 L .70769 .63396 L p 0 0 0 r
F P
0 g
s
.7223 .63056 m .72835 .62795 L p .7101 .63326 L 0 0 0 r
F P
0 g
s
.70769 .63396 m .7223 .63056 L p .7101 .63326 L 0 0 0 r
F P
0 g
s
.74294 .6243 m .72835 .62795 L .7223 .63056 L p .024 0 0 r
F P
0 g
s
.7223 .63056 m .73701 .62734 L .74294 .6243 L p .024 0 0 r
F P
0 g
s
.7223 .63056 m .71607 .63168 L p .73459 .62785 L 0 0 0 r
F P
0 g
s
.73701 .62734 m .7223 .63056 L p .73459 .62785 L 0 0 0 r
F P
0 g
s
.70769 .63396 m .70134 .63473 L p .72001 .63102 L .162 .698 .714 r
F P
0 g
s
.7223 .63056 m .70769 .63396 L p .72001 .63102 L .162 .698 .714 r
F P
0 g
s
.69316 .63753 m .68672 .63805 L p .70548 .63439 L .228 .747 .77 r
F P
0 g
s
.70769 .63396 m .69316 .63753 L p .70548 .63439 L .228 .747 .77 r
F P
0 g
s
.67872 .64126 m .67219 .64162 L p .69101 .63795 L .283 .785 .81 r
F P
0 g
s
.69316 .63753 m .67872 .64126 L p .69101 .63795 L .283 .785 .81 r
F P
0 g
s
.66437 .64515 m .67872 .64126 L p .66651 .64456 L 0 0 0 r
F P
0 g
s
.52023 .51758 m .53416 .52044 L .54165 .53129 L p .426 .575 .898 r
F P
0 g
s
.53416 .52044 m .52023 .51758 L .51266 .5047 L p .323 .52 .893 r
F P
0 g
s
.68397 .58033 m .69826 .57534 L .70539 .59122 L p .657 .606 .786 r
F P
0 g
s
.69826 .57534 m .68397 .58033 L .67687 .56598 L p .665 .624 .798 r
F P
0 g
s
.66262 .57092 m .67687 .56598 L .68397 .58033 L p .66 .625 .804 r
F P
0 g
s
.70539 .59122 m .71973 .58633 L .72692 .60405 L p .65 .584 .768 r
F P
0 g
s
.71973 .58633 m .70539 .59122 L .69826 .57534 L p .66 .603 .781 r
F P
0 g
s
.59857 .54762 m .58446 .5505 L .57714 .54002 L p .616 .677 .885 r
F P
0 g
s
.56307 .5417 m .57714 .54002 L .58446 .5505 L p .591 .66 .886 r
F P
0 g
s
.67687 .56598 m .66262 .57092 L .65551 .55787 L p .667 .644 .817 r
F P
0 g
s
.64129 .56258 m .65551 .55787 L .66262 .57092 L p .66 .643 .822 r
F P
0 g
s
.44203 .50158 m .42818 .51227 L .41993 .51143 L p .684 .977 .896 r
F P
0 g
s
.40609 .52014 m .41993 .51143 L .42818 .51227 L p .75 .959 .938 r
F P
0 g
s
.72692 .60405 m .74134 .59943 L .74865 .61944 L p .641 .562 .749 r
F P
0 g
s
.74134 .59943 m .72692 .60405 L .71973 .58633 L p .652 .581 .763 r
F P
0 g
s
.57714 .54002 m .56307 .5417 L .55567 .53139 L p .568 .668 .906 r
F P
0 g
s
.54165 .53129 m .55567 .53139 L .56307 .5417 L p .532 .638 .9 r
F P
0 g
s
.55567 .53139 m .54165 .53129 L .53416 .52044 L p .482 .628 .917 r
F P
0 g
s
.55154 .68057 m .5376 .68735 L .5301 .6886 L p .652 .964 .918 r
F P
0 g
s
.51611 .697 m .5301 .6886 L .5376 .68735 L p .645 .967 .881 r
F P
0 g
s
.45592 .48941 m .44203 .50158 L .43381 .5027 L p .517 .896 .718 r
F P
0 g
s
.41993 .51143 m .43381 .5027 L .44203 .50158 L p .684 .977 .896 r
F P
0 g
s
.65551 .55787 m .64129 .56258 L .63414 .55067 L p .666 .662 .837 r
F P
0 g
s
.61995 .55496 m .63414 .55067 L .64129 .56258 L p .655 .659 .842 r
F P
0 g
s
.43381 .5027 m .44773 .49345 L .45592 .48941 L p .517 .896 .718 r
F P
0 g
s
.32439 .64066 m .33716 .64849 L .3455 .65756 L p 0 .346 .82 r
F P
0 g
s
.33716 .64849 m .32439 .64066 L .31591 .63246 L p 0 .383 .843 r
F P
0 g
s
.37479 .68588 m .38784 .69466 L .39582 .70752 L p .147 .374 .827 r
F P
0 g
s
.38784 .69466 m .37479 .68588 L .36667 .67516 L p .191 .42 .853 r
F P
0 g
s
.40372 .72139 m .41683 .73446 L .42456 .75318 L p .162 .288 .746 r
F P
0 g
s
.41683 .73446 m .40372 .72139 L .39582 .70752 L p .2 .344 .785 r
F P
0 g
s
.61492 .65839 m .6008 .6632 L .59373 .66286 L p .537 .913 .945 r
F P
0 g
s
.5796 .66836 m .59373 .66286 L .6008 .6632 L p .545 .92 .935 r
F P
0 g
s
.76317 .61532 m .74865 .61944 L .74134 .59943 L p .641 .558 .745 r
F P
0 g
s
.76317 .61532 m .74865 .61944 L .74294 .6243 L p .185 0 0 r
F P
0 g
s
.72835 .62795 m .74294 .6243 L .74865 .61944 L p .141 0 0 r
F P
0 g
s
.63414 .55067 m .61995 .55496 L .61274 .54401 L p .657 .678 .858 r
F P
0 g
s
.59857 .54762 m .61274 .54401 L .61995 .55496 L p .642 .672 .863 r
F P
0 g
s
.66437 .64515 m .6501 .64919 L .64339 .64952 L p .359 .831 .854 r
F P
0 g
s
.62912 .65383 m .64339 .64952 L .6501 .64919 L p .382 .845 .861 r
F P
0 g
s
.69826 .57534 m .7126 .57004 L .71973 .58633 L p .66 .603 .781 r
F P
0 g
s
.7126 .57004 m .69826 .57534 L .69117 .56065 L p .669 .621 .792 r
F P
0 g
s
.67687 .56598 m .69117 .56065 L .69826 .57534 L p .665 .624 .798 r
F P
0 g
s
.71973 .58633 m .73413 .58123 L .74134 .59943 L p .652 .581 .763 r
F P
0 g
s
.73413 .58123 m .71973 .58633 L .7126 .57004 L p .662 .6 .775 r
F P
0 g
s
.35082 .55967 m .33694 .57162 L .32839 .56513 L p .808 .81 .852 r
F P
0 g
s
.33694 .57162 m .32299 .58479 L .3144 .5779 L p .818 .797 .832 r
F P
0 g
s
.3144 .5779 m .32839 .56513 L .33694 .57162 L p .818 .797 .832 r
F P
0 g
s
.32299 .58479 m .30895 .59943 L .30031 .59217 L p .827 .785 .812 r
F P
0 g
s
.30031 .59217 m .3144 .5779 L .32299 .58479 L p .827 .785 .812 r
F P
0 g
s
.36465 .54871 m .35082 .55967 L .34231 .55361 L p .798 .824 .872 r
F P
0 g
s
.32839 .56513 m .34231 .55361 L .35082 .55967 L p .808 .81 .852 r
F P
0 g
s
.56554 .67426 m .55154 .68057 L .54413 .68091 L p .652 .955 .943 r
F P
0 g
s
.5301 .6886 m .54413 .68091 L .55154 .68057 L p .652 .964 .918 r
F P
0 g
s
.69117 .56065 m .67687 .56598 L .66977 .55268 L p .674 .642 .81 r
F P
0 g
s
.65551 .55787 m .66977 .55268 L .67687 .56598 L p .667 .644 .817 r
F P
0 g
s
.74134 .59943 m .75582 .59469 L .76317 .61532 L p .641 .558 .745 r
F P
0 g
s
.75582 .59469 m .74134 .59943 L .73413 .58123 L p .653 .577 .758 r
F P
0 g
s
.30895 .59943 m .29476 .61596 L .28608 .6083 L p .837 .774 .792 r
F P
0 g
s
.28608 .6083 m .30031 .59217 L .30895 .59943 L p .837 .774 .792 r
F P
0 g
s
.3455 .65756 m .35846 .66486 L .36667 .67516 L p .097 .406 .858 r
F P
0 g
s
.35846 .66486 m .3455 .65756 L .33716 .64849 L p .138 .443 .878 r
F P
0 g
s
.61274 .54401 m .59857 .54762 L .59129 .53742 L p .638 .69 .882 r
F P
0 g
s
.57714 .54002 m .59129 .53742 L .59857 .54762 L p .616 .677 .885 r
F P
0 g
s
.37846 .53858 m .36465 .54871 L .35619 .54314 L p .787 .842 .893 r
F P
0 g
s
.34231 .55361 m .35619 .54314 L .36465 .54871 L p .798 .824 .872 r
F P
0 g
s
.51266 .5047 m .5266 .50959 L .53416 .52044 L p .323 .52 .893 r
F P
0 g
s
.5266 .50959 m .51266 .5047 L .50506 .4903 L p .158 .412 .854 r
F P
0 g
s
.66977 .55268 m .65551 .55787 L .64839 .5458 L p .675 .662 .83 r
F P
0 g
s
.63414 .55067 m .64839 .5458 L .65551 .55787 L p .666 .662 .837 r
F P
0 g
s
.39227 .52911 m .37846 .53858 L .37004 .53357 L p .775 .864 .915 r
F P
0 g
s
.35619 .54314 m .37004 .53357 L .37846 .53858 L p .787 .842 .893 r
F P
0 g
s
.59129 .53742 m .57714 .54002 L .56978 .53027 L p .602 .691 .906 r
F P
0 g
s
.55567 .53139 m .56978 .53027 L .57714 .54002 L p .568 .668 .906 r
F P
0 g
s
.29476 .61596 m .30735 .6243 L .31591 .63246 L p 0 .269 .748 r
F P
0 g
s
.30735 .6243 m .29476 .61596 L .28608 .6083 L p 0 .299 .772 r
F P
0 g
s
.62912 .65383 m .61492 .65839 L .60792 .65772 L p .523 .904 .951 r
F P
0 g
s
.59373 .66286 m .60792 .65772 L .61492 .65839 L p .537 .913 .945 r
F P
0 g
s
.39582 .70752 m .40899 .71804 L .41683 .73446 L p .2 .344 .785 r
F P
0 g
s
.40899 .71804 m .39582 .70752 L .38784 .69466 L p .242 .396 .818 r
F P
0 g
s
.5796 .66836 m .56554 .67426 L .55821 .67384 L p .646 .943 .959 r
F P
0 g
s
.54413 .68091 m .55821 .67384 L .56554 .67426 L p .652 .955 .943 r
F P
0 g
s
.7126 .57004 m .72699 .56443 L .73413 .58123 L p .662 .6 .775 r
F P
0 g
s
.72699 .56443 m .7126 .57004 L .70551 .55493 L p .673 .618 .785 r
F P
0 g
s
.69117 .56065 m .70551 .55493 L .7126 .57004 L p .669 .621 .792 r
F P
0 g
s
.77777 .61118 m .76317 .61532 L .75582 .59469 L p .641 .553 .74 r
F P
0 g
s
.77777 .61118 m .76317 .61532 L .75761 .62073 L p .23 0 0 r
F P
0 g
s
.74294 .6243 m .75761 .62073 L .76317 .61532 L p .185 0 0 r
F P
0 g
s
.64839 .5458 m .63414 .55067 L .62697 .53968 L p .671 .681 .851 r
F P
0 g
s
.61274 .54401 m .62697 .53968 L .63414 .55067 L p .657 .678 .858 r
F P
0 g
s
.67872 .64126 m .66437 .64515 L .65774 .64545 L p .326 .812 .838 r
F P
0 g
s
.64339 .64952 m .65774 .64545 L .66437 .64515 L p .359 .831 .854 r
F P
0 g
s
.73413 .58123 m .74858 .57589 L .75582 .59469 L p .653 .577 .758 r
F P
0 g
s
.74858 .57589 m .73413 .58123 L .72699 .56443 L p .664 .596 .768 r
F P
0 g
s
.46032 .74093 m .44631 .75638 L .44191 .76551 L p .614 .822 .419 r
F P
0 g
s
.44191 .76551 m .43772 .7742 L p .45035 .75561 L .614 .822 .419 r
F P
0 g
s
.45035 .75561 m .46032 .74093 L .44191 .76551 L .614 .822 .419 r
F
.45202 .7529 m .46032 .74093 L p .43911 .77216 L F P
0 g
s
.43772 .7742 m .43926 .7719 L p .43911 .77216 L .614 .822 .419 r
F P
0 g
s
.43926 .7719 m .45202 .7529 L p .43911 .77216 L .614 .822 .419 r
F P
0 g
s
.44631 .75638 m .43217 .7758 L .42456 .75318 L p .737 .4 .411 r
F P
0 g
s
.42456 .75318 m .43772 .7742 L .44631 .75638 L p .737 .4 .411 r
F P
0 g
s
.45202 .7529 m .43772 .7742 L .43008 .74966 L p .736 .393 .401 r
F P
0 g
s
.43008 .74966 m .44344 .77012 L .45202 .7529 L p .736 .393 .401 r
F P
0 g
s
.43008 .74966 m .42232 .72958 L p .44201 .76739 L .299 .312 .706 r
F P
0 g
s
.44344 .77012 m .44184 .76767 L p .44201 .76739 L .299 .312 .706 r
F P
0 g
s
.44184 .76767 m .43008 .74966 L p .44201 .76739 L .299 .312 .706 r
F P
0 g
s
.47428 .72786 m .46032 .74093 L .45564 .74768 L p .642 .89 .554 r
F P
0 g
s
.4634 .7401 m .47428 .72786 L .45564 .74768 L .642 .89 .554 r
F
.45564 .74768 m .45202 .7529 L p .4634 .7401 L F P
0 g
s
.46618 .73614 m .4722 .72999 L p .45202 .7529 L .642 .89 .554 r
F P
0 g
s
.4722 .72999 m .47428 .72786 L p .46771 .73524 L .642 .89 .554 r
F P
0 g
s
.45202 .7529 m .4722 .72999 L .46771 .73524 L .642 .89 .554 r
F
.47428 .72786 m .46618 .73614 L p .48321 .72089 L .685 .949 .682 r
F P
0 g
s
.48822 .71642 m .48576 .71844 L p .48321 .72089 L .685 .949 .682 r
F P
0 g
s
.48576 .71844 m .47428 .72786 L p .48321 .72089 L .685 .949 .682 r
F P
0 g
s
.46618 .73614 m .48028 .72204 L .48607 .71794 L p .685 .949 .682 r
F P
0 g
s
.46618 .73614 m .48607 .71794 L .48124 .72267 L .685 .949 .682 r
F
.46618 .73614 m .45202 .7529 L .44344 .77012 L p .754 .905 .518 r
F P
0 g
s
.45789 .74692 m .46618 .73614 L p .44499 .7678 L .754 .905 .518 r
F P
0 g
s
.44344 .77012 m .44515 .76737 L p .44499 .7678 L .754 .905 .518 r
F P
0 g
s
.44515 .76737 m .45789 .74692 L p .44499 .7678 L .754 .905 .518 r
F P
0 g
s
.45789 .74692 m .44344 .77012 L .43577 .74364 L p .734 .388 .393 r
F P
0 g
s
.43577 .74364 m .44931 .76374 L .45789 .74692 L p .734 .388 .393 r
F P
0 g
s
.43577 .74364 m .42798 .72225 L p .44767 .76055 L .348 .334 .702 r
F P
0 g
s
.44931 .76374 m .44749 .76104 L p .44767 .76055 L .348 .334 .702 r
F P
0 g
s
.44749 .76104 m .43577 .74364 L p .44767 .76055 L .348 .334 .702 r
F P
0 g
s
.46618 .73614 m .45789 .74692 L p .474 .72902 L .779 .963 .657 r
F P
0 g
s
.48028 .72204 m .47672 .72561 L p .474 .72902 L .779 .963 .657 r
F P
0 g
s
.47672 .72561 m .46618 .73614 L p .474 .72902 L .779 .963 .657 r
F P
0 g
s
.45789 .74692 m .46314 .7403 L p .46859 .73504 L .779 .963 .657 r
F P
0 g
s
.46314 .7403 m .47219 .72889 L p .46859 .73504 L .779 .963 .657 r
F P
0 g
s
.47219 .72889 m .45789 .74692 L .45387 .75481 L p .85 .945 .584 r
F P
0 g
s
.45387 .75481 m .44931 .76374 L p .46279 .7432 L .85 .945 .584 r
F P
0 g
s
.46279 .7432 m .47219 .72889 L .45387 .75481 L .85 .945 .584 r
F
.46391 .73857 m .47219 .72889 L p .46314 .74268 L F P
0 g
s
.47219 .72889 m .48028 .72204 L p .46859 .73504 L .779 .963 .657 r
F P
0 g
s
.49435 .7098 m .48028 .72204 L .47219 .72889 L p .802 .995 .77 r
F P
0 g
s
.47219 .72889 m .48641 .71387 L .49435 .7098 L p .802 .995 .77 r
F P
0 g
s
.47219 .72889 m .46391 .73857 L p .48008 .72082 L .863 .988 .717 r
F P
0 g
s
.48641 .71387 m .48274 .71774 L p .48008 .72082 L .863 .988 .717 r
F P
0 g
s
.48274 .71774 m .47219 .72889 L p .48008 .72082 L .863 .988 .717 r
F P
0 g
s
.46391 .73857 m .47833 .71932 L .48421 .71535 L p .863 .988 .717 r
F P
0 g
s
.46391 .73857 m .48421 .71535 L .47962 .72132 L .863 .988 .717 r
F
.45105 .76109 m .45718 .75017 L .46314 .74268 L .85 .945 .584 r
F
.44931 .76374 m .45121 .76047 L p .45105 .76109 L F P
0 g
s
.45121 .76047 m .45718 .75017 L p .45105 .76109 L .85 .945 .584 r
F P
0 g
s
.46391 .73857 m .44931 .76374 L .44162 .73524 L p .733 .383 .386 r
F P
0 g
s
.45718 .75017 m .46391 .73857 L p .46314 .74268 L .85 .945 .584 r
F P
0 g
s
.44162 .73524 m .45533 .75517 L .46391 .73857 L p .733 .383 .386 r
F P
0 g
s
.44162 .73524 m .43379 .71258 L p .45346 .75148 L .387 .35 .696 r
F P
0 g
s
.45533 .75517 m .45328 .75219 L p .45346 .75148 L .387 .35 .696 r
F P
0 g
s
.45328 .75219 m .44162 .73524 L p .45346 .75148 L .387 .35 .696 r
F P
0 g
s
.47833 .71932 m .46391 .73857 L .45533 .75517 L p .911 .956 .623 r
F P
0 g
s
.47006 .72792 m .47833 .71932 L p .46961 .7329 L .911 .956 .623 r
F P
0 g
s
.47006 .72792 m .45533 .75517 L .44761 .72455 L p .733 .379 .38 r
F P
0 g
s
.45729 .75211 m .46363 .73981 L .46961 .7329 L .911 .956 .623 r
F
.45744 .75127 m .46363 .73981 L p .45729 .75211 L F P
0 g
s
.46363 .73981 m .47006 .72792 L p .46961 .7329 L .911 .956 .623 r
F P
0 g
s
.44761 .72455 m .46149 .74442 L .47006 .72792 L p .733 .379 .38 r
F P
0 g
s
.44761 .72455 m .43975 .70065 L p .45938 .74018 L .419 .363 .689 r
F P
0 g
s
.46149 .74442 m .45921 .74116 L p .45938 .74018 L .419 .363 .689 r
F P
0 g
s
.45921 .74116 m .44761 .72455 L p .45938 .74018 L .419 .363 .689 r
F P
0 g
s
.45533 .75517 m .45744 .75127 L p .45729 .75211 L .911 .956 .623 r
F P
0 g
s
.48421 .71535 m .48641 .71387 L p .47962 .72132 L .863 .988 .717 r
F P
0 g
s
.48607 .71794 m .48822 .71642 L p .48124 .72267 L .685 .949 .682 r
F P
0 g
s
.53416 .52044 m .54821 .52158 L .55567 .53139 L p .482 .628 .917 r
F P
0 g
s
.54821 .52158 m .53416 .52044 L .5266 .50959 L p .404 .601 .926 r
F P
0 g
s
.56978 .53027 m .55567 .53139 L .54821 .52158 L p .533 .671 .926 r
F P
0 g
s
.40609 .52014 m .39227 .52911 L .38388 .52479 L p .759 .89 .937 r
F P
0 g
s
.37004 .53357 m .38388 .52479 L .39227 .52911 L p .775 .864 .915 r
F P
0 g
s
.70551 .55493 m .69117 .56065 L .68408 .547 L p .68 .639 .802 r
F P
0 g
s
.66977 .55268 m .68408 .547 L .69117 .56065 L p .674 .642 .81 r
F P
0 g
s
.50216 .70622 m .48822 .71642 L .48028 .72204 L p .718 .982 .783 r
F P
0 g
s
.36667 .67516 m .37977 .68259 L .38784 .69466 L p .191 .42 .853 r
F P
0 g
s
.37977 .68259 m .36667 .67516 L .35846 .66486 L p .231 .46 .874 r
F P
0 g
s
.75582 .59469 m .77036 .58981 L .77777 .61118 L p .641 .553 .74 r
F P
0 g
s
.77036 .58981 m .75582 .59469 L .74858 .57589 L p .654 .573 .752 r
F P
0 g
s
.51133 .48551 m .49745 .47213 L .48994 .44192 L p 0 0 .372 r
F P
0 g
s
.48994 .44192 m .4934 .44874 L p .49358 .44934 L 0 0 .372 r
F P
0 g
s
.50364 .46894 m .51133 .48551 L p .49358 .44934 L 0 0 .372 r
F P
0 g
s
.4934 .44874 m .50364 .46894 L p .49358 .44934 L 0 0 .372 r
F P
0 g
s
.50364 .46894 m .48994 .44192 L .48174 .46507 L p .758 .582 .658 r
F P
0 g
s
.46758 .47784 m .45349 .48685 L .44619 .48749 L p 0 0 0 r
F P
0 g
s
.44619 .48749 m .44522 .48757 L p .44865 .48608 L 0 0 0 r
F P
0 g
s
.44865 .48608 m .46758 .47784 L .44619 .48749 L 0 0 0 r
F
.44522 .48757 m .45934 .48174 L .46758 .47784 L p F P
0 g
s
.48174 .46507 m .46758 .47784 L .46064 .48113 L p .099 0 0 r
F P
0 g
s
.46064 .48113 m .45934 .48174 L p .4633 .47879 L .099 0 0 r
F P
0 g
s
.4633 .47879 m .48174 .46507 L .46064 .48113 L .099 0 0 r
F
.45934 .48174 m .47353 .47482 L .47839 .46905 L p F P
0 g
s
.47839 .46905 m .48174 .46507 L p .46973 .47401 L .099 0 0 r
F P
0 g
s
.45934 .48174 m .47839 .46905 L .46973 .47401 L .099 0 0 r
F
.48174 .46507 m .49604 .43822 L .50364 .46894 L p .758 .582 .658 r
F P
0 g
s
.47353 .47482 m .48782 .46429 L .49088 .4546 L p .333 .019 .273 r
F P
0 g
s
.48174 .46507 m .47353 .47482 L p .49213 .44458 L .333 .019 .273 r
F P
0 g
s
.49604 .43822 m .49232 .44521 L p .49213 .44458 L .333 .019 .273 r
F P
0 g
s
.49232 .44521 m .48174 .46507 L p .49213 .44458 L .333 .019 .273 r
F P
0 g
s
.49088 .4546 m .49604 .43822 L p .48021 .46396 L .333 .019 .273 r
F P
0 g
s
.47353 .47482 m .49088 .4546 L .48021 .46396 L .333 .019 .273 r
F
.51611 .697 m .50216 .70622 L .49435 .7098 L p .735 .991 .855 r
F P
0 g
s
.48028 .72204 m .49435 .7098 L .50216 .70622 L p .718 .982 .783 r
F P
0 g
s
.68408 .547 m .66977 .55268 L .66268 .54033 L p .684 .66 .821 r
F P
0 g
s
.64839 .5458 m .66268 .54033 L .66977 .55268 L p .675 .662 .83 r
F P
0 g
s
.31591 .63246 m .32873 .63959 L .33716 .64849 L p 0 .383 .843 r
F P
0 g
s
.32873 .63959 m .31591 .63246 L .30735 .6243 L p .031 .413 .86 r
F P
0 g
s
.62697 .53968 m .61274 .54401 L .60551 .53392 L p .659 .698 .875 r
F P
0 g
s
.59129 .53742 m .60551 .53392 L .61274 .54401 L p .638 .69 .882 r
F P
0 g
s
.50506 .4903 m .51899 .49826 L .5266 .50959 L p .158 .412 .854 r
F P
0 g
s
.51899 .49826 m .50506 .4903 L .49745 .47213 L p 0 .197 .727 r
F P
0 g
s
.41993 .51143 m .40609 .52014 L .39774 .51666 L p .735 .922 .955 r
F P
0 g
s
.38388 .52479 m .39774 .51666 L .40609 .52014 L p .759 .89 .937 r
F P
0 g
s
.59373 .66286 m .5796 .66836 L .57234 .66733 L p .635 .93 .97 r
F P
0 g
s
.55821 .67384 m .57234 .66733 L .5796 .66836 L p .646 .943 .959 r
F P
0 g
s
.64339 .64952 m .62912 .65383 L .62219 .65293 L p .503 .893 .952 r
F P
0 g
s
.60792 .65772 m .62219 .65293 L .62912 .65383 L p .523 .904 .951 r
F P
0 g
s
.72699 .56443 m .74141 .55848 L .74858 .57589 L p .664 .596 .768 r
F P
0 g
s
.74141 .55848 m .72699 .56443 L .71988 .54878 L p .677 .613 .777 r
F P
0 g
s
.70551 .55493 m .71988 .54878 L .72699 .56443 L p .673 .618 .785 r
F P
0 g
s
.5301 .6886 m .51611 .697 L .50842 .69896 L p .738 .985 .902 r
F P
0 g
s
.49435 .7098 m .50842 .69896 L .51611 .697 L p .735 .991 .855 r
F P
0 g
s
.74858 .57589 m .76308 .57029 L .77036 .58981 L p .654 .573 .752 r
F P
0 g
s
.76308 .57029 m .74858 .57589 L .74141 .55848 L p .666 .591 .761 r
F P
0 g
s
.66268 .54033 m .64839 .5458 L .64125 .53463 L p .684 .681 .842 r
F P
0 g
s
.62697 .53968 m .64125 .53463 L .64839 .5458 L p .671 .681 .851 r
F P
0 g
s
.71988 .54878 m .70551 .55493 L .69843 .5408 L p .685 .635 .793 r
F P
0 g
s
.68408 .547 m .69843 .5408 L .70551 .55493 L p .68 .639 .802 r
F P
0 g
s
.79244 .60702 m .77777 .61118 L .77036 .58981 L p .641 .548 .734 r
F P
0 g
s
.79244 .60702 m .77777 .61118 L .77237 .61727 L p .274 0 0 r
F P
0 g
s
.75761 .62073 m .77237 .61727 L .77777 .61118 L p .23 0 0 r
F P
0 g
s
.60551 .53392 m .59129 .53742 L .58397 .52802 L p .632 .708 .901 r
F P
0 g
s
.56978 .53027 m .58397 .52802 L .59129 .53742 L p .602 .691 .906 r
F P
0 g
s
.65774 .64545 m .67219 .64162 L .67872 .64126 L p .326 .812 .838 r
F P
0 g
s
.33716 .64849 m .35016 .65493 L .35846 .66486 L p .138 .443 .878 r
F P
0 g
s
.35016 .65493 m .33716 .64849 L .32873 .63959 L p .171 .475 .894 r
F P
0 g
s
.43381 .5027 m .41993 .51143 L .41162 .50903 L p .69 .951 .955 r
F P
0 g
s
.39774 .51666 m .41162 .50903 L .41993 .51143 L p .735 .922 .955 r
F P
0 g
s
.32839 .56513 m .3144 .5779 L .30573 .57076 L p .812 .791 .833 r
F P
0 g
s
.3144 .5779 m .30031 .59217 L .2916 .58474 L p .823 .782 .814 r
F P
0 g
s
.2916 .58474 m .30573 .57076 L .3144 .5779 L p .823 .782 .814 r
F P
0 g
s
.34231 .55361 m .32839 .56513 L .31977 .55828 L p .8 .801 .852 r
F P
0 g
s
.30573 .57076 m .31977 .55828 L .32839 .56513 L p .812 .791 .833 r
F P
0 g
s
.38784 .69466 m .40107 .7032 L .40899 .71804 L p .242 .396 .818 r
F P
0 g
s
.40107 .7032 m .38784 .69466 L .37977 .68259 L p .283 .443 .844 r
F P
0 g
s
.43772 .7742 m .42456 .75318 L .41683 .73446 L p .234 .281 .707 r
F P
0 g
s
.49745 .47213 m .51133 .48551 L .51899 .49826 L p 0 .197 .727 r
F P
0 g
s
.77036 .58981 m .78496 .58478 L .79244 .60702 L p .641 .548 .734 r
F P
0 g
s
.78496 .58478 m .77036 .58981 L .76308 .57029 L p .654 .568 .745 r
F P
0 g
s
.35619 .54314 m .34231 .55361 L .33374 .54708 L p .788 .812 .871 r
F P
0 g
s
.31977 .55828 m .33374 .54708 L .34231 .55361 L p .8 .801 .852 r
F P
0 g
s
.30031 .59217 m .28608 .6083 L .27731 .60058 L p .834 .773 .794 r
F P
0 g
s
.27731 .60058 m .2916 .58474 L .30031 .59217 L p .834 .773 .794 r
F P
0 g
s
.69843 .5408 m .68408 .547 L .67701 .53425 L p .691 .657 .811 r
F P
0 g
s
.66268 .54033 m .67701 .53425 L .68408 .547 L p .684 .66 .821 r
F P
0 g
s
.54413 .68091 m .5301 .6886 L .5225 .68925 L p .733 .97 .932 r
F P
0 g
s
.50842 .69896 m .5225 .68925 L .5301 .6886 L p .738 .985 .902 r
F P
0 g
s
.58397 .52802 m .56978 .53027 L .56236 .52119 L p .58 .704 .927 r
F P
0 g
s
.54821 .52158 m .56236 .52119 L .56978 .53027 L p .533 .671 .926 r
F P
0 g
s
.64125 .53463 m .62697 .53968 L .61978 .52955 L p .677 .701 .865 r
F P
0 g
s
.60551 .53392 m .61978 .52955 L .62697 .53968 L p .659 .698 .875 r
F P
0 g
s
.37004 .53357 m .35619 .54314 L .34766 .53697 L p .775 .825 .891 r
F P
0 g
s
.33374 .54708 m .34766 .53697 L .35619 .54314 L p .788 .812 .871 r
F P
0 g
s
.5266 .50959 m .54068 .51215 L .54821 .52158 L p .404 .601 .926 r
F P
0 g
s
.54068 .51215 m .5266 .50959 L .51899 .49826 L p .279 .538 .918 r
F P
0 g
s
.44773 .49345 m .43381 .5027 L .42553 .50174 L p .591 .947 .891 r
F P
0 g
s
.41162 .50903 m .42553 .50174 L .43381 .5027 L p .69 .951 .955 r
F P
0 g
s
.60792 .65772 m .59373 .66286 L .58654 .66135 L p .62 .918 .978 r
F P
0 g
s
.57234 .66733 m .58654 .66135 L .59373 .66286 L p .635 .93 .97 r
F P
0 g
s
.74141 .55848 m .75588 .55216 L .76308 .57029 L p .666 .591 .761 r
F P
0 g
s
.75588 .55216 m .74141 .55848 L .73429 .54217 L p .68 .608 .768 r
F P
0 g
s
.71988 .54878 m .73429 .54217 L .74141 .55848 L p .677 .613 .777 r
F P
0 g
s
.28608 .6083 m .2987 .61617 L .30735 .6243 L p 0 .299 .772 r
F P
0 g
s
.2987 .61617 m .28608 .6083 L .27731 .60058 L p 0 .322 .788 r
F P
0 g
s
.56236 .52119 m .54821 .52158 L .54068 .51215 L p .479 .665 .944 r
F P
0 g
s
.35846 .66486 m .37161 .67117 L .37977 .68259 L p .231 .46 .874 r
F P
0 g
s
.37161 .67117 m .35846 .66486 L .35016 .65493 L p .265 .495 .891 r
F P
0 g
s
.76308 .57029 m .77762 .56443 L .78496 .58478 L p .654 .568 .745 r
F P
0 g
s
.77762 .56443 m .76308 .57029 L .75588 .55216 L p .668 .585 .753 r
F P
0 g
s
.41683 .73446 m .43008 .74966 L .43772 .7742 L p .234 .281 .707 r
F P
0 g
s
.43008 .74966 m .41683 .73446 L .40899 .71804 L p .261 .338 .754 r
F P
0 g
s
.65774 .64545 m .64339 .64952 L .63654 .64849 L p .476 .881 .949 r
F P
0 g
s
.62219 .65293 m .63654 .64849 L .64339 .64952 L p .503 .893 .952 r
F P
0 g
s
.73429 .54217 m .71988 .54878 L .7128 .53405 L p .69 .629 .783 r
F P
0 g
s
.69843 .5408 m .7128 .53405 L .71988 .54878 L p .685 .635 .793 r
F P
0 g
s
.67701 .53425 m .66268 .54033 L .65557 .52884 L p .695 .679 .83 r
F P
0 g
s
.64125 .53463 m .65557 .52884 L .66268 .54033 L p .684 .681 .842 r
F P
0 g
s
.38388 .52479 m .37004 .53357 L .36155 .52784 L p .76 .84 .912 r
F P
0 g
s
.34766 .53697 m .36155 .52784 L .37004 .53357 L p .775 .825 .891 r
F P
0 g
s
.55821 .67384 m .54413 .68091 L .53662 .68048 L p .722 .952 .951 r
F P
0 g
s
.5225 .68925 m .53662 .68048 L .54413 .68091 L p .733 .97 .932 r
F P
0 g
s
.80719 .60284 m .79244 .60702 L .78496 .58478 L p .64 .542 .728 r
F P
0 g
s
.80719 .60284 m .79244 .60702 L .78722 .61391 L p .316 0 0 r
F P
0 g
s
.77237 .61727 m .78722 .61391 L .79244 .60702 L p .274 0 0 r
F P
0 g
s
.46171 .48273 m .44773 .49345 L .43948 .4945 L p .372 .81 .656 r
F P
0 g
s
.42553 .50174 m .43948 .4945 L .44773 .49345 L p .591 .947 .891 r
F P
0 g
s
.67219 .64162 m .68672 .63805 L .69316 .63753 L p .283 .785 .81 r
F P
0 g
s
.7128 .53405 m .69843 .5408 L .69136 .52751 L p .698 .651 .8 r
F P
0 g
s
.67701 .53425 m .69136 .52751 L .69843 .5408 L p .691 .657 .811 r
F P
0 g
s
.61978 .52955 m .60551 .53392 L .59823 .52468 L p .66 .718 .892 r
F P
0 g
s
.58397 .52802 m .59823 .52468 L .60551 .53392 L p .632 .708 .901 r
F P
0 g
s
.78496 .58478 m .79962 .57958 L .80719 .60284 L p .64 .542 .728 r
F P
0 g
s
.79962 .57958 m .78496 .58478 L .77762 .56443 L p .655 .562 .738 r
F P
0 g
s
.43948 .4945 m .45349 .48685 L .46171 .48273 L p .372 .81 .656 r
F P
0 g
s
.30735 .6243 m .32021 .63085 L .32873 .63959 L p .031 .413 .86 r
F P
0 g
s
.32021 .63085 m .30735 .6243 L .2987 .61617 L p .058 .437 .874 r
F P
0 g
s
.75761 .62073 m .74294 .6243 L .73701 .62734 L p .089 0 0 r
F P
0 g
s
.75588 .55216 m .77037 .54543 L .77762 .56443 L p .668 .585 .753 r
F P
0 g
s
.77037 .54543 m .75588 .55216 L .74872 .53507 L p .682 .601 .759 r
F P
0 g
s
.73429 .54217 m .74872 .53507 L .75588 .55216 L p .68 .608 .768 r
F P
0 g
s
.65557 .52884 m .64125 .53463 L .63409 .5243 L p .693 .701 .853 r
F P
0 g
s
.61978 .52955 m .63409 .5243 L .64125 .53463 L p .677 .701 .865 r
F P
0 g
s
.39774 .51666 m .38388 .52479 L .37544 .51957 L p .743 .859 .934 r
F P
0 g
s
.36155 .52784 m .37544 .51957 L .38388 .52479 L p .76 .84 .912 r
F P
0 g
s
.62219 .65293 m .60792 .65772 L .6008 .65585 L p .602 .907 .983 r
F P
0 g
s
.58654 .66135 m .6008 .65585 L .60792 .65772 L p .62 .918 .978 r
F P
0 g
s
.37977 .68259 m .39305 .68953 L .40107 .7032 L p .283 .443 .844 r
F P
0 g
s
.39305 .68953 m .37977 .68259 L .37161 .67117 L p .319 .484 .865 r
F P
0 g
s
.74872 .53507 m .73429 .54217 L .7272 .52672 L p .694 .623 .773 r
F P
0 g
s
.7128 .53405 m .7272 .52672 L .73429 .54217 L p .69 .629 .783 r
F P
0 g
s
.77762 .56443 m .7922 .55825 L .79962 .57958 L p .655 .562 .738 r
F P
0 g
s
.7922 .55825 m .77762 .56443 L .77037 .54543 L p .67 .579 .745 r
F P
0 g
s
.40899 .71804 m .42232 .72958 L .43008 .74966 L p .261 .338 .754 r
F P
0 g
s
.42232 .72958 m .40899 .71804 L .40107 .7032 L p .3 .393 .791 r
F P
0 g
s
.57234 .66733 m .55821 .67384 L .55077 .67254 L p .707 .933 .963 r
F P
0 g
s
.53662 .68048 m .55077 .67254 L .55821 .67384 L p .722 .952 .951 r
F P
0 g
s
.69136 .52751 m .67701 .53425 L .66992 .52229 L p .704 .674 .817 r
F P
0 g
s
.65557 .52884 m .66992 .52229 L .67701 .53425 L p .695 .679 .83 r
F P
0 g
s
.59823 .52468 m .58397 .52802 L .5766 .51939 L p .623 .727 .921 r
F P
0 g
s
.56236 .52119 m .5766 .51939 L .58397 .52802 L p .58 .704 .927 r
F P
0 g
s
.67219 .64162 m .65774 .64545 L .65097 .64439 L p .441 .865 .939 r
F P
0 g
s
.63654 .64849 m .65097 .64439 L .65774 .64545 L p .476 .881 .949 r
F P
0 g
s
.32873 .63959 m .34178 .64531 L .35016 .65493 L p .171 .475 .894 r
F P
0 g
s
.34178 .64531 m .32873 .63959 L .32021 .63085 L p .198 .501 .907 r
F P
0 g
s
.7272 .52672 m .7128 .53405 L .70573 .52009 L p .704 .644 .787 r
F P
0 g
s
.69136 .52751 m .70573 .52009 L .7128 .53405 L p .698 .651 .8 r
F P
0 g
s
.82202 .59864 m .80719 .60284 L .79962 .57958 L p .64 .536 .721 r
F P
0 g
s
.82202 .59864 m .80719 .60284 L .80218 .61069 L p .356 0 .06 r
F P
0 g
s
.78722 .61391 m .80218 .61069 L .80719 .60284 L p .316 0 0 r
F P
0 g
s
.41162 .50903 m .39774 .51666 L .38933 .51208 L p .719 .882 .956 r
F P
0 g
s
.37544 .51957 m .38933 .51208 L .39774 .51666 L p .743 .859 .934 r
F P
0 g
s
.51899 .49826 m .5331 .50285 L .54068 .51215 L p .279 .538 .918 r
F P
0 g
s
.5331 .50285 m .51899 .49826 L .51133 .48551 L p .071 .404 .858 r
F P
0 g
s
.79962 .57958 m .81433 .57418 L .82202 .59864 L p .64 .536 .721 r
F P
0 g
s
.81433 .57418 m .79962 .57958 L .7922 .55825 L p .655 .556 .73 r
F P
0 g
s
.31977 .55828 m .30573 .57076 L .29699 .56335 L p .806 .785 .833 r
F P
0 g
s
.30573 .57076 m .2916 .58474 L .2828 .57714 L p .819 .778 .815 r
F P
0 g
s
.2828 .57714 m .29699 .56335 L .30573 .57076 L p .819 .778 .815 r
F P
0 g
s
.33374 .54708 m .31977 .55828 L .31108 .55108 L p .794 .792 .851 r
F P
0 g
s
.29699 .56335 m .31108 .55108 L .31977 .55828 L p .806 .785 .833 r
F P
0 g
s
.63409 .5243 m .61978 .52955 L .61255 .52026 L p .684 .722 .879 r
F P
0 g
s
.59823 .52468 m .61255 .52026 L .61978 .52955 L p .66 .718 .892 r
F P
0 g
s
.77037 .54543 m .78488 .53825 L .7922 .55825 L p .67 .579 .745 r
F P
0 g
s
.78488 .53825 m .77037 .54543 L .76317 .52741 L p .685 .594 .748 r
F P
0 g
s
.74872 .53507 m .76317 .52741 L .77037 .54543 L p .682 .601 .759 r
F P
0 g
s
.68672 .63805 m .70134 .63473 L .70769 .63396 L p .228 .747 .77 r
F P
0 g
s
.76317 .52741 m .74872 .53507 L .7416 .51874 L p .697 .615 .761 r
F P
0 g
s
.7272 .52672 m .7416 .51874 L .74872 .53507 L p .694 .623 .773 r
F P
0 g
s
.5766 .51939 m .56236 .52119 L .55488 .51272 L p .547 .713 .949 r
F P
0 g
s
.54068 .51215 m .55488 .51272 L .56236 .52119 L p .479 .665 .944 r
F P
0 g
s
.2916 .58474 m .27731 .60058 L .26846 .59278 L p .831 .771 .796 r
F P
0 g
s
.26846 .59278 m .2828 .57714 L .2916 .58474 L p .831 .771 .796 r
F P
0 g
s
.66992 .52229 m .65557 .52884 L .64844 .51814 L p .707 .697 .838 r
F P
0 g
s
.63409 .5243 m .64844 .51814 L .65557 .52884 L p .693 .701 .853 r
F P
0 g
s
.35016 .65493 m .36337 .66028 L .37161 .67117 L p .265 .495 .891 r
F P
0 g
s
.36337 .66028 m .35016 .65493 L .34178 .64531 L p .293 .525 .905 r
F P
0 g
s
.34766 .53697 m .33374 .54708 L .32509 .5401 L p .78 .8 .869 r
F P
0 g
s
.31108 .55108 m .32509 .5401 L .33374 .54708 L p .794 .792 .851 r
F P
0 g
s
.58654 .66135 m .57234 .66733 L .56497 .66532 L p .69 .917 .971 r
F P
0 g
s
.55077 .67254 m .56497 .66532 L .57234 .66733 L p .707 .933 .963 r
F P
0 g
s
.77237 .61727 m .75761 .62073 L .75182 .62432 L p .156 0 0 r
F P
0 g
s
.73701 .62734 m .75182 .62432 L .75761 .62073 L p .089 0 0 r
F P
0 g
s
.7922 .55825 m .80681 .55172 L .81433 .57418 L p .655 .556 .73 r
F P
0 g
s
.80681 .55172 m .7922 .55825 L .78488 .53825 L p .671 .572 .736 r
F P
0 g
s
.70573 .52009 m .69136 .52751 L .68428 .51494 L p .712 .666 .803 r
F P
0 g
s
.66992 .52229 m .68428 .51494 L .69136 .52751 L p .704 .674 .817 r
F P
0 g
s
.63654 .64849 m .62219 .65293 L .61514 .65081 L p .579 .897 .986 r
F P
0 g
s
.6008 .65585 m .61514 .65081 L .62219 .65293 L p .602 .907 .983 r
F P
0 g
s
.55488 .51272 m .54068 .51215 L .5331 .50285 L p .391 .639 .955 r
F P
0 g
s
.7416 .51874 m .7272 .52672 L .72011 .51193 L p .708 .636 .774 r
F P
0 g
s
.70573 .52009 m .72011 .51193 L .7272 .52672 L p .704 .644 .787 r
F P
0 g
s
.27731 .60058 m .28997 .60807 L .2987 .61617 L p 0 .322 .788 r
F P
0 g
s
.28997 .60807 m .27731 .60058 L .26846 .59278 L p 0 .339 .8 r
F P
0 g
s
.50842 .69896 m .49435 .7098 L .48641 .71387 L p .809 .998 .846 r
F P
0 g
s
.40107 .7032 m .41445 .7121 L .42232 .72958 L p .3 .393 .791 r
F P
0 g
s
.41445 .7121 m .40107 .7032 L .39305 .68953 L p .339 .443 .821 r
F P
0 g
s
.42553 .50174 m .41162 .50903 L .40324 .50526 L p .683 .909 .974 r
F P
0 g
s
.38933 .51208 m .40324 .50526 L .41162 .50903 L p .719 .882 .956 r
F P
0 g
s
.36155 .52784 m .34766 .53697 L .33906 .53025 L p .765 .808 .887 r
F P
0 g
s
.32509 .5401 m .33906 .53025 L .34766 .53697 L p .78 .8 .869 r
F P
0 g
s
.5225 .68925 m .50842 .69896 L .5006 .70093 L p .802 .984 .893 r
F P
0 g
s
.48641 .71387 m .5006 .70093 L .50842 .69896 L p .809 .998 .846 r
F P
0 g
s
.78488 .53825 m .7994 .53055 L .80681 .55172 L p .671 .572 .736 r
F P
0 g
s
.7994 .53055 m .78488 .53825 L .77761 .51914 L p .687 .586 .737 r
F P
0 g
s
.76317 .52741 m .77761 .51914 L .78488 .53825 L p .685 .594 .748 r
F P
0 g
s
.77761 .51914 m .76317 .52741 L .75599 .51005 L p .7 .606 .748 r
F P
0 g
s
.7416 .51874 m .75599 .51005 L .76317 .52741 L p .697 .615 .761 r
F P
0 g
s
.68672 .63805 m .67219 .64162 L .6655 .64064 L p .395 .844 .921 r
F P
0 g
s
.65097 .64439 m .6655 .64064 L .67219 .64162 L p .441 .865 .939 r
F P
0 g
s
.61255 .52026 m .59823 .52468 L .59091 .51625 L p .66 .74 .909 r
F P
0 g
s
.5766 .51939 m .59091 .51625 L .59823 .52468 L p .623 .727 .921 r
F P
0 g
s
.37161 .67117 m .38495 .67679 L .39305 .68953 L p .319 .484 .865 r
F P
0 g
s
.38495 .67679 m .37161 .67117 L .36337 .66028 L p .351 .519 .883 r
F P
0 g
s
.83692 .59441 m .82202 .59864 L .81433 .57418 L p .639 .529 .713 r
F P
0 g
s
.81433 .57418 m .82909 .56856 L .83692 .59441 L p .639 .529 .713 r
F P
0 g
s
.82909 .56856 m .81433 .57418 L .80681 .55172 L p .656 .549 .722 r
F P
0 g
s
.72011 .51193 m .70573 .52009 L .69865 .50673 L p .719 .657 .787 r
F P
0 g
s
.68428 .51494 m .69865 .50673 L .70573 .52009 L p .712 .666 .803 r
F P
0 g
s
.83692 .59441 m .82202 .59864 L .81723 .60762 L p .392 0 .121 r
F P
0 g
s
.80218 .61069 m .81723 .60762 L .82202 .59864 L p .356 0 .06 r
F P
0 g
s
.68428 .51494 m .66992 .52229 L .66281 .51105 L p .719 .69 .821 r
F P
0 g
s
.64844 .51814 m .66281 .51105 L .66992 .52229 L p .707 .697 .838 r
F P
0 g
s
.64844 .51814 m .63409 .5243 L .6269 .51477 L p .704 .721 .862 r
F P
0 g
s
.61255 .52026 m .6269 .51477 L .63409 .5243 L p .684 .722 .879 r
F P
0 g
s
.75599 .51005 m .7416 .51874 L .73448 .50294 L p .712 .626 .759 r
F P
0 g
s
.72011 .51193 m .73448 .50294 L .7416 .51874 L p .708 .636 .774 r
F P
0 g
s
.2987 .61617 m .3116 .62225 L .32021 .63085 L p .058 .437 .874 r
F P
0 g
s
.3116 .62225 m .2987 .61617 L .28997 .60807 L p .078 .455 .884 r
F P
0 g
s
.37544 .51957 m .36155 .52784 L .353 .52142 L p .749 .818 .907 r
F P
0 g
s
.33906 .53025 m .353 .52142 L .36155 .52784 L p .765 .808 .887 r
F P
0 g
s
.80681 .55172 m .82145 .54478 L .82909 .56856 L p .656 .549 .722 r
F P
0 g
s
.82145 .54478 m .80681 .55172 L .7994 .53055 L p .672 .565 .726 r
F P
0 g
s
.6008 .65585 m .58654 .66135 L .57924 .65878 L p .671 .902 .978 r
F P
0 g
s
.56497 .66532 m .57924 .65878 L .58654 .66135 L p .69 .917 .971 r
F P
0 g
s
.53662 .68048 m .5225 .68925 L .51479 .68957 L p .787 .961 .921 r
F P
0 g
s
.5006 .70093 m .51479 .68957 L .5225 .68925 L p .802 .984 .893 r
F P
0 g
s
.84051 .43069 m .82698 .44969 L .81865 .41854 L p .758 .293 .143 r
F P
0 g
s
.81865 .41854 m .83575 .43646 L .84051 .43069 L p .758 .293 .143 r
F P
0 g
s
.80522 .43905 m .81865 .41854 L .82698 .44969 L p .727 .561 .666 r
F P
0 g
s
.81865 .41854 m .80522 .43905 L .797 .40857 L p .747 .296 .18 r
F P
0 g
s
.83575 .43646 m .81865 .41854 L .81383 .42575 L p .681 .147 0 r
F P
0 g
s
.797 .40857 m .81383 .42575 L .81865 .41854 L p .747 .296 .18 r
F P
0 g
s
.70134 .63473 m .71607 .63168 L .7223 .63056 L p .162 .698 .714 r
F P
0 g
s
.43948 .4945 m .42553 .50174 L .41719 .49901 L p .62 .929 .969 r
F P
0 g
s
.40324 .50526 m .41719 .49901 L .42553 .50174 L p .683 .909 .974 r
F P
0 g
s
.78363 .43062 m .797 .40857 L .80522 .43905 L p .738 .57 .665 r
F P
0 g
s
.81383 .42575 m .797 .40857 L .79209 .41724 L p .669 .144 0 r
F P
0 g
s
.797 .40857 m .78363 .43062 L .77548 .40055 L p .737 .3 .213 r
F P
0 g
s
.77548 .40055 m .79209 .41724 L .797 .40857 L p .737 .3 .213 r
F P
0 g
s
.77761 .51914 m .79204 .51016 L .7994 .53055 L p .687 .586 .737 r
F P
0 g
s
.79204 .51016 m .77761 .51914 L .77037 .50053 L p .703 .597 .735 r
F P
0 g
s
.75599 .51005 m .77037 .50053 L .77761 .51914 L p .7 .606 .748 r
F P
0 g
s
.86266 .4454 m .84899 .46286 L .84051 .43069 L p .77 .292 .101 r
F P
0 g
s
.84051 .43069 m .85793 .44972 L .86266 .4454 L p .77 .292 .101 r
F P
0 g
s
.82698 .44969 m .84051 .43069 L .84899 .46286 L p .715 .552 .666 r
F P
0 g
s
.85793 .44972 m .84051 .43069 L .83575 .43646 L p .691 .151 0 r
F P
0 g
s
.65097 .64439 m .63654 .64849 L .62956 .64623 L p .551 .886 .987 r
F P
0 g
s
.61514 .65081 m .62956 .64623 L .63654 .64849 L p .579 .897 .986 r
F P
0 g
s
.51133 .48551 m .52544 .4933 L .5331 .50285 L p .071 .404 .858 r
F P
0 g
s
.52544 .4933 m .51133 .48551 L .50364 .46894 L p 0 .132 .67 r
F P
0 g
s
.7994 .53055 m .81392 .52224 L .82145 .54478 L p .672 .565 .726 r
F P
0 g
s
.81392 .52224 m .7994 .53055 L .79204 .51016 L p .689 .578 .726 r
F P
0 g
s
.78722 .61391 m .77237 .61727 L .76674 .62152 L p .222 0 0 r
F P
0 g
s
.75182 .62432 m .76674 .62152 L .77237 .61727 L p .156 0 0 r
F P
0 g
s
.51772 .48258 m .50364 .46894 L .49604 .43822 L p .73 .335 0 r
F P
0 g
s
.50995 .46821 m .49604 .43822 L .48782 .46429 L p .759 .582 .658 r
F P
0 g
s
.47353 .47482 m .45934 .48174 L .45158 .4817 L p 0 0 0 r
F P
0 g
s
.45158 .4817 m .45104 .4817 L p .45304 .48109 L 0 0 0 r
F P
0 g
s
.45304 .48109 m .47353 .47482 L .45158 .4817 L 0 0 0 r
F
.45104 .4817 m .46527 .47795 L .47353 .47482 L p F P
0 g
s
.48782 .46429 m .47353 .47482 L .46619 .4776 L p .22 0 0 r
F P
0 g
s
.46619 .4776 m .46527 .47795 L p .46815 .47621 L .22 0 0 r
F P
0 g
s
.46815 .47621 m .48782 .46429 L .46619 .4776 L .22 0 0 r
F
.46527 .47795 m .47959 .47358 L .48471 .46781 L p F P
0 g
s
.48471 .46781 m .48782 .46429 L p .47598 .47147 L .22 0 0 r
F P
0 g
s
.46527 .47795 m .48471 .46781 L .47598 .47147 L .22 0 0 r
F
.50995 .46821 m .51772 .48258 L p .50062 .4476 L .73 .335 0 r
F P
0 g
s
.49604 .43822 m .50018 .44715 L p .50062 .4476 L .73 .335 0 r
F P
0 g
s
.50018 .44715 m .50995 .46821 L p .50062 .4476 L .73 .335 0 r
F P
0 g
s
.48782 .46429 m .50225 .43728 L .50995 .46821 L p .759 .582 .658 r
F P
0 g
s
.47959 .47358 m .49401 .46624 L .49703 .45564 L p .411 .097 .32 r
F P
0 g
s
.48782 .46429 m .47959 .47358 L p .49767 .44462 L .411 .097 .32 r
F P
0 g
s
.50225 .43728 m .4981 .44505 L p .49767 .44462 L .411 .097 .32 r
F P
0 g
s
.4981 .44505 m .48782 .46429 L p .49767 .44462 L .411 .097 .32 r
F P
0 g
s
.49703 .45564 m .50225 .43728 L p .48579 .46364 L .411 .097 .32 r
F P
0 g
s
.47959 .47358 m .49703 .45564 L .48579 .46364 L .411 .097 .32 r
F
.59091 .51625 m .5766 .51939 L .56917 .51152 L p .607 .746 .943 r
F P
0 g
s
.55488 .51272 m .56917 .51152 L .5766 .51939 L p .547 .713 .949 r
F P
0 g
s
.32021 .63085 m .33331 .63596 L .34178 .64531 L p .198 .501 .907 r
F P
0 g
s
.33331 .63596 m .32021 .63085 L .3116 .62225 L p .218 .522 .917 r
F P
0 g
s
.73448 .50294 m .72011 .51193 L .71301 .49758 L p .724 .646 .771 r
F P
0 g
s
.69865 .50673 m .71301 .49758 L .72011 .51193 L p .719 .657 .787 r
F P
0 g
s
.77037 .50053 m .75599 .51005 L .74882 .49301 L p .716 .615 .744 r
F P
0 g
s
.73448 .50294 m .74882 .49301 L .75599 .51005 L p .712 .626 .759 r
F P
0 g
s
.55077 .67254 m .53662 .68048 L .52899 .67949 L p .768 .937 .938 r
F P
0 g
s
.51479 .68957 m .52899 .67949 L .53662 .68048 L p .787 .961 .921 r
F P
0 g
s
.38933 .51208 m .37544 .51957 L .36693 .51352 L p .73 .831 .927 r
F P
0 g
s
.353 .52142 m .36693 .51352 L .37544 .51957 L p .749 .818 .907 r
F P
0 g
s
.69865 .50673 m .68428 .51494 L .67719 .50296 L p .728 .68 .803 r
F P
0 g
s
.66281 .51105 m .67719 .50296 L .68428 .51494 L p .719 .69 .821 r
F P
0 g
s
.76216 .4242 m .77548 .40055 L .78363 .43062 L p .748 .577 .663 r
F P
0 g
s
.79209 .41724 m .77548 .40055 L .77047 .41075 L p .656 .142 .007 r
F P
0 g
s
.77548 .40055 m .76216 .4242 L .75405 .39433 L p .728 .305 .243 r
F P
0 g
s
.75405 .39433 m .77047 .41075 L .77548 .40055 L p .728 .305 .243 r
F P
0 g
s
.39305 .68953 m .40649 .69641 L .41445 .7121 L p .339 .443 .821 r
F P
0 g
s
.40649 .69641 m .39305 .68953 L .38495 .67679 L p .376 .487 .845 r
F P
0 g
s
.8519 .59016 m .83692 .59441 L .82909 .56856 L p .638 .522 .705 r
F P
0 g
s
.82909 .56856 m .84389 .56267 L .8519 .59016 L p .638 .522 .705 r
F P
0 g
s
.84389 .56267 m .82909 .56856 L .82145 .54478 L p .656 .542 .713 r
F P
0 g
s
.82145 .54478 m .83609 .53735 L .84389 .56267 L p .656 .542 .713 r
F P
0 g
s
.83609 .53735 m .82145 .54478 L .81392 .52224 L p .674 .557 .715 r
F P
0 g
s
.88521 .46332 m .87136 .4791 L .86266 .4454 L p .782 .293 .052 r
F P
0 g
s
.86266 .4454 m .88049 .46606 L .88521 .46332 L p .782 .293 .052 r
F P
0 g
s
.84899 .46286 m .86266 .4454 L .87136 .4791 L p .702 .54 .665 r
F P
0 g
s
.88049 .46606 m .86266 .4454 L .85793 .44972 L p .699 .157 0 r
F P
0 g
s
.79204 .51016 m .80643 .50031 L .81392 .52224 L p .689 .578 .726 r
F P
0 g
s
.80643 .50031 m .79204 .51016 L .78469 .49004 L p .705 .587 .72 r
F P
0 g
s
.77037 .50053 m .78469 .49004 L .79204 .51016 L p .703 .597 .735 r
F P
0 g
s
.66281 .51105 m .64844 .51814 L .64129 .50817 L p .721 .714 .843 r
F P
0 g
s
.6269 .51477 m .64129 .50817 L .64844 .51814 L p .704 .721 .862 r
F P
0 g
s
.6269 .51477 m .61255 .52026 L .60527 .51179 L p .692 .744 .892 r
F P
0 g
s
.59091 .51625 m .60527 .51179 L .61255 .52026 L p .66 .74 .909 r
F P
0 g
s
.70134 .63473 m .68672 .63805 L .68012 .63723 L p .336 .814 .89 r
F P
0 g
s
.6655 .64064 m .68012 .63723 L .68672 .63805 L p .395 .844 .921 r
F P
0 g
s
.34178 .64531 m .35503 .64987 L .36337 .66028 L p .293 .525 .905 r
F P
0 g
s
.35503 .64987 m .34178 .64531 L .33331 .63596 L p .316 .55 .917 r
F P
0 g
s
.81392 .52224 m .82841 .5132 L .83609 .53735 L p .674 .557 .715 r
F P
0 g
s
.82841 .5132 m .81392 .52224 L .80643 .50031 L p .691 .569 .713 r
F P
0 g
s
.61514 .65081 m .6008 .65585 L .59357 .65287 L p .649 .889 .983 r
F P
0 g
s
.57924 .65878 m .59357 .65287 L .6008 .65585 L p .671 .902 .978 r
F P
0 g
s
.45349 .48685 m .43948 .4945 L .43117 .49319 L p .487 .901 .886 r
F P
0 g
s
.41719 .49901 m .43117 .49319 L .43948 .4945 L p .62 .929 .969 r
F P
0 g
s
.78469 .49004 m .77037 .50053 L .76311 .48199 L p .718 .603 .727 r
F P
0 g
s
.74882 .49301 m .76311 .48199 L .77037 .50053 L p .716 .615 .744 r
F P
0 g
s
.31108 .55108 m .29699 .56335 L .28818 .55569 L p .802 .779 .832 r
F P
0 g
s
.29699 .56335 m .2828 .57714 L .27393 .56937 L p .816 .775 .815 r
F P
0 g
s
.27393 .56937 m .28818 .55569 L .29699 .56335 L p .816 .775 .815 r
F P
0 g
s
.8519 .59016 m .83692 .59441 L .83239 .60474 L p .425 .027 .178 r
F P
0 g
s
.81723 .60762 m .83239 .60474 L .83692 .59441 L p .392 0 .121 r
F P
0 g
s
.56917 .51152 m .55488 .51272 L .54733 .50477 L p .493 .714 .969 r
F P
0 g
s
.5331 .50285 m .54733 .50477 L .55488 .51272 L p .391 .639 .955 r
F P
0 g
s
.74882 .49301 m .73448 .50294 L .72734 .48737 L p .728 .634 .753 r
F P
0 g
s
.71301 .49758 m .72734 .48737 L .73448 .50294 L p .724 .646 .771 r
F P
0 g
s
.32509 .5401 m .31108 .55108 L .30232 .54353 L p .788 .784 .849 r
F P
0 g
s
.28818 .55569 m .30232 .54353 L .31108 .55108 L p .802 .779 .832 r
F P
0 g
s
.2828 .57714 m .26846 .59278 L .25953 .5849 L p .829 .77 .796 r
F P
0 g
s
.25953 .5849 m .27393 .56937 L .2828 .57714 L p .829 .77 .796 r
F P
0 g
s
.84899 .46286 m .83497 .47712 L .82698 .44969 L p .715 .552 .666 r
F P
0 g
s
.81306 .46512 m .82698 .44969 L .83497 .47712 L p .711 .564 .687 r
F P
0 g
s
.82698 .44969 m .81306 .46512 L .80522 .43905 L p .727 .561 .666 r
F P
0 g
s
.79137 .45556 m .80522 .43905 L .81306 .46512 L p .724 .577 .69 r
F P
0 g
s
.80522 .43905 m .79137 .45556 L .78363 .43062 L p .738 .57 .665 r
F P
0 g
s
.54733 .50477 m .5331 .50285 L .52544 .4933 L p .243 .57 .94 r
F P
0 g
s
.56497 .66532 m .55077 .67254 L .54323 .67049 L p .747 .914 .949 r
F P
0 g
s
.52899 .67949 m .54323 .67049 L .55077 .67254 L p .768 .937 .938 r
F P
0 g
s
.80643 .50031 m .82076 .48941 L .82841 .5132 L p .691 .569 .713 r
F P
0 g
s
.82076 .48941 m .80643 .50031 L .79894 .47835 L p .708 .576 .705 r
F P
0 g
s
.78469 .49004 m .79894 .47835 L .80643 .50031 L p .705 .587 .72 r
F P
0 g
s
.71301 .49758 m .69865 .50673 L .69156 .4938 L p .735 .667 .784 r
F P
0 g
s
.67719 .50296 m .69156 .4938 L .69865 .50673 L p .728 .68 .803 r
F P
0 g
s
.50364 .46894 m .51772 .48258 L .52544 .4933 L p 0 .132 .67 r
F P
0 g
s
.74075 .41969 m .75405 .39433 L .76216 .4242 L p .757 .583 .66 r
F P
0 g
s
.77047 .41075 m .75405 .39433 L .74892 .40618 L p .642 .139 .037 r
F P
0 g
s
.75405 .39433 m .74075 .41969 L .73268 .38986 L p .72 .311 .271 r
F P
0 g
s
.73268 .38986 m .74892 .40618 L .75405 .39433 L p .72 .311 .271 r
F P
0 g
s
.79894 .47835 m .78469 .49004 L .77731 .46963 L p .721 .591 .71 r
F P
0 g
s
.76311 .48199 m .77731 .46963 L .78469 .49004 L p .718 .603 .727 r
F P
0 g
s
.40324 .50526 m .38933 .51208 L .38086 .50647 L p .706 .845 .949 r
F P
0 g
s
.36693 .51352 m .38086 .50647 L .38933 .51208 L p .73 .831 .927 r
F P
0 g
s
.33906 .53025 m .32509 .5401 L .31639 .53268 L p .774 .788 .865 r
F P
0 g
s
.30232 .54353 m .31639 .53268 L .32509 .5401 L p .788 .784 .849 r
F P
0 g
s
.42232 .72958 m .43577 .74364 L .44344 .77012 L p .299 .312 .706 r
F P
0 g
s
.43577 .74364 m .42232 .72958 L .41445 .7121 L p .331 .372 .753 r
F P
0 g
s
.75182 .62432 m .73701 .62734 L .7309 .62891 L p .002 0 0 r
F P
0 g
s
.7309 .62891 m .73701 .62734 L p .7204 .63078 L 0 0 0 r
F P
0 g
s
.74584 .62646 m .75182 .62432 L p .73567 .62787 L .002 0 0 r
F P
0 g
s
.7309 .62891 m .74584 .62646 L p .73567 .62787 L .002 0 0 r
F P
0 g
s
.74584 .62646 m .7309 .62891 L p .74148 .62703 L 0 0 0 r
F P
0 g
s
.74584 .62646 m .73969 .62741 L p .7561 .62504 L .052 0 0 r
F P
0 g
s
.7609 .62435 m .74584 .62646 L p .7561 .62504 L .052 0 0 r
F P
0 g
s
.7309 .62891 m .72462 .62924 L p .74148 .62703 L 0 0 0 r
F P
0 g
s
.71607 .63168 m .7309 .62891 L p .7204 .63078 L 0 0 0 r
F P
0 g
s
.36337 .66028 m .37676 .66482 L .38495 .67679 L p .351 .519 .883 r
F P
0 g
s
.37676 .66482 m .36337 .66028 L .35503 .64987 L p .377 .549 .897 r
F P
0 g
s
.87136 .4791 m .85719 .49204 L .84899 .46286 L p .702 .54 .665 r
F P
0 g
s
.83497 .47712 m .84899 .46286 L .85719 .49204 L p .697 .55 .684 r
F P
0 g
s
.6655 .64064 m .65097 .64439 L .64407 .6421 L p .515 .874 .984 r
F P
0 g
s
.62956 .64623 m .64407 .6421 L .65097 .64439 L p .551 .886 .987 r
F P
0 g
s
.76311 .48199 m .74882 .49301 L .74161 .47592 L p .731 .62 .734 r
F P
0 g
s
.72734 .48737 m .74161 .47592 L .74882 .49301 L p .728 .634 .753 r
F P
0 g
s
.83497 .47712 m .82076 .48941 L .81306 .46512 L p .711 .564 .687 r
F P
0 g
s
.79894 .47835 m .81306 .46512 L .82076 .48941 L p .708 .576 .705 r
F P
0 g
s
.81306 .46512 m .79894 .47835 L .79137 .45556 L p .724 .577 .69 r
F P
0 g
s
.26846 .59278 m .28114 .59999 L .28997 .60807 L p 0 .339 .8 r
F P
0 g
s
.28114 .59999 m .26846 .59278 L .25953 .5849 L p 0 .349 .806 r
F P
0 g
s
.85073 .52933 m .83609 .53735 L .82841 .5132 L p .675 .55 .704 r
F P
0 g
s
.82841 .5132 m .84285 .50323 L .85073 .52933 L p .675 .55 .704 r
F P
0 g
s
.84285 .50323 m .82841 .5132 L .82076 .48941 L p .693 .56 .699 r
F P
0 g
s
.77731 .46963 m .79137 .45556 L .79894 .47835 L p .721 .591 .71 r
F P
0 g
s
.82076 .48941 m .83497 .47712 L .84285 .50323 L p .693 .56 .699 r
F P
0 g
s
.76983 .44816 m .78363 .43062 L .79137 .45556 L p .736 .588 .691 r
F P
0 g
s
.78363 .43062 m .76983 .44816 L .76216 .4242 L p .748 .577 .663 r
F P
0 g
s
.85872 .55647 m .84389 .56267 L .83609 .53735 L p .657 .534 .703 r
F P
0 g
s
.83609 .53735 m .85073 .52933 L .85872 .55647 L p .657 .534 .703 r
F P
0 g
s
.85719 .49204 m .84285 .50323 L .83497 .47712 L p .697 .55 .684 r
F P
0 g
s
.67719 .50296 m .66281 .51105 L .65568 .50042 L p .735 .704 .822 r
F P
0 g
s
.64129 .50817 m .65568 .50042 L .66281 .51105 L p .721 .714 .843 r
F P
0 g
s
.80218 .61069 m .78722 .61391 L .78176 .61896 L p .284 0 0 r
F P
0 g
s
.76674 .62152 m .78176 .61896 L .78722 .61391 L p .222 0 0 r
F P
0 g
s
.79137 .45556 m .77731 .46963 L .76983 .44816 L p .736 .588 .691 r
F P
0 g
s
.86696 .58589 m .8519 .59016 L .84389 .56267 L p .637 .515 .697 r
F P
0 g
s
.84389 .56267 m .85872 .55647 L .86696 .58589 L p .637 .515 .697 r
F P
0 g
s
.43117 .49319 m .44522 .48757 L .45349 .48685 L p .487 .901 .886 r
F P
0 g
s
.77731 .46963 m .76311 .48199 L .75579 .46299 L p .733 .605 .714 r
F P
0 g
s
.74161 .47592 m .75579 .46299 L .76311 .48199 L p .731 .62 .734 r
F P
0 g
s
.90837 .48562 m .89426 .4994 L .88521 .46332 L p .793 .297 0 r
F P
0 g
s
.88521 .46332 m .90358 .48648 L .90837 .48562 L p .793 .297 0 r
F P
0 g
s
.87136 .4791 m .88521 .46332 L .89426 .4994 L p .686 .525 .662 r
F P
0 g
s
.90358 .48648 m .88521 .46332 L .88049 .46606 L p .701 .167 0 r
F P
0 g
s
.60527 .51179 m .59091 .51625 L .58353 .50865 L p .659 .763 .927 r
F P
0 g
s
.56917 .51152 m .58353 .50865 L .59091 .51625 L p .607 .746 .943 r
F P
0 g
s
.353 .52142 m .33906 .53025 L .3304 .52299 L p .758 .793 .882 r
F P
0 g
s
.31639 .53268 m .3304 .52299 L .33906 .53025 L p .774 .788 .865 r
F P
0 g
s
.75579 .46299 m .76983 .44816 L .77731 .46963 L p .733 .605 .714 r
F P
0 g
s
.72734 .48737 m .71301 .49758 L .70589 .48343 L p .74 .653 .763 r
F P
0 g
s
.69156 .4938 m .70589 .48343 L .71301 .49758 L p .735 .667 .784 r
F P
0 g
s
.64129 .50817 m .6269 .51477 L .61967 .50601 L p .718 .741 .87 r
F P
0 g
s
.60527 .51179 m .61967 .50601 L .6269 .51477 L p .692 .744 .892 r
F P
0 g
s
.86533 .52054 m .85073 .52933 L .84285 .50323 L p .677 .541 .692 r
F P
0 g
s
.84285 .50323 m .85719 .49204 L .86533 .52054 L p .677 .541 .692 r
F P
0 g
s
.57924 .65878 m .56497 .66532 L .5575 .66245 L p .725 .894 .956 r
F P
0 g
s
.54323 .67049 m .5575 .66245 L .56497 .66532 L p .747 .914 .949 r
F P
0 g
s
.62956 .64623 m .61514 .65081 L .60797 .64755 L p .625 .879 .989 r
F P
0 g
s
.59357 .65287 m .60797 .64755 L .61514 .65081 L p .649 .889 .983 r
F P
0 g
s
.28997 .60807 m .3029 .61377 L .3116 .62225 L p .078 .455 .884 r
F P
0 g
s
.3029 .61377 m .28997 .60807 L .28114 .59999 L p .089 .468 .89 r
F P
0 g
s
.71607 .63168 m .70134 .63473 L .69484 .63418 L p .262 .77 .843 r
F P
0 g
s
.68012 .63723 m .69484 .63418 L .70134 .63473 L p .336 .814 .89 r
F P
0 g
s
.38495 .67679 m .39845 .68206 L .40649 .69641 L p .376 .487 .845 r
F P
0 g
s
.39845 .68206 m .38495 .67679 L .37676 .66482 L p .408 .525 .864 r
F P
0 g
s
.87986 .51072 m .86533 .52054 L .85719 .49204 L p .68 .533 .678 r
F P
0 g
s
.85719 .49204 m .87136 .4791 L .87986 .51072 L p .68 .533 .678 r
F P
0 g
s
.89426 .4994 m .87986 .51072 L .87136 .4791 L p .686 .525 .662 r
F P
0 g
s
.76983 .44816 m .75579 .46299 L .74837 .44274 L p .747 .599 .693 r
F P
0 g
s
.74837 .44274 m .76216 .4242 L .76983 .44816 L p .747 .599 .693 r
F P
0 g
s
.76216 .4242 m .74837 .44274 L .74075 .41969 L p .757 .583 .66 r
F P
0 g
s
.41719 .49901 m .40324 .50526 L .39481 .50021 L p .675 .863 .971 r
F P
0 g
s
.38086 .50647 m .39481 .50021 L .40324 .50526 L p .706 .845 .949 r
F P
0 g
s
.86696 .58589 m .8519 .59016 L .84767 .60208 L p .454 .076 .23 r
F P
0 g
s
.83239 .60474 m .84767 .60208 L .8519 .59016 L p .425 .027 .178 r
F P
0 g
s
.74161 .47592 m .72734 .48737 L .72017 .47168 L p .743 .637 .741 r
F P
0 g
s
.70589 .48343 m .72017 .47168 L .72734 .48737 L p .74 .653 .763 r
F P
0 g
s
.41445 .7121 m .42798 .72225 L .43577 .74364 L p .331 .372 .753 r
F P
0 g
s
.42798 .72225 m .41445 .7121 L .40649 .69641 L p .371 .427 .789 r
F P
0 g
s
.87357 .54986 m .85872 .55647 L .85073 .52933 L p .657 .527 .693 r
F P
0 g
s
.85073 .52933 m .86533 .52054 L .87357 .54986 L p .657 .527 .693 r
F P
0 g
s
.71938 .41707 m .73268 .38986 L .74075 .41969 L p .766 .588 .657 r
F P
0 g
s
.74892 .40618 m .73268 .38986 L .72741 .40351 L p .626 .134 .063 r
F P
0 g
s
.73268 .38986 m .71938 .41707 L .71132 .38712 L p .713 .316 .295 r
F P
0 g
s
.71132 .38712 m .72741 .40351 L .73268 .38986 L p .713 .316 .295 r
F P
0 g
s
.69156 .4938 m .67719 .50296 L .67007 .49143 L p .744 .69 .799 r
F P
0 g
s
.65568 .50042 m .67007 .49143 L .67719 .50296 L p .735 .704 .822 r
F P
0 g
s
.36693 .51352 m .353 .52142 L .34439 .51434 L p .74 .798 .899 r
F P
0 g
s
.3304 .52299 m .34439 .51434 L .353 .52142 L p .758 .793 .882 r
F P
0 g
s
.75579 .46299 m .74161 .47592 L .73435 .45827 L p .746 .619 .718 r
F P
0 g
s
.72017 .47168 m .73435 .45827 L .74161 .47592 L p .743 .637 .741 r
F P
0 g
s
.73435 .45827 m .74837 .44274 L .75579 .46299 L p .746 .619 .718 r
F P
0 g
s
.3116 .62225 m .32474 .62686 L .33331 .63596 L p .218 .522 .917 r
F P
0 g
s
.32474 .62686 m .3116 .62225 L .3029 .61377 L p .232 .538 .924 r
F P
0 g
s
.88209 .5816 m .86696 .58589 L .85872 .55647 L p .636 .507 .688 r
F P
0 g
s
.85872 .55647 m .87357 .54986 L .88209 .5816 L p .636 .507 .688 r
F P
0 g
s
.58353 .50865 m .56917 .51152 L .56168 .50438 L p .582 .763 .965 r
F P
0 g
s
.54733 .50477 m .56168 .50438 L .56917 .51152 L p .493 .714 .969 r
F P
0 g
s
.68012 .63723 m .6655 .64064 L .65867 .63842 L p .469 .859 .976 r
F P
0 g
s
.64407 .6421 m .65867 .63842 L .6655 .64064 L p .515 .874 .984 r
F P
0 g
s
.65568 .50042 m .64129 .50817 L .63409 .49888 L p .738 .731 .845 r
F P
0 g
s
.61967 .50601 m .63409 .49888 L .64129 .50817 L p .718 .741 .87 r
F P
0 g
s
.76674 .62152 m .75182 .62432 L .74584 .62646 L p .093 0 0 r
F P
0 g
s
.88843 .54271 m .87357 .54986 L .86533 .52054 L p .659 .519 .682 r
F P
0 g
s
.86533 .52054 m .87986 .51072 L .88843 .54271 L p .659 .519 .682 r
F P
0 g
s
.59357 .65287 m .57924 .65878 L .57183 .65526 L p .703 .877 .963 r
F P
0 g
s
.5575 .66245 m .57183 .65526 L .57924 .65878 L p .725 .894 .956 r
F P
0 g
s
.70589 .48343 m .69156 .4938 L .68443 .48107 L p .751 .673 .775 r
F P
0 g
s
.67007 .49143 m .68443 .48107 L .69156 .4938 L p .744 .69 .799 r
F P
0 g
s
.33331 .63596 m .34661 .63986 L .35503 .64987 L p .316 .55 .917 r
F P
0 g
s
.34661 .63986 m .33331 .63596 L .32474 .62686 L p .333 .571 .927 r
F P
0 g
s
.81723 .60762 m .80218 .61069 L .7969 .61668 L p .34 0 0 r
F P
0 g
s
.78176 .61896 m .7969 .61668 L .80218 .61069 L p .284 0 0 r
F P
0 g
s
.5006 .70093 m .48641 .71387 L .47833 .71932 L p .865 .994 .811 r
F P
0 g
s
.74837 .44274 m .73435 .45827 L .72697 .43922 L p .758 .61 .694 r
F P
0 g
s
.72697 .43922 m .74075 .41969 L .74837 .44274 L p .758 .61 .694 r
F P
0 g
s
.61967 .50601 m .60527 .51179 L .59795 .50415 L p .701 .768 .904 r
F P
0 g
s
.58353 .50865 m .59795 .50415 L .60527 .51179 L p .659 .763 .927 r
F P
0 g
s
.51479 .68957 m .5006 .70093 L .49267 .70346 L p .851 .977 .867 r
F P
0 g
s
.47833 .71932 m .49267 .70346 L .5006 .70093 L p .865 .994 .811 r
F P
0 g
s
.38086 .50647 m .36693 .51352 L .35836 .50666 L p .72 .804 .917 r
F P
0 g
s
.34439 .51434 m .35836 .50666 L .36693 .51352 L p .74 .798 .899 r
F P
0 g
s
.74075 .41969 m .72697 .43922 L .71938 .41707 L p .766 .588 .657 r
F P
0 g
s
.43117 .49319 m .41719 .49901 L .40879 .49469 L p .628 .882 .988 r
F P
0 g
s
.39481 .50021 m .40879 .49469 L .41719 .49901 L p .675 .863 .971 r
F P
0 g
s
.64407 .6421 m .62956 .64623 L .62246 .64281 L p .595 .869 .993 r
F P
0 g
s
.60797 .64755 m .62246 .64281 L .62956 .64623 L p .625 .879 .989 r
F P
0 g
s
.52544 .4933 m .53972 .49718 L .54733 .50477 L p .243 .57 .94 r
F P
0 g
s
.53972 .49718 m .52544 .4933 L .51772 .48258 L p 0 .408 .851 r
F P
0 g
s
.52899 .67949 m .51479 .68957 L .50697 .68993 L p .829 .95 .899 r
F P
0 g
s
.49267 .70346 m .50697 .68993 L .51479 .68957 L p .851 .977 .867 r
F P
0 g
s
.72017 .47168 m .70589 .48343 L .69872 .46915 L p .756 .654 .749 r
F P
0 g
s
.68443 .48107 m .69872 .46915 L .70589 .48343 L p .751 .673 .775 r
F P
0 g
s
.30232 .54353 m .28818 .55569 L .27929 .54778 L p .799 .774 .83 r
F P
0 g
s
.28818 .55569 m .27393 .56937 L .26498 .56144 L p .813 .772 .814 r
F P
0 g
s
.26498 .56144 m .27929 .54778 L .28818 .55569 L p .813 .772 .814 r
F P
0 g
s
.35503 .64987 m .36847 .65349 L .37676 .66482 L p .377 .549 .897 r
F P
0 g
s
.36847 .65349 m .35503 .64987 L .34661 .63986 L p .398 .576 .91 r
F P
0 g
s
.90326 .53482 m .88843 .54271 L .87986 .51072 L p .661 .512 .67 r
F P
0 g
s
.87986 .51072 m .89426 .4994 L .90326 .53482 L p .661 .512 .67 r
F P
0 g
s
.56168 .50438 m .54733 .50477 L .53972 .49718 L p .402 .695 .98 r
F P
0 g
s
.40649 .69641 m .42008 .70379 L .42798 .72225 L p .371 .427 .789 r
F P
0 g
s
.42008 .70379 m .40649 .69641 L .39845 .68206 L p .41 .476 .817 r
F P
0 g
s
.27393 .56937 m .25953 .5849 L .2505 .57695 L p .827 .768 .796 r
F P
0 g
s
.2505 .57695 m .26498 .56144 L .27393 .56937 L p .827 .768 .796 r
F P
0 g
s
.73435 .45827 m .72017 .47168 L .71292 .45537 L p .758 .633 .723 r
F P
0 g
s
.71292 .45537 m .72697 .43922 L .73435 .45827 L p .758 .633 .723 r
F P
0 g
s
.31639 .53268 m .30232 .54353 L .29349 .53564 L p .784 .776 .845 r
F P
0 g
s
.27929 .54778 m .29349 .53564 L .30232 .54353 L p .799 .774 .83 r
F P
0 g
s
.93254 .51487 m .918 .52581 L .90837 .48562 L p .792 .302 0 r
F P
0 g
s
.90837 .48562 m .92754 .51302 L .93254 .51487 L p .792 .302 0 r
F P
0 g
s
.89426 .4994 m .90837 .48562 L .918 .52581 L p .665 .504 .656 r
F P
0 g
s
.92754 .51302 m .90837 .48562 L .90358 .48648 L p .689 .18 0 r
F P
0 g
s
.69872 .46915 m .71292 .45537 L .72017 .47168 L p .756 .654 .749 r
F P
0 g
s
.88209 .5816 m .86696 .58589 L .86307 .59971 L p .48 .121 .278 r
F P
0 g
s
.84767 .60208 m .86307 .59971 L .86696 .58589 L p .454 .076 .23 r
F P
0 g
s
.698 .41636 m .71132 .38712 L .71938 .41707 L p .774 .593 .653 r
F P
0 g
s
.72741 .40351 m .71132 .38712 L .70589 .40274 L p .609 .127 .084 r
F P
0 g
s
.71132 .38712 m .698 .41636 L .68995 .38616 L p .706 .322 .318 r
F P
0 g
s
.68995 .38616 m .70589 .40274 L .71132 .38712 L p .706 .322 .318 r
F P
0 g
s
.918 .52581 m .90326 .53482 L .89426 .4994 L p .665 .504 .656 r
F P
0 g
s
.67007 .49143 m .65568 .50042 L .64851 .4903 L p .752 .716 .818 r
F P
0 g
s
.63409 .49888 m .64851 .4903 L .65568 .50042 L p .738 .731 .845 r
F P
0 g
s
.7309 .62891 m .71607 .63168 L .70967 .6315 L p .172 .709 .773 r
F P
0 g
s
.69484 .63418 m .70967 .6315 L .71607 .63168 L p .262 .77 .843 r
F P
0 g
s
.89731 .57729 m .88209 .5816 L .87357 .54986 L p .636 .498 .678 r
F P
0 g
s
.87357 .54986 m .88843 .54271 L .89731 .57729 L p .636 .498 .678 r
F P
0 g
s
.54323 .67049 m .52899 .67949 L .52127 .67818 L p .803 .921 .916 r
F P
0 g
s
.50697 .68993 m .52127 .67818 L .52899 .67949 L p .829 .95 .899 r
F P
0 g
s
.3304 .52299 m .31639 .53268 L .30762 .52483 L p .769 .778 .86 r
F P
0 g
s
.29349 .53564 m .30762 .52483 L .31639 .53268 L p .784 .776 .845 r
F P
0 g
s
.25953 .5849 m .27223 .59192 L .28114 .59999 L p 0 .349 .806 r
F P
0 g
s
.27223 .59192 m .25953 .5849 L .2505 .57695 L p 0 .353 .808 r
F P
0 g
s
.37676 .66482 m .39031 .66877 L .39845 .68206 L p .408 .525 .864 r
F P
0 g
s
.39031 .66877 m .37676 .66482 L .36847 .65349 L p .435 .558 .88 r
F P
0 g
s
.60797 .64755 m .59357 .65287 L .58622 .64886 L p .679 .864 .969 r
F P
0 g
s
.57183 .65526 m .58622 .64886 L .59357 .65287 L p .703 .877 .963 r
F P
0 g
s
.39481 .50021 m .38086 .50647 L .37234 .49988 L p .697 .811 .936 r
F P
0 g
s
.35836 .50666 m .37234 .49988 L .38086 .50647 L p .72 .804 .917 r
F P
0 g
s
.69484 .63418 m .68012 .63723 L .67337 .63519 L p .409 .836 .957 r
F P
0 g
s
.65867 .63842 m .67337 .63519 L .68012 .63723 L p .469 .859 .976 r
F P
0 g
s
.63409 .49888 m .61967 .50601 L .6124 .49801 L p .733 .761 .875 r
F P
0 g
s
.59795 .50415 m .6124 .49801 L .61967 .50601 L p .701 .768 .904 r
F P
0 g
s
.72697 .43922 m .71292 .45537 L .70556 .43755 L p .769 .62 .695 r
F P
0 g
s
.70556 .43755 m .71938 .41707 L .72697 .43922 L p .769 .62 .695 r
F P
0 g
s
.68443 .48107 m .67007 .49143 L .66291 .48016 L p .762 .696 .789 r
F P
0 g
s
.64851 .4903 m .66291 .48016 L .67007 .49143 L p .752 .716 .818 r
F P
0 g
s
.59795 .50415 m .58353 .50865 L .5761 .50187 L p .656 .788 .945 r
F P
0 g
s
.56168 .50438 m .5761 .50187 L .58353 .50865 L p .582 .763 .965 r
F P
0 g
s
.34439 .51434 m .3304 .52299 L .32169 .51518 L p .752 .779 .875 r
F P
0 g
s
.30762 .52483 m .32169 .51518 L .3304 .52299 L p .769 .778 .86 r
F P
0 g
s
.5575 .66245 m .54323 .67049 L .53559 .66788 L p .776 .894 .927 r
F P
0 g
s
.52127 .67818 m .53559 .66788 L .54323 .67049 L p .803 .921 .916 r
F P
0 g
s
.78176 .61896 m .76674 .62152 L .7609 .62435 L p .184 0 0 r
F P
0 g
s
.74584 .62646 m .7609 .62435 L .76674 .62152 L p .093 0 0 r
F P
0 g
s
.44522 .48757 m .43117 .49319 L .42282 .48984 L p .547 .891 .983 r
F P
0 g
s
.40879 .49469 m .42282 .48984 L .43117 .49319 L p .628 .882 .988 r
F P
0 g
s
.28114 .59999 m .29411 .60541 L .3029 .61377 L p .089 .468 .89 r
F P
0 g
s
.29411 .60541 m .28114 .59999 L .27223 .59192 L p .093 .476 .894 r
F P
0 g
s
.83239 .60474 m .81723 .60762 L .81217 .61472 L p .39 0 .047 r
F P
0 g
s
.7969 .61668 m .81217 .61472 L .81723 .60762 L p .34 0 0 r
F P
0 g
s
.71938 .41707 m .70556 .43755 L .698 .41636 L p .774 .593 .653 r
F P
0 g
s
.91261 .57295 m .89731 .57729 L .88843 .54271 L p .635 .49 .668 r
F P
0 g
s
.88843 .54271 m .90326 .53482 L .91261 .57295 L p .635 .49 .668 r
F P
0 g
s
.65867 .63842 m .64407 .6421 L .63704 .63865 L p .559 .86 .997 r
F P
0 g
s
.62246 .64281 m .63704 .63865 L .64407 .6421 L p .595 .869 .993 r
F P
0 g
s
.69872 .46915 m .68443 .48107 L .67724 .46825 L p .768 .674 .759 r
F P
0 g
s
.66291 .48016 m .67724 .46825 L .68443 .48107 L p .762 .696 .789 r
F P
0 g
s
.71292 .45537 m .69872 .46915 L .69148 .45424 L p .77 .648 .728 r
F P
0 g
s
.69148 .45424 m .70556 .43755 L .71292 .45537 L p .77 .648 .728 r
F P
0 g
s
.83575 .43646 m .85279 .45085 L .85793 .44972 L p .691 .151 0 r
F P
0 g
s
.85279 .45085 m .83575 .43646 L .83055 .43867 L p .564 0 0 r
F P
0 g
s
.81383 .42575 m .83055 .43867 L .83575 .43646 L p .681 .147 0 r
F P
0 g
s
.83055 .43867 m .81383 .42575 L .80854 .42896 L p .55 0 0 r
F P
0 g
s
.79209 .41724 m .80854 .42896 L .81383 .42575 L p .669 .144 0 r
F P
0 g
s
.89731 .57729 m .88209 .5816 L .87861 .59772 L p .503 .162 .321 r
F P
0 g
s
.86307 .59971 m .87861 .59772 L .88209 .5816 L p .48 .121 .278 r
F P
0 g
s
.67724 .46825 m .69148 .45424 L .69872 .46915 L p .768 .674 .759 r
F P
0 g
s
.3029 .61377 m .31608 .61798 L .32474 .62686 L p .232 .538 .924 r
F P
0 g
s
.31608 .61798 m .3029 .61377 L .29411 .60541 L p .239 .551 .93 r
F P
0 g
s
.39845 .68206 m .41209 .68735 L .42008 .70379 L p .41 .476 .817 r
F P
0 g
s
.41209 .68735 m .39845 .68206 L .39031 .66877 L p .444 .518 .839 r
F P
0 g
s
.35836 .50666 m .34439 .51434 L .33572 .5066 L p .734 .78 .889 r
F P
0 g
s
.32169 .51518 m .33572 .5066 L .34439 .51434 L p .752 .779 .875 r
F P
0 g
s
.57183 .65526 m .5575 .66245 L .54993 .65881 L p .75 .871 .935 r
F P
0 g
s
.53559 .66788 m .54993 .65881 L .5575 .66245 L p .776 .894 .927 r
F P
0 g
s
.64851 .4903 m .63409 .49888 L .62686 .49019 L p .756 .745 .842 r
F P
0 g
s
.6124 .49801 m .62686 .49019 L .63409 .49888 L p .733 .761 .875 r
F P
0 g
s
.62246 .64281 m .60797 .64755 L .60069 .64322 L p .652 .853 .977 r
F P
0 g
s
.58622 .64886 m .60069 .64322 L .60797 .64755 L p .679 .864 .969 r
F P
0 g
s
.85793 .44972 m .87536 .46596 L .88049 .46606 L p .699 .157 0 r
F P
0 g
s
.87536 .46596 m .85793 .44972 L .85279 .45085 L p .573 .006 0 r
F P
0 g
s
.40879 .49469 m .39481 .50021 L .38633 .49397 L p .669 .82 .956 r
F P
0 g
s
.37234 .49988 m .38633 .49397 L .39481 .50021 L p .697 .811 .936 r
F P
0 g
s
.32474 .62686 m .33808 .63021 L .34661 .63986 L p .333 .571 .927 r
F P
0 g
s
.33808 .63021 m .32474 .62686 L .31608 .61798 L p .344 .588 .935 r
F P
0 g
s
.70967 .6315 m .72462 .62924 L .7309 .62891 L p .172 .709 .773 r
F P
0 g
s
.80854 .42896 m .79209 .41724 L .78669 .42142 L p .532 0 0 r
F P
0 g
s
.77047 .41075 m .78669 .42142 L .79209 .41724 L p .656 .142 .007 r
F P
0 g
s
.67657 .41765 m .68995 .38616 L .698 .41636 L p .782 .597 .649 r
F P
0 g
s
.70589 .40274 m .68995 .38616 L .68433 .40399 L p .587 .114 .099 r
F P
0 g
s
.68995 .38616 m .67657 .41765 L .66852 .38709 L p .7 .327 .339 r
F P
0 g
s
.66852 .38709 m .68433 .40399 L .68995 .38616 L p .7 .327 .339 r
F P
0 g
s
.5761 .50187 m .56168 .50438 L .55411 .49795 L p .54 .776 .985 r
F P
0 g
s
.53972 .49718 m .55411 .49795 L .56168 .50438 L p .402 .695 .98 r
F P
0 g
s
.92798 .56859 m .91261 .57295 L .90326 .53482 L p .635 .481 .657 r
F P
0 g
s
.90326 .53482 m .918 .52581 L .92798 .56859 L p .635 .481 .657 r
F P
0 g
s
.51772 .48258 m .53202 .48965 L .53972 .49718 L p 0 .408 .851 r
F P
0 g
s
.53202 .48965 m .51772 .48258 L .50995 .46821 L p 0 .072 .581 r
F P
0 g
s
.34661 .63986 m .36009 .64273 L .36847 .65349 L p .398 .576 .91 r
F P
0 g
s
.36009 .64273 m .34661 .63986 L .33808 .63021 L p .414 .598 .921 r
F P
0 g
s
.45934 .48174 m .44522 .48757 L .4369 .48556 L p .388 .846 .892 r
F P
0 g
s
.42282 .48984 m .4369 .48556 L .44522 .48757 L p .547 .891 .983 r
F P
0 g
s
.42798 .72225 m .44162 .73524 L .44931 .76374 L p .348 .334 .702 r
F P
0 g
s
.44162 .73524 m .42798 .72225 L .42008 .70379 L p .385 .396 .749 r
F P
0 g
s
.6124 .49801 m .59795 .50415 L .59057 .49733 L p .712 .792 .914 r
F P
0 g
s
.5761 .50187 m .59057 .49733 L .59795 .50415 L p .656 .788 .945 r
F P
0 g
s
.70967 .6315 m .69484 .63418 L .68819 .63245 L p .33 .8 .922 r
F P
0 g
s
.67337 .63519 m .68819 .63245 L .69484 .63418 L p .409 .836 .957 r
F P
0 g
s
.70556 .43755 m .69148 .45424 L .68413 .43775 L p .78 .631 .696 r
F P
0 g
s
.68413 .43775 m .698 .41636 L .70556 .43755 L p .78 .631 .696 r
F P
0 g
s
.66291 .48016 m .64851 .4903 L .6413 .48055 L p .771 .723 .808 r
F P
0 g
s
.62686 .49019 m .6413 .48055 L .64851 .4903 L p .756 .745 .842 r
F P
0 g
s
.29349 .53564 m .27929 .54778 L .27033 .53961 L p .797 .769 .827 r
F P
0 g
s
.27929 .54778 m .26498 .56144 L .25594 .55334 L p .812 .768 .812 r
F P
0 g
s
.25594 .55334 m .27033 .53961 L .27929 .54778 L p .812 .768 .812 r
F P
0 g
s
.36847 .65349 m .38207 .65637 L .39031 .66877 L p .435 .558 .88 r
F P
0 g
s
.38207 .65637 m .36847 .65349 L .36009 .64273 L p .457 .586 .894 r
F P
0 g
s
.37234 .49988 m .35836 .50666 L .34975 .499 L p .714 .781 .904 r
F P
0 g
s
.33572 .5066 m .34975 .499 L .35836 .50666 L p .734 .78 .889 r
F P
0 g
s
.52424 .48143 m .50995 .46821 L .50225 .43728 L p .844 .425 0 r
F P
0 g
s
.50995 .46821 m .52424 .48143 L .53202 .48965 L p 0 .072 .581 r
F P
0 g
s
.5164 .4702 m .50225 .43728 L .49401 .46624 L p .759 .585 .661 r
F P
0 g
s
.47959 .47358 m .46527 .47795 L .45696 .47647 L p 0 0 0 r
F P
0 g
s
.47131 .47503 m .47959 .47358 L p .45749 .47641 L 0 0 0 r
F P
0 g
s
.45696 .47647 m .47131 .47503 L p .45749 .47641 L 0 0 0 r
F P
0 g
s
.49401 .46624 m .47959 .47358 L .47173 .47495 L p .313 0 0 r
F P
0 g
s
.47173 .47495 m .47131 .47503 L p .47268 .4745 L .313 0 0 r
F P
0 g
s
.47268 .4745 m .49401 .46624 L .47173 .47495 L .313 0 0 r
F
.47131 .47503 m .48576 .4737 L .49401 .46624 L p F P
0 g
s
.47131 .47503 m .463 .47098 L p .48523 .47364 L .078 .625 .836 r
F P
0 g
s
.48576 .4737 m .47131 .47503 L p .48523 .47364 L .078 .625 .836 r
F P
0 g
s
.5164 .4702 m .52424 .48143 L p .50839 .4496 L .844 .425 0 r
F P
0 g
s
.50225 .43728 m .50743 .44932 L p .50839 .4496 L .844 .425 0 r
F P
0 g
s
.50743 .44932 m .5164 .4702 L p .50839 .4496 L .844 .425 0 r
F P
0 g
s
.49401 .46624 m .50859 .43999 L .5164 .4702 L p .759 .585 .661 r
F P
0 g
s
.48576 .4737 m .50034 .47084 L .5033 .45975 L p .479 .162 .351 r
F P
0 g
s
.49401 .46624 m .48576 .4737 L p .50311 .44807 L .479 .162 .351 r
F P
0 g
s
.50859 .43999 m .50396 .44832 L p .50311 .44807 L .479 .162 .351 r
F P
0 g
s
.50396 .44832 m .49401 .46624 L p .50311 .44807 L .479 .162 .351 r
F P
0 g
s
.5033 .45975 m .50859 .43999 L p .49129 .46553 L .479 .162 .351 r
F P
0 g
s
.48576 .4737 m .5033 .45975 L .49129 .46553 L .479 .162 .351 r
F
.26498 .56144 m .2505 .57695 L .24139 .56892 L p .827 .767 .796 r
F P
0 g
s
.24139 .56892 m .25594 .55334 L .26498 .56144 L p .827 .767 .796 r
F P
0 g
s
.55411 .49795 m .53972 .49718 L .53202 .48965 L p .241 .629 .959 r
F P
0 g
s
.7969 .61668 m .78176 .61896 L .77609 .62263 L p .268 0 0 r
F P
0 g
s
.7609 .62435 m .77609 .62263 L .78176 .61896 L p .184 0 0 r
F P
0 g
s
.88049 .46606 m .89842 .48486 L .90358 .48648 L p .701 .167 0 r
F P
0 g
s
.89842 .48486 m .88049 .46606 L .87536 .46596 L p .577 .03 0 r
F P
0 g
s
.58622 .64886 m .57183 .65526 L .56433 .65084 L p .724 .852 .942 r
F P
0 g
s
.54993 .65881 m .56433 .65084 L .57183 .65526 L p .75 .871 .935 r
F P
0 g
s
.78669 .42142 m .77047 .41075 L .76494 .41587 L p .51 0 0 r
F P
0 g
s
.74892 .40618 m .76494 .41587 L .77047 .41075 L p .642 .139 .037 r
F P
0 g
s
.30762 .52483 m .29349 .53564 L .2846 .52742 L p .782 .769 .841 r
F P
0 g
s
.27033 .53961 m .2846 .52742 L .29349 .53564 L p .797 .769 .827 r
F P
0 g
s
.67337 .63519 m .65867 .63842 L .65171 .63505 L p .513 .849 .996 r
F P
0 g
s
.63704 .63865 m .65171 .63505 L .65867 .63842 L p .559 .86 .997 r
F P
0 g
s
.94344 .56421 m .92798 .56859 L .918 .52581 L p .637 .473 .644 r
F P
0 g
s
.918 .52581 m .93254 .51487 L .94344 .56421 L p .637 .473 .644 r
F P
0 g
s
.84767 .60208 m .83239 .60474 L .82757 .61315 L p .434 .004 .121 r
F P
0 g
s
.81217 .61472 m .82757 .61315 L .83239 .60474 L p .39 0 .047 r
F P
0 g
s
.91261 .57295 m .89731 .57729 L .89431 .59624 L p .525 .201 .36 r
F P
0 g
s
.87861 .59772 m .89431 .59624 L .89731 .57729 L p .503 .162 .321 r
F P
0 g
s
.698 .41636 m .68413 .43775 L .67657 .41765 L p .782 .597 .649 r
F P
0 g
s
.67724 .46825 m .66291 .48016 L .65569 .46889 L p .779 .696 .771 r
F P
0 g
s
.6413 .48055 m .65569 .46889 L .66291 .48016 L p .771 .723 .808 r
F P
0 g
s
.2505 .57695 m .26322 .58387 L .27223 .59192 L p 0 .353 .808 r
F P
0 g
s
.26322 .58387 m .2505 .57695 L .24139 .56892 L p 0 .35 .805 r
F P
0 g
s
.69148 .45424 m .67724 .46825 L .66999 .45483 L p .782 .665 .734 r
F P
0 g
s
.66999 .45483 m .68413 .43775 L .69148 .45424 L p .782 .665 .734 r
F P
0 g
s
.32169 .51518 m .30762 .52483 L .29878 .51655 L p .766 .768 .854 r
F P
0 g
s
.2846 .52742 m .29878 .51655 L .30762 .52483 L p .782 .769 .841 r
F P
0 g
s
.42282 .48984 m .40879 .49469 L .40035 .4889 L p .631 .829 .977 r
F P
0 g
s
.38633 .49397 m .40035 .4889 L .40879 .49469 L p .669 .82 .956 r
F P
0 g
s
.95898 .5598 m .94344 .56421 L .93254 .51487 L p .71 .28 0 r
F P
0 g
s
.93254 .51487 m .95326 .5516 L .95898 .5598 L p .71 .28 0 r
F P
0 g
s
.95326 .5516 m .93254 .51487 L .92754 .51302 L p .619 .183 0 r
F P
0 g
s
.63704 .63865 m .62246 .64281 L .61524 .6383 L p .622 .844 .985 r
F P
0 g
s
.60069 .64322 m .61524 .6383 L .62246 .64281 L p .652 .853 .977 r
F P
0 g
s
.42008 .70379 m .43379 .71258 L .44162 .73524 L p .385 .396 .749 r
F P
0 g
s
.43379 .71258 m .42008 .70379 L .41209 .68735 L p .426 .452 .783 r
F P
0 g
s
.65569 .46889 m .66999 .45483 L .67724 .46825 L p .779 .696 .771 r
F P
0 g
s
.39031 .66877 m .404 .67242 L .41209 .68735 L p .444 .518 .839 r
F P
0 g
s
.404 .67242 m .39031 .66877 L .38207 .65637 L p .473 .554 .858 r
F P
0 g
s
.4369 .48556 m .45104 .4817 L .45934 .48174 L p .388 .846 .892 r
F P
0 g
s
.62686 .49019 m .6124 .49801 L .60507 .49075 L p .752 .779 .875 r
F P
0 g
s
.59057 .49733 m .60507 .49075 L .6124 .49801 L p .712 .792 .914 r
F P
0 g
s
.73969 .62741 m .74584 .62646 L p .73172 .62831 L 0 0 0 r
F P
0 g
s
.73969 .62741 m .75489 .62606 L .7609 .62435 L p .052 0 0 r
F P
0 g
s
.73969 .62741 m .73338 .62737 L p .74773 .6265 L .041 0 0 r
F P
0 g
s
.75489 .62606 m .73969 .62741 L p .74773 .6265 L .041 0 0 r
F P
0 g
s
.72462 .62924 m .73969 .62741 L p .73172 .62831 L 0 0 0 r
F P
0 g
s
.38633 .49397 m .37234 .49988 L .36377 .49234 L p .692 .781 .919 r
F P
0 g
s
.34975 .499 m .36377 .49234 L .37234 .49988 L p .714 .781 .904 r
F P
0 g
s
.33572 .5066 m .32169 .51518 L .31291 .50684 L p .749 .766 .867 r
F P
0 g
s
.29878 .51655 m .31291 .50684 L .32169 .51518 L p .766 .768 .854 r
F P
0 g
s
.27223 .59192 m .28522 .59714 L .29411 .60541 L p .093 .476 .894 r
F P
0 g
s
.28522 .59714 m .27223 .59192 L .26322 .58387 L p .09 .479 .895 r
F P
0 g
s
.52127 .67818 m .50697 .68993 L .49904 .69088 L p .865 .94 .867 r
F P
0 g
s
.50697 .68993 m .49267 .70346 L .48459 .70749 L p .894 .97 .825 r
F P
0 g
s
.48459 .70749 m .49904 .69088 L .50697 .68993 L p .894 .97 .825 r
F P
0 g
s
.60069 .64322 m .58622 .64886 L .57878 .64388 L p .698 .837 .95 r
F P
0 g
s
.56433 .65084 m .57878 .64388 L .58622 .64886 L p .724 .852 .942 r
F P
0 g
s
.47006 .72792 m .48459 .70749 L .49267 .70346 L p .91 .982 .748 r
F P
0 g
s
.47833 .71932 m .47006 .72792 L p .4864 .71024 L .91 .982 .748 r
F P
0 g
s
.48459 .70749 m .47006 .72792 L .46149 .74442 L p .948 .95 .645 r
F P
0 g
s
.47633 .71498 m .48459 .70749 L p .47617 .72095 L .948 .95 .645 r
F P
0 g
s
.46149 .74442 m .47013 .72728 L p .47617 .72095 L .948 .95 .645 r
F P
0 g
s
.47013 .72728 m .47633 .71498 L p .47617 .72095 L .948 .95 .645 r
F P
0 g
s
.49267 .70346 m .48899 .70753 L p .4864 .71024 L .91 .982 .748 r
F P
0 g
s
.48899 .70753 m .47833 .71932 L p .4864 .71024 L .91 .982 .748 r
F P
0 g
s
.59057 .49733 m .5761 .50187 L .56859 .49596 L p .649 .814 .962 r
F P
0 g
s
.55411 .49795 m .56859 .49596 L .5761 .50187 L p .54 .776 .985 r
F P
0 g
s
.76494 .41587 m .74892 .40618 L .74325 .41223 L p .482 0 0 r
F P
0 g
s
.72741 .40351 m .74325 .41223 L .74892 .40618 L p .626 .134 .063 r
F P
0 g
s
.53559 .66788 m .52127 .67818 L .51344 .6769 L p .833 .907 .89 r
F P
0 g
s
.49904 .69088 m .51344 .6769 L .52127 .67818 L p .865 .94 .867 r
F P
0 g
s
.65506 .42108 m .66852 .38709 L .67657 .41765 L p .79 .601 .645 r
F P
0 g
s
.68433 .40399 m .66852 .38709 L .6627 .40738 L p .559 .093 .104 r
F P
0 g
s
.66852 .38709 m .65506 .42108 L .64701 .3901 L p .694 .332 .357 r
F P
0 g
s
.64701 .3901 m .6627 .40738 L .66852 .38709 L p .694 .332 .357 r
F P
0 g
s
.72462 .62924 m .70967 .6315 L .70312 .6302 L p .228 .744 .86 r
F P
0 g
s
.68819 .63245 m .70312 .6302 L .70967 .6315 L p .33 .8 .922 r
F P
0 g
s
.29411 .60541 m .30732 .60932 L .31608 .61798 L p .239 .551 .93 r
F P
0 g
s
.30732 .60932 m .29411 .60541 L .28522 .59714 L p .24 .559 .935 r
F P
0 g
s
.90358 .48648 m .92225 .50922 L .92754 .51302 L p .689 .18 0 r
F P
0 g
s
.92225 .50922 m .90358 .48648 L .89842 .48486 L p .569 .06 0 r
F P
0 g
s
.31608 .61798 m .32946 .62091 L .33808 .63021 L p .344 .588 .935 r
F P
0 g
s
.32946 .62091 m .31608 .61798 L .30732 .60932 L p .35 .602 .942 r
F P
0 g
s
.68819 .63245 m .67337 .63519 L .6665 .63205 L p .451 .832 .988 r
F P
0 g
s
.65171 .63505 m .6665 .63205 L .67337 .63519 L p .513 .849 .996 r
F P
0 g
s
.92798 .56859 m .91261 .57295 L .91022 .59549 L p .546 .237 .396 r
F P
0 g
s
.89431 .59624 m .91022 .59549 L .91261 .57295 L p .525 .201 .36 r
F P
0 g
s
.6413 .48055 m .62686 .49019 L .61957 .48202 L p .777 .755 .833 r
F P
0 g
s
.60507 .49075 m .61957 .48202 L .62686 .49019 L p .752 .779 .875 r
F P
0 g
s
.54993 .65881 m .53559 .66788 L .52785 .66491 L p .801 .877 .902 r
F P
0 g
s
.51344 .6769 m .52785 .66491 L .53559 .66788 L p .833 .907 .89 r
F P
0 g
s
.68413 .43775 m .66999 .45483 L .66262 .43986 L p .791 .643 .698 r
F P
0 g
s
.66262 .43986 m .67657 .41765 L .68413 .43775 L p .791 .643 .698 r
F P
0 g
s
.34975 .499 m .33572 .5066 L .32701 .49821 L p .731 .763 .878 r
F P
0 g
s
.31291 .50684 m .32701 .49821 L .33572 .5066 L p .749 .766 .867 r
F P
0 g
s
.81217 .61472 m .7969 .61668 L .79142 .62134 L p .344 0 0 r
F P
0 g
s
.77609 .62263 m .79142 .62134 L .7969 .61668 L p .268 0 0 r
F P
0 g
s
.41209 .68735 m .42586 .69323 L .43379 .71258 L p .426 .452 .783 r
F P
0 g
s
.42586 .69323 m .41209 .68735 L .404 .67242 L p .465 .5 .811 r
F P
0 g
s
.4369 .48556 m .42282 .48984 L .41441 .48464 L p .577 .839 .995 r
F P
0 g
s
.40035 .4889 m .41441 .48464 L .42282 .48984 L p .631 .829 .977 r
F P
0 g
s
.33808 .63021 m .35162 .63247 L .36009 .64273 L p .414 .598 .921 r
F P
0 g
s
.35162 .63247 m .33808 .63021 L .32946 .62091 L p .425 .617 .931 r
F P
0 g
s
.86307 .59971 m .84767 .60208 L .84313 .61205 L p .472 .065 .186 r
F P
0 g
s
.82757 .61315 m .84313 .61205 L .84767 .60208 L p .434 .004 .121 r
F P
0 g
s
.65171 .63505 m .63704 .63865 L .62988 .63409 L p .585 .836 .993 r
F P
0 g
s
.61524 .6383 m .62988 .63409 L .63704 .63865 L p .622 .844 .985 r
F P
0 g
s
.36009 .64273 m .37375 .64473 L .38207 .65637 L p .457 .586 .894 r
F P
0 g
s
.37375 .64473 m .36009 .64273 L .35162 .63247 L p .474 .611 .907 r
F P
0 g
s
.40035 .4889 m .38633 .49397 L .3778 .48658 L p .666 .782 .935 r
F P
0 g
s
.36377 .49234 m .3778 .48658 L .38633 .49397 L p .692 .781 .919 r
F P
0 g
s
.61524 .6383 m .60069 .64322 L .59331 .63785 L p .669 .825 .959 r
F P
0 g
s
.57878 .64388 m .59331 .63785 L .60069 .64322 L p .698 .837 .95 r
F P
0 g
s
.65569 .46889 m .6413 .48055 L .63403 .47094 L p .791 .722 .788 r
F P
0 g
s
.61957 .48202 m .63403 .47094 L .6413 .48055 L p .777 .755 .833 r
F P
0 g
s
.56859 .49596 m .55411 .49795 L .54647 .49216 L p .467 .775 .997 r
F P
0 g
s
.53202 .48965 m .54647 .49216 L .55411 .49795 L p .241 .629 .959 r
F P
0 g
s
.56433 .65084 m .54993 .65881 L .54227 .65457 L p .77 .851 .911 r
F P
0 g
s
.52785 .66491 m .54227 .65457 L .54993 .65881 L p .801 .877 .902 r
F P
0 g
s
.66999 .45483 m .65569 .46889 L .6484 .45713 L p .794 .684 .743 r
F P
0 g
s
.6484 .45713 m .66262 .43986 L .66999 .45483 L p .794 .684 .743 r
F P
0 g
s
.67657 .41765 m .66262 .43986 L .65506 .42108 L p .79 .601 .645 r
F P
0 g
s
.38207 .65637 m .39583 .65871 L .404 .67242 L p .473 .554 .858 r
F P
0 g
s
.39583 .65871 m .38207 .65637 L .37375 .64473 L p .497 .586 .874 r
F P
0 g
s
.2846 .52742 m .27033 .53961 L .26129 .5312 L p .796 .764 .824 r
F P
0 g
s
.27033 .53961 m .25594 .55334 L .24683 .54508 L p .811 .765 .81 r
F P
0 g
s
.24683 .54508 m .26129 .5312 L .27033 .53961 L p .811 .765 .81 r
F P
0 g
s
.63403 .47094 m .6484 .45713 L .65569 .46889 L p .791 .722 .788 r
F P
0 g
s
.60507 .49075 m .59057 .49733 L .58313 .49137 L p .727 .817 .921 r
F P
0 g
s
.56859 .49596 m .58313 .49137 L .59057 .49733 L p .649 .814 .962 r
F P
0 g
s
.74325 .41223 m .72741 .40351 L .72157 .41046 L p .447 0 0 r
F P
0 g
s
.70589 .40274 m .72157 .41046 L .72741 .40351 L p .609 .127 .084 r
F P
0 g
s
.25594 .55334 m .24139 .56892 L .23219 .56082 L p .827 .765 .794 r
F P
0 g
s
.23219 .56082 m .24683 .54508 L .25594 .55334 L p .827 .765 .794 r
F P
0 g
s
.77609 .62263 m .7609 .62435 L .75489 .62606 L p .169 0 0 r
F P
0 g
s
.36377 .49234 m .34975 .499 L .34108 .49056 L p .711 .759 .89 r
F P
0 g
s
.32701 .49821 m .34108 .49056 L .34975 .499 L p .731 .763 .878 r
F P
0 g
s
.29878 .51655 m .2846 .52742 L .27563 .51885 L p .78 .761 .836 r
F P
0 g
s
.26129 .5312 m .27563 .51885 L .2846 .52742 L p .796 .764 .824 r
F P
0 g
s
.54647 .49216 m .53202 .48965 L .52424 .48143 L p 0 .448 .838 r
F P
0 g
s
.24139 .56892 m .25412 .57582 L .26322 .58387 L p 0 .35 .805 r
F P
0 g
s
.25412 .57582 m .24139 .56892 L .23219 .56082 L p 0 .341 .796 r
F P
0 g
s
.31291 .50684 m .29878 .51655 L .28989 .50783 L p .764 .758 .847 r
F P
0 g
s
.27563 .51885 m .28989 .50783 L .29878 .51655 L p .78 .761 .836 r
F P
0 g
s
.73969 .62741 m .72462 .62924 L .71818 .62849 L p .103 .658 .763 r
F P
0 g
s
.70312 .6302 m .71818 .62849 L .72462 .62924 L p .228 .744 .86 r
F P
0 g
s
.94344 .56421 m .92798 .56859 L .92637 .59589 L p .567 .274 .43 r
F P
0 g
s
.91022 .59549 m .92637 .59589 L .92798 .56859 L p .546 .237 .396 r
F P
0 g
s
.57878 .64388 m .56433 .65084 L .55673 .64564 L p .741 .829 .919 r
F P
0 g
s
.54227 .65457 m .55673 .64564 L .56433 .65084 L p .77 .851 .911 r
F P
0 g
s
.404 .67242 m .41783 .67615 L .42586 .69323 L p .465 .5 .811 r
F P
0 g
s
.41783 .67615 m .404 .67242 L .39583 .65871 L p .498 .542 .832 r
F P
0 g
s
.83055 .43867 m .84736 .44999 L .85279 .45085 L p .564 0 0 r
F P
0 g
s
.84736 .44999 m .83055 .43867 L .82505 .43868 L p .397 0 0 r
F P
0 g
s
.80854 .42896 m .82505 .43868 L .83055 .43867 L p .55 0 0 r
F P
0 g
s
.45104 .4817 m .4369 .48556 L .42852 .48118 L p .488 .839 .995 r
F P
0 g
s
.41441 .48464 m .42852 .48118 L .4369 .48556 L p .577 .839 .995 r
F P
0 g
s
.70312 .6302 m .68819 .63245 L .6814 .62965 L p .368 .802 .964 r
F P
0 g
s
.6665 .63205 m .6814 .62965 L .68819 .63245 L p .451 .832 .988 r
F P
0 g
s
.6665 .63205 m .65171 .63505 L .64463 .63061 L p .537 .828 .999 r
F P
0 g
s
.62988 .63409 m .64463 .63061 L .65171 .63505 L p .585 .836 .993 r
F P
0 g
s
.85279 .45085 m .86997 .46409 L .87536 .46596 L p .573 .006 0 r
F P
0 g
s
.86997 .46409 m .85279 .45085 L .84736 .44999 L p .42 0 0 r
F P
0 g
s
.82505 .43868 m .80854 .42896 L .80294 .42974 L p .368 0 0 r
F P
0 g
s
.78669 .42142 m .80294 .42974 L .80854 .42896 L p .532 0 0 r
F P
0 g
s
.41441 .48464 m .40035 .4889 L .39186 .4817 L p .635 .782 .952 r
F P
0 g
s
.3778 .48658 m .39186 .4817 L .40035 .4889 L p .666 .782 .935 r
F P
0 g
s
.82757 .61315 m .81217 .61472 L .8069 .62057 L p .408 0 .001 r
F P
0 g
s
.79142 .62134 m .8069 .62057 L .81217 .61472 L p .344 0 0 r
F P
0 g
s
.87861 .59772 m .86307 .59971 L .85886 .61155 L p .505 .121 .245 r
F P
0 g
s
.84313 .61205 m .85886 .61155 L .86307 .59971 L p .472 .065 .186 r
F P
0 g
s
.62988 .63409 m .61524 .6383 L .60791 .63272 L p .637 .816 .969 r
F P
0 g
s
.59331 .63785 m .60791 .63272 L .61524 .6383 L p .669 .825 .959 r
F P
0 g
s
.32701 .49821 m .31291 .50684 L .30408 .49797 L p .747 .753 .857 r
F P
0 g
s
.28989 .50783 m .30408 .49797 L .31291 .50684 L p .764 .758 .847 r
F P
0 g
s
.26322 .58387 m .27623 .58898 L .28522 .59714 L p .09 .479 .895 r
F P
0 g
s
.27623 .58898 m .26322 .58387 L .25412 .57582 L p .078 .477 .892 r
F P
0 g
s
.61957 .48202 m .60507 .49075 L .59769 .48418 L p .775 .794 .869 r
F P
0 g
s
.58313 .49137 m .59769 .48418 L .60507 .49075 L p .727 .817 .921 r
F P
0 g
s
.3778 .48658 m .36377 .49234 L .35515 .48384 L p .69 .754 .901 r
F P
0 g
s
.34108 .49056 m .35515 .48384 L .36377 .49234 L p .711 .759 .89 r
F P
0 g
s
.63344 .42687 m .64701 .3901 L .65506 .42108 L p .798 .604 .64 r
F P
0 g
s
.6627 .40738 m .64701 .3901 L .64095 .41314 L p .518 .057 .097 r
F P
0 g
s
.64701 .3901 m .63344 .42687 L .62537 .39551 L p .687 .335 .374 r
F P
0 g
s
.62537 .39551 m .64095 .41314 L .64701 .3901 L p .687 .335 .374 r
F P
0 g
s
.66262 .43986 m .6484 .45713 L .64101 .44394 L p .803 .657 .701 r
F P
0 g
s
.64101 .44394 m .65506 .42108 L .66262 .43986 L p .803 .657 .701 r
F P
0 g
s
.43379 .71258 m .44761 .72455 L .45533 .75517 L p .387 .35 .696 r
F P
0 g
s
.44761 .72455 m .43379 .71258 L .42586 .69323 L p .428 .415 .743 r
F P
0 g
s
.28522 .59714 m .29846 .60085 L .30732 .60932 L p .24 .559 .935 r
F P
0 g
s
.29846 .60085 m .28522 .59714 L .27623 .58898 L p .234 .564 .937 r
F P
0 g
s
.87536 .46596 m .89303 .48172 L .89842 .48486 L p .577 .03 0 r
F P
0 g
s
.89303 .48172 m .87536 .46596 L .86997 .46409 L p .437 0 0 r
F P
0 g
s
.80294 .42974 m .78669 .42142 L .78097 .4229 L p .331 0 0 r
F P
0 g
s
.76494 .41587 m .78097 .4229 L .78669 .42142 L p .51 0 0 r
F P
0 g
s
.30732 .60932 m .32074 .61192 L .32946 .62091 L p .35 .602 .942 r
F P
0 g
s
.32074 .61192 m .30732 .60932 L .29846 .60085 L p .349 .613 .949 r
F P
0 g
s
.92754 .51302 m .94748 .54333 L .95326 .5516 L p .619 .183 0 r
F P
0 g
s
.94748 .54333 m .92754 .51302 L .92225 .50922 L p 0 0 .46 r
F P
0 g
s
.59331 .63785 m .57878 .64388 L .57124 .63797 L p .711 .812 .928 r
F P
0 g
s
.55673 .64564 m .57124 .63797 L .57878 .64388 L p .741 .829 .919 r
F P
0 g
s
.58313 .49137 m .56859 .49596 L .56102 .49094 L p .639 .84 .978 r
F P
0 g
s
.54647 .49216 m .56102 .49094 L .56859 .49596 L p .467 .775 .997 r
F P
0 g
s
.32946 .62091 m .34304 .62269 L .35162 .63247 L p .425 .617 .931 r
F P
0 g
s
.34304 .62269 m .32946 .62091 L .32074 .61192 L p .431 .633 .94 r
F P
0 g
s
.35162 .63247 m .36532 .63377 L .37375 .64473 L p .474 .611 .907 r
F P
0 g
s
.36532 .63377 m .35162 .63247 L .34304 .62269 L p .486 .633 .918 r
F P
0 g
s
.72157 .41046 m .70589 .40274 L .69987 .41057 L p .4 0 0 r
F P
0 g
s
.68433 .40399 m .69987 .41057 L .70589 .40274 L p .587 .114 .099 r
F P
0 g
s
.34108 .49056 m .32701 .49821 L .31824 .48916 L p .729 .747 .866 r
F P
0 g
s
.30408 .49797 m .31824 .48916 L .32701 .49821 L p .747 .753 .857 r
F P
0 g
s
.63403 .47094 m .61957 .48202 L .61222 .47421 L p .8 .756 .812 r
F P
0 g
s
.59769 .48418 m .61222 .47421 L .61957 .48202 L p .775 .794 .869 r
F P
0 g
s
.37375 .64473 m .38755 .64603 L .39583 .65871 L p .497 .586 .874 r
F P
0 g
s
.38755 .64603 m .37375 .64473 L .36532 .63377 L p .516 .614 .889 r
F P
0 g
s
.79142 .62134 m .77609 .62263 L .77025 .62526 L p .278 0 0 r
F P
0 g
s
.75489 .62606 m .77025 .62526 L .77609 .62263 L p .169 0 0 r
F P
0 g
s
.95898 .5598 m .94344 .56421 L .94291 .59829 L p .969 .785 .599 r
F P
0 g
s
.92637 .59589 m .94291 .59829 L .94344 .56421 L p .567 .274 .43 r
F P
0 g
s
.6484 .45713 m .63403 .47094 L .62669 .46106 L p .808 .709 .756 r
F P
0 g
s
.62669 .46106 m .64101 .44394 L .6484 .45713 L p .808 .709 .756 r
F P
0 g
s
.61222 .47421 m .62669 .46106 L .63403 .47094 L p .8 .756 .812 r
F P
0 g
s
.42586 .69323 m .43975 .70065 L .44761 .72455 L p .428 .415 .743 r
F P
0 g
s
.43975 .70065 m .42586 .69323 L .41783 .67615 L p .471 .472 .777 r
F P
0 g
s
.46527 .47795 m .45104 .4817 L .4427 .47847 L p .323 .793 .926 r
F P
0 g
s
.42852 .48118 m .4427 .47847 L .45104 .4817 L p .488 .839 .995 r
F P
0 g
s
.52785 .66491 m .51344 .6769 L .50551 .6762 L p .863 .899 .858 r
F P
0 g
s
.51344 .6769 m .49904 .69088 L .49097 .69343 L p .901 .935 .825 r
F P
0 g
s
.49097 .69343 m .50551 .6762 L .51344 .6769 L p .901 .935 .825 r
F P
0 g
s
.65506 .42108 m .64101 .44394 L .63344 .42687 L p .798 .604 .64 r
F P
0 g
s
.39583 .65871 m .40971 .66077 L .41783 .67615 L p .498 .542 .832 r
F P
0 g
s
.40971 .66077 m .39583 .65871 L .38755 .64603 L p .525 .578 .851 r
F P
0 g
s
.71818 .62849 m .73338 .62737 L .73969 .62741 L p .103 .658 .763 r
F P
0 g
s
.39186 .4817 m .3778 .48658 L .36924 .47804 L p .667 .748 .911 r
F P
0 g
s
.35515 .48384 m .36924 .47804 L .3778 .48658 L p .69 .754 .901 r
F P
0 g
s
.42852 .48118 m .41441 .48464 L .40597 .47771 L p .595 .781 .969 r
F P
0 g
s
.39186 .4817 m .40597 .47771 L .41441 .48464 L p .635 .782 .952 r
F P
0 g
s
.47633 .71498 m .49097 .69343 L .49904 .69088 L p .933 .961 .762 r
F P
0 g
s
.48459 .70749 m .47633 .71498 L p .49294 .69736 L .933 .961 .762 r
F P
0 g
s
.47633 .71498 m .46149 .74442 L .45374 .71155 L p .732 .376 .375 r
F P
0 g
s
.49097 .69343 m .47633 .71498 L .46777 .7315 L p .969 .934 .656 r
F P
0 g
s
.48273 .69969 m .49097 .69343 L p .48283 .70679 L .969 .934 .656 r
F P
0 g
s
.45374 .71155 m .46777 .7315 L .47633 .71498 L p .732 .376 .375 r
F P
0 g
s
.46777 .7315 m .4767 .71251 L p .48283 .70679 L .969 .934 .656 r
F P
0 g
s
.4767 .71251 m .48273 .69969 L p .48283 .70679 L .969 .934 .656 r
F P
0 g
s
.49904 .69088 m .49543 .69503 L p .49294 .69736 L .933 .961 .762 r
F P
0 g
s
.49543 .69503 m .48459 .70749 L p .49294 .69736 L .933 .961 .762 r
F P
0 g
s
.6814 .62965 m .6665 .63205 L .65949 .62786 L p .472 .814 .999 r
F P
0 g
s
.64463 .63061 m .65949 .62786 L .6665 .63205 L p .537 .828 .999 r
F P
0 g
s
.64463 .63061 m .62988 .63409 L .62262 .62848 L p .598 .809 .981 r
F P
0 g
s
.60791 .63272 m .62262 .62848 L .62988 .63409 L p .637 .816 .969 r
F P
0 g
s
.78097 .4229 m .76494 .41587 L .75909 .41799 L p .285 0 0 r
F P
0 g
s
.74325 .41223 m .75909 .41799 L .76494 .41587 L p .482 0 0 r
F P
0 g
s
.71818 .62849 m .70312 .6302 L .69643 .6279 L p .254 .748 .91 r
F P
0 g
s
.6814 .62965 m .69643 .6279 L .70312 .6302 L p .368 .802 .964 r
F P
0 g
s
.54227 .65457 m .52785 .66491 L .52001 .66191 L p .825 .864 .875 r
F P
0 g
s
.50551 .6762 m .52001 .66191 L .52785 .66491 L p .863 .899 .858 r
F P
0 g
s
.27563 .51885 m .26129 .5312 L .25218 .52252 L p .796 .759 .819 r
F P
0 g
s
.26129 .5312 m .24683 .54508 L .23763 .53664 L p .811 .762 .807 r
F P
0 g
s
.23763 .53664 m .25218 .52252 L .26129 .5312 L p .811 .762 .807 r
F P
0 g
s
.24683 .54508 m .23219 .56082 L .2229 .55263 L p .827 .764 .792 r
F P
0 g
s
.2229 .55263 m .23763 .53664 L .24683 .54508 L p .827 .764 .792 r
F P
0 g
s
.28989 .50783 m .27563 .51885 L .26661 .50994 L p .78 .754 .83 r
F P
0 g
s
.25218 .52252 m .26661 .50994 L .27563 .51885 L p .796 .759 .819 r
F P
0 g
s
.60791 .63272 m .59331 .63785 L .58582 .63148 L p .68 .799 .938 r
F P
0 g
s
.57124 .63797 m .58582 .63148 L .59331 .63785 L p .711 .812 .928 r
F P
0 g
s
.35515 .48384 m .34108 .49056 L .33237 .48132 L p .711 .74 .874 r
F P
0 g
s
.31824 .48916 m .33237 .48132 L .34108 .49056 L p .729 .747 .866 r
F P
0 g
s
.89842 .48486 m .91675 .50426 L .92225 .50922 L p .569 .06 0 r
F P
0 g
s
.91675 .50426 m .89842 .48486 L .89303 .48172 L p 0 .052 .553 r
F P
0 g
s
.89431 .59624 m .87861 .59772 L .87479 .61182 L p .535 .172 .297 r
F P
0 g
s
.85886 .61155 m .87479 .61182 L .87861 .59772 L p .505 .121 .245 r
F P
0 g
s
.56102 .49094 m .54647 .49216 L .53874 .48687 L p .33 .737 .98 r
F P
0 g
s
.52424 .48143 m .53874 .48687 L .54647 .49216 L p 0 .448 .838 r
F P
0 g
s
.84313 .61205 m .82757 .61315 L .82255 .62041 L p .462 .012 .093 r
F P
0 g
s
.8069 .62057 m .82255 .62041 L .82757 .61315 L p .408 0 .001 r
F P
0 g
s
.52424 .48143 m .5164 .4702 L p .53739 .48587 L .496 0 0 r
F P
0 g
s
.538 .48659 m .52424 .48143 L p .53739 .48587 L .496 0 0 r
F P
0 g
s
.5164 .4702 m .53092 .48165 L .53874 .48687 L p .496 0 0 r
F P
0 g
s
.53092 .48165 m .5164 .4702 L .50859 .43999 L p .892 .469 .101 r
F P
0 g
s
.52301 .47484 m .53092 .48165 L p .52553 .47159 L .892 .469 .101 r
F P
0 g
s
.50859 .43999 m .51783 .46233 L p .52553 .47159 L .892 .469 .101 r
F P
0 g
s
.51783 .46233 m .52301 .47484 L p .52553 .47159 L .892 .469 .101 r
F P
0 g
s
.53874 .48687 m .538 .48659 L p .53739 .48587 L .496 0 0 r
F P
0 g
s
.55673 .64564 m .54227 .65457 L .53451 .64989 L p .789 .834 .887 r
F P
0 g
s
.52001 .66191 m .53451 .64989 L .54227 .65457 L p .825 .864 .875 r
F P
0 g
s
.59769 .48418 m .58313 .49137 L .57562 .48632 L p .747 .841 .922 r
F P
0 g
s
.56102 .49094 m .57562 .48632 L .58313 .49137 L p .639 .84 .978 r
F P
0 g
s
.30408 .49797 m .28989 .50783 L .28094 .49867 L p .763 .749 .839 r
F P
0 g
s
.26661 .50994 m .28094 .49867 L .28989 .50783 L p .78 .754 .83 r
F P
0 g
s
.23219 .56082 m .24491 .56779 L .25412 .57582 L p 0 .341 .796 r
F P
0 g
s
.24491 .56779 m .23219 .56082 L .2229 .55263 L p 0 .325 .782 r
F P
0 g
s
.41783 .67615 m .43179 .6805 L .43975 .70065 L p .471 .472 .777 r
F P
0 g
s
.43179 .6805 m .41783 .67615 L .40971 .66077 L p .509 .521 .804 r
F P
0 g
s
.94291 .59829 m .95326 .5516 L .95898 .5598 L p .969 .785 .599 r
F P
0 g
s
.31824 .48916 m .30408 .49797 L .2952 .48854 L p .747 .742 .847 r
F P
0 g
s
.28094 .49867 m .2952 .48854 L .30408 .49797 L p .763 .749 .839 r
F P
0 g
s
.57124 .63797 m .55673 .64564 L .54904 .63973 L p .755 .809 .896 r
F P
0 g
s
.53451 .64989 m .54904 .63973 L .55673 .64564 L p .789 .834 .887 r
F P
0 g
s
.25412 .57582 m .26714 .58092 L .27623 .58898 L p .078 .477 .892 r
F P
0 g
s
.26714 .58092 m .25412 .57582 L .24491 .56779 L p .058 .469 .886 r
F P
0 g
s
.75909 .41799 m .74325 .41223 L .73724 .41492 L p .226 0 0 r
F P
0 g
s
.72157 .41046 m .73724 .41492 L .74325 .41223 L p .447 0 0 r
F P
0 g
s
.40597 .47771 m .39186 .4817 L .38335 .47312 L p .641 .741 .921 r
F P
0 g
s
.36924 .47804 m .38335 .47312 L .39186 .4817 L p .667 .748 .911 r
F P
0 g
s
.36924 .47804 m .35515 .48384 L .3465 .4744 L p .691 .731 .881 r
F P
0 g
s
.33237 .48132 m .3465 .4744 L .35515 .48384 L p .711 .74 .874 r
F P
0 g
s
.8069 .62057 m .79142 .62134 L .78576 .62509 L p .372 0 0 r
F P
0 g
s
.77025 .62526 m .78576 .62509 L .79142 .62134 L p .278 0 0 r
F P
0 g
s
.4427 .47847 m .45696 .47647 L .46527 .47795 L p .323 .793 .926 r
F P
0 g
s
.69987 .41057 m .68433 .40399 L .6781 .4126 L p .334 0 0 r
F P
0 g
s
.6627 .40738 m .6781 .4126 L .68433 .40399 L p .559 .093 .104 r
F P
0 g
s
.64101 .44394 m .62669 .46106 L .61925 .45001 L p .816 .675 .707 r
F P
0 g
s
.61925 .45001 m .63344 .42687 L .64101 .44394 L p .816 .675 .707 r
F P
0 g
s
.65949 .62786 m .64463 .63061 L .63744 .62513 L p .548 .801 .992 r
F P
0 g
s
.62262 .62848 m .63744 .62513 L .64463 .63061 L p .598 .809 .981 r
F P
0 g
s
.62262 .62848 m .60791 .63272 L .60049 .6261 L p .646 .789 .951 r
F P
0 g
s
.58582 .63148 m .60049 .6261 L .60791 .63272 L p .68 .799 .938 r
F P
0 g
s
.36532 .63377 m .37918 .63424 L .38755 .64603 L p .516 .614 .889 r
F P
0 g
s
.37918 .63424 m .36532 .63377 L .3568 .62343 L p .53 .639 .902 r
F P
0 g
s
.34304 .62269 m .3568 .62343 L .36532 .63377 L p .486 .633 .918 r
F P
0 g
s
.27623 .58898 m .28949 .59258 L .29846 .60085 L p .234 .564 .937 r
F P
0 g
s
.28949 .59258 m .27623 .58898 L .26714 .58092 L p .22 .564 .937 r
F P
0 g
s
.61164 .43527 m .62537 .39551 L .63344 .42687 L p .806 .608 .635 r
F P
0 g
s
.64095 .41314 m .62537 .39551 L .61904 .42153 L p .452 0 .064 r
F P
0 g
s
.62537 .39551 m .61164 .43527 L .60359 .40384 L p .678 .336 .388 r
F P
0 g
s
.60359 .40384 m .61904 .42153 L .62537 .39551 L p .678 .336 .388 r
F P
0 g
s
.3568 .62343 m .34304 .62269 L .33437 .61333 L p .493 .652 .93 r
F P
0 g
s
.32074 .61192 m .33437 .61333 L .34304 .62269 L p .431 .633 .94 r
F P
0 g
s
.61222 .47421 m .59769 .48418 L .59023 .47827 L p .802 .801 .85 r
F P
0 g
s
.57562 .48632 m .59023 .47827 L .59769 .48418 L p .747 .841 .922 r
F P
0 g
s
.4427 .47847 m .42852 .48118 L .42012 .47461 L p .543 .779 .986 r
F P
0 g
s
.40597 .47771 m .42012 .47461 L .42852 .48118 L p .595 .781 .969 r
F P
0 g
s
.33437 .61333 m .32074 .61192 L .31192 .60323 L p .431 .647 .948 r
F P
0 g
s
.29846 .60085 m .31192 .60323 L .32074 .61192 L p .349 .613 .949 r
F P
0 g
s
.31192 .60323 m .29846 .60085 L .28949 .59258 L p .343 .62 .954 r
F P
0 g
s
.52301 .47484 m .50859 .43999 L .50034 .47084 L p .758 .597 .678 r
F P
0 g
s
.69643 .6279 m .6814 .62965 L .67448 .62588 L p .381 .787 .983 r
F P
0 g
s
.65949 .62786 m .67448 .62588 L .6814 .62965 L p .472 .814 .999 r
F P
0 g
s
.38755 .64603 m .4015 .64679 L .40971 .66077 L p .525 .578 .851 r
F P
0 g
s
.4015 .64679 m .38755 .64603 L .37918 .63424 L p .547 .61 .868 r
F P
0 g
s
.77025 .62526 m .75489 .62606 L .74873 .6269 L p .187 0 0 r
F P
0 g
s
.73338 .62737 m .74873 .6269 L .75489 .62606 L p .041 0 0 r
F P
0 g
s
.73338 .62737 m .71818 .62849 L .71161 .62684 L p .107 .657 .811 r
F P
0 g
s
.69643 .6279 m .71161 .62684 L .71818 .62849 L p .254 .748 .91 r
F P
0 g
s
.33237 .48132 m .31824 .48916 L .30943 .47944 L p .73 .733 .853 r
F P
0 g
s
.2952 .48854 m .30943 .47944 L .31824 .48916 L p .747 .742 .847 r
F P
0 g
s
.58582 .63148 m .57124 .63797 L .56361 .63119 L p .722 .79 .906 r
F P
0 g
s
.54904 .63973 m .56361 .63119 L .57124 .63797 L p .755 .809 .896 r
F P
0 g
s
.62669 .46106 m .61222 .47421 L .6048 .46646 L p .821 .742 .777 r
F P
0 g
s
.59023 .47827 m .6048 .46646 L .61222 .47421 L p .802 .801 .85 r
F P
0 g
s
.6048 .46646 m .61925 .45001 L .62669 .46106 L p .821 .742 .777 r
F P
0 g
s
.91022 .59549 m .89431 .59624 L .89097 .61317 L p .563 .219 .345 r
F P
0 g
s
.87479 .61182 m .89097 .61317 L .89431 .59624 L p .535 .172 .297 r
F P
0 g
s
.40971 .66077 m .42372 .6629 L .43179 .6805 L p .509 .521 .804 r
F P
0 g
s
.42372 .6629 m .40971 .66077 L .4015 .64679 L p .541 .563 .826 r
F P
0 g
s
.85886 .61155 m .84313 .61205 L .83839 .62101 L p .508 .085 .173 r
F P
0 g
s
.82255 .62041 m .83839 .62101 L .84313 .61205 L p .462 .012 .093 r
F P
0 g
s
.82505 .43868 m .84172 .44772 L .84736 .44999 L p .397 0 0 r
F P
0 g
s
.84172 .44772 m .82505 .43868 L .81932 .43712 L p 0 .343 .72 r
F P
0 g
s
.80294 .42974 m .81932 .43712 L .82505 .43868 L p .368 0 0 r
F P
0 g
s
.86438 .46097 m .84736 .44999 L .84172 .44772 L p 0 .282 .701 r
F P
0 g
s
.84172 .44772 m .83589 .44436 L p .84671 .45032 L 0 .392 .806 r
F P
0 g
s
.84736 .44999 m .85703 .45623 L p .8611 .45856 L .42 0 0 r
F P
0 g
s
.85862 .45688 m .85028 .45237 L p .84671 .45032 L 0 .392 .806 r
F P
0 g
s
.85028 .45237 m .84172 .44772 L p .84671 .45032 L 0 .392 .806 r
F P
0 g
s
.86438 .46097 m .86997 .46409 L p .8611 .45856 L .42 0 0 r
F P
0 g
s
.88744 .47751 m .89303 .48172 L p .88317 .47418 L .437 0 0 r
F P
0 g
s
.9111 .49851 m .90532 .49217 L p .90972 .49681 L 0 .151 .682 r
F P
0 g
s
.9111 .49851 m .91675 .50426 L p .91246 .50018 L 0 .052 .553 r
F P
0 g
s
.92225 .50922 m .94165 .53497 L .94748 .54333 L p 0 0 .46 r
F P
0 g
s
.94165 .53497 m .92225 .50922 L .91675 .50426 L p 0 0 .546 r
F P
0 g
s
.91675 .50426 m .93575 .52652 L .94165 .53497 L p 0 0 .546 r
F P
0 g
s
.93575 .52652 m .91675 .50426 L .9111 .49851 L p 0 .078 .62 r
F P
0 g
s
.9298 .51799 m .9111 .49851 L p .90972 .49681 L 0 .151 .682 r
F P
0 g
s
.89884 .48724 m .9111 .49851 L .91246 .50018 L 0 .052 .553 r
F
.89303 .48172 m .89927 .48753 L p .89884 .48724 L F P
0 g
s
.89927 .48753 m .9111 .49851 L p .89884 .48724 L 0 .052 .553 r
F P
0 g
s
.9111 .49851 m .89927 .48753 L p .88744 .47751 L 0 .152 .653 r
F P
0 g
s
.89927 .48753 m .89303 .48172 L .88744 .47751 L p 0 .152 .653 r
F P
0 g
s
.89177 .48089 m .90137 .48888 L .88744 .47751 L 0 .238 .731 r
F
.90532 .49217 m .90107 .48869 L p .90137 .48888 L F P
0 g
s
.90107 .48869 m .88744 .47751 L p .90137 .48888 L 0 .238 .731 r
F P
0 g
s
.88744 .47751 m .8817 .47249 L p .89177 .48089 L 0 .238 .731 r
F P
0 g
s
.87951 .47138 m .88744 .47751 L .88317 .47418 L .437 0 0 r
F
.86997 .46409 m .8782 .47041 L p .87951 .47138 L F P
0 g
s
.8782 .47041 m .88744 .47751 L p .87951 .47138 L .437 0 0 r
F P
0 g
s
.88744 .47751 m .86997 .46409 L .86438 .46097 L p 0 .22 .679 r
F P
0 g
s
.86438 .46097 m .85862 .45688 L p .8739 .46722 L 0 .317 .771 r
F P
0 g
s
.8739 .46722 m .8751 .46802 L .87415 .4674 L 0 .317 .771 r
F
.8739 .46722 m .87415 .4674 L .86438 .46097 L F
.8817 .47249 m .86438 .46097 L p .8751 .46802 L F P
0 g
s
.85816 .45688 m .86438 .46097 L .8611 .45856 L .42 0 0 r
F
.85703 .45623 m .86438 .46097 L p .85816 .45688 L F P
0 g
s
.57562 .48632 m .56102 .49094 L .55336 .48687 L p .621 .866 .989 r
F P
0 g
s
.53874 .48687 m .55336 .48687 L .56102 .49094 L p .33 .737 .98 r
F P
0 g
s
.38335 .47312 m .36924 .47804 L .36064 .46834 L p .671 .72 .886 r
F P
0 g
s
.3465 .4744 m .36064 .46834 L .36924 .47804 L p .691 .731 .881 r
F P
0 g
s
.26661 .50994 m .25218 .52252 L .243 .51358 L p .796 .754 .814 r
F P
0 g
s
.25218 .52252 m .23763 .53664 L .22835 .52803 L p .812 .759 .803 r
F P
0 g
s
.22835 .52803 m .243 .51358 L .25218 .52252 L p .812 .759 .803 r
F P
0 g
s
.81932 .43712 m .80294 .42974 L .79711 .42878 L p 0 .405 .741 r
F P
0 g
s
.78097 .4229 m .79711 .42878 L .80294 .42974 L p .331 0 0 r
F P
0 g
s
.63344 .42687 m .61925 .45001 L .61164 .43527 L p .806 .608 .635 r
F P
0 g
s
.3465 .4744 m .33237 .48132 L .32363 .47127 L p .713 .723 .858 r
F P
0 g
s
.30943 .47944 m .32363 .47127 L .33237 .48132 L p .73 .733 .853 r
F P
0 g
s
.28094 .49867 m .26661 .50994 L .25751 .50067 L p .78 .748 .823 r
F P
0 g
s
.243 .51358 m .25751 .50067 L .26661 .50994 L p .796 .754 .814 r
F P
0 g
s
.23763 .53664 m .2229 .55263 L .21352 .54436 L p .828 .762 .789 r
F P
0 g
s
.21352 .54436 m .22835 .52803 L .23763 .53664 L p .828 .762 .789 r
F P
0 g
s
.42012 .47461 m .40597 .47771 L .39749 .46908 L p .612 .731 .931 r
F P
0 g
s
.38335 .47312 m .39749 .46908 L .40597 .47771 L p .641 .741 .921 r
F P
0 g
s
.73724 .41492 m .72157 .41046 L .71539 .41362 L p .148 0 0 r
F P
0 g
s
.69987 .41057 m .71539 .41362 L .72157 .41046 L p .4 0 0 r
F P
0 g
s
.43975 .70065 m .45374 .71155 L .46149 .74442 L p .419 .363 .689 r
F P
0 g
s
.45374 .71155 m .43975 .70065 L .43179 .6805 L p .464 .431 .736 r
F P
0 g
s
.63744 .62513 m .62262 .62848 L .61525 .62182 L p .604 .781 .966 r
F P
0 g
s
.60049 .6261 m .61525 .62182 L .62262 .62848 L p .646 .789 .951 r
F P
0 g
s
.2952 .48854 m .28094 .49867 L .27193 .48905 L p .764 .74 .831 r
F P
0 g
s
.25751 .50067 m .27193 .48905 L .28094 .49867 L p .78 .748 .823 r
F P
0 g
s
.60049 .6261 m .58582 .63148 L .57824 .62413 L p .688 .775 .917 r
F P
0 g
s
.56361 .63119 m .57824 .62413 L .58582 .63148 L p .722 .79 .906 r
F P
0 g
s
.67448 .62588 m .65949 .62786 L .65237 .62269 L p .477 .788 .999 r
F P
0 g
s
.63744 .62513 m .65237 .62269 L .65949 .62786 L p .548 .801 .992 r
F P
0 g
s
.2229 .55263 m .23561 .55977 L .24491 .56779 L p 0 .325 .782 r
F P
0 g
s
.23561 .55977 m .2229 .55263 L .21352 .54436 L p 0 .302 .761 r
F P
0 g
s
.45696 .47647 m .4427 .47847 L .43433 .47243 L p .465 .772 .997 r
F P
0 g
s
.42012 .47461 m .43433 .47243 L .4427 .47847 L p .543 .779 .986 r
F P
0 g
s
.82255 .62041 m .8069 .62057 L .80146 .62566 L p .448 0 0 r
F P
0 g
s
.78576 .62509 m .80146 .62566 L .8069 .62057 L p .372 0 0 r
F P
0 g
s
.53451 .64989 m .52001 .66191 L .51207 .65943 L p .851 .856 .845 r
F P
0 g
s
.52001 .66191 m .50551 .6762 L .49745 .67711 L p .897 .896 .819 r
F P
0 g
s
.49745 .67711 m .51207 .65943 L .52001 .66191 L p .897 .896 .819 r
F P
0 g
s
.79711 .42878 m .78097 .4229 L .77501 .42245 L p 0 .47 .765 r
F P
0 g
s
.75909 .41799 m .77501 .42245 L .78097 .4229 L p .285 0 0 r
F P
0 g
s
.71161 .62684 m .69643 .6279 L .68961 .62471 L p .251 .731 .933 r
F P
0 g
s
.67448 .62588 m .68961 .62471 L .69643 .6279 L p .381 .787 .983 r
F P
0 g
s
.55336 .48687 m .53874 .48687 L .53092 .48165 L p .062 .591 .866 r
F P
0 g
s
.48273 .69969 m .49745 .67711 L .50551 .6762 L p .94 .931 .764 r
F P
0 g
s
.49097 .69343 m .48273 .69969 L p .4997 .68219 L .94 .931 .764 r
F P
0 g
s
.48273 .69969 m .46777 .7315 L .45999 .69621 L p .732 .373 .371 r
F P
0 g
s
.49745 .67711 m .48273 .69969 L .47418 .71632 L p .979 .911 .66 r
F P
0 g
s
.48923 .68197 m .49745 .67711 L p .48959 .69035 L .979 .911 .66 r
F P
0 g
s
.45999 .69621 m .47418 .71632 L .48273 .69969 L p .732 .373 .371 r
F P
0 g
s
.47418 .71632 m .48335 .6954 L p .48959 .69035 L .979 .911 .66 r
F P
0 g
s
.48335 .6954 m .48923 .68197 L p .48959 .69035 L .979 .911 .66 r
F P
0 g
s
.50551 .6762 m .50207 .68028 L p .4997 .68219 L .94 .931 .764 r
F P
0 g
s
.50207 .68028 m .49097 .69343 L p .4997 .68219 L .94 .931 .764 r
F P
0 g
s
.95326 .5516 m .94291 .59829 L .93619 .58336 L p .96 .794 .631 r
F P
0 g
s
.93619 .58336 m .94748 .54333 L .95326 .5516 L p .96 .794 .631 r
F P
0 g
s
.43179 .6805 m .44584 .68648 L .45374 .71155 L p .464 .431 .736 r
F P
0 g
s
.44584 .68648 m .43179 .6805 L .42372 .6629 L p .509 .49 .771 r
F P
0 g
s
.54904 .63973 m .53451 .64989 L .52666 .64507 L p .809 .821 .861 r
F P
0 g
s
.51207 .65943 m .52666 .64507 L .53451 .64989 L p .851 .856 .845 r
F P
0 g
s
.30943 .47944 m .2952 .48854 L .28628 .47854 L p .748 .731 .836 r
F P
0 g
s
.27193 .48905 m .28628 .47854 L .2952 .48854 L p .764 .74 .831 r
F P
0 g
s
.37918 .63424 m .39318 .63398 L .4015 .64679 L p .547 .61 .868 r
F P
0 g
s
.39318 .63398 m .37918 .63424 L .37071 .62325 L p .564 .639 .883 r
F P
0 g
s
.3568 .62343 m .37071 .62325 L .37918 .63424 L p .53 .639 .902 r
F P
0 g
s
.78576 .62509 m .77025 .62526 L .76426 .62717 L p .319 0 0 r
F P
0 g
s
.74873 .6269 m .76426 .62717 L .77025 .62526 L p .187 0 0 r
F P
0 g
s
.74873 .6269 m .73338 .62737 L .72694 .62655 L p .068 0 0 r
F P
0 g
s
.71161 .62684 m .72694 .62655 L .73338 .62737 L p .107 .657 .811 r
F P
0 g
s
.59023 .47827 m .57562 .48632 L .56803 .48221 L p .775 .86 .913 r
F P
0 g
s
.55336 .48687 m .56803 .48221 L .57562 .48632 L p .621 .866 .989 r
F P
0 g
s
.37071 .62325 m .3568 .62343 L .34816 .61367 L p .539 .662 .915 r
F P
0 g
s
.33437 .61333 m .34816 .61367 L .3568 .62343 L p .493 .652 .93 r
F P
0 g
s
.36064 .46834 m .3465 .4744 L .33783 .46397 L p .695 .71 .86 r
F P
0 g
s
.32363 .47127 m .33783 .46397 L .3465 .4744 L p .713 .723 .858 r
F P
0 g
s
.24491 .56779 m .25795 .57296 L .26714 .58092 L p .058 .469 .886 r
F P
0 g
s
.25795 .57296 m .24491 .56779 L .23561 .55977 L p .028 .454 .874 r
F P
0 g
s
.6781 .4126 m .6627 .40738 L .65623 .4166 L p .233 0 0 r
F P
0 g
s
.64095 .41314 m .65623 .4166 L .6627 .40738 L p .518 .057 .097 r
F P
0 g
s
.4015 .64679 m .41557 .64723 L .42372 .6629 L p .541 .563 .826 r
F P
0 g
s
.41557 .64723 m .4015 .64679 L .39318 .63398 L p .568 .6 .845 r
F P
0 g
s
.39749 .46908 m .38335 .47312 L .37481 .46313 L p .65 .707 .889 r
F P
0 g
s
.36064 .46834 m .37481 .46313 L .38335 .47312 L p .671 .72 .886 r
F P
0 g
s
.34816 .61367 m .33437 .61333 L .32558 .60439 L p .494 .668 .941 r
F P
0 g
s
.31192 .60323 m .32558 .60439 L .33437 .61333 L p .431 .647 .948 r
F P
0 g
s
.56361 .63119 m .54904 .63973 L .54126 .63327 L p .77 .793 .872 r
F P
0 g
s
.52666 .64507 m .54126 .63327 L .54904 .63973 L p .809 .821 .861 r
F P
0 g
s
.32558 .60439 m .31192 .60323 L .30299 .59483 L p .425 .657 .957 r
F P
0 g
s
.28949 .59258 m .30299 .59483 L .31192 .60323 L p .343 .62 .954 r
F P
0 g
s
.26714 .58092 m .28042 .58449 L .28949 .59258 L p .22 .564 .937 r
F P
0 g
s
.28042 .58449 m .26714 .58092 L .25795 .57296 L p .198 .559 .934 r
F P
0 g
s
.92637 .59589 m .91022 .59549 L .90746 .61612 L p .591 .267 .388 r
F P
0 g
s
.89097 .61317 m .90746 .61612 L .91022 .59549 L p .563 .219 .345 r
F P
0 g
s
.30299 .59483 m .28949 .59258 L .28042 .58449 L p .328 .623 .957 r
F P
0 g
s
.32363 .47127 m .30943 .47944 L .30058 .46903 L p .732 .72 .839 r
F P
0 g
s
.28628 .47854 m .30058 .46903 L .30943 .47944 L p .748 .731 .836 r
F P
0 g
s
.87479 .61182 m .85886 .61155 L .85446 .62258 L p .546 .151 .243 r
F P
0 g
s
.83839 .62101 m .85446 .62258 L .85886 .61155 L p .508 .085 .173 r
F P
0 g
s
.61525 .62182 m .60049 .6261 L .59296 .61845 L p .65 .764 .932 r
F P
0 g
s
.57824 .62413 m .59296 .61845 L .60049 .6261 L p .688 .775 .917 r
F P
0 g
s
.61925 .45001 m .6048 .46646 L .59729 .45801 L p .831 .701 .72 r
F P
0 g
s
.59729 .45801 m .61164 .43527 L .61925 .45001 L p .831 .701 .72 r
F P
0 g
s
.77501 .42245 m .75909 .41799 L .75298 .41796 L p 0 .541 .795 r
F P
0 g
s
.73724 .41492 m .75298 .41796 L .75909 .41799 L p .226 0 0 r
F P
0 g
s
.65237 .62269 m .63744 .62513 L .63013 .61864 L p .548 .773 .982 r
F P
0 g
s
.61525 .62182 m .63013 .61864 L .63744 .62513 L p .604 .781 .966 r
F P
0 g
s
.43433 .47243 m .42012 .47461 L .41169 .46594 L p .578 .719 .939 r
F P
0 g
s
.39749 .46908 m .41169 .46594 L .42012 .47461 L p .612 .731 .931 r
F P
0 g
s
.6048 .46646 m .59023 .47827 L .5827 .47286 L p .83 .789 .813 r
F P
0 g
s
.56803 .48221 m .5827 .47286 L .59023 .47827 L p .775 .86 .913 r
F P
0 g
s
.42372 .6629 m .43785 .66564 L .44584 .68648 L p .509 .49 .771 r
F P
0 g
s
.43785 .66564 m .42372 .6629 L .41557 .64723 L p .548 .539 .798 r
F P
0 g
s
.71539 .41362 m .69987 .41057 L .69349 .41408 L p .042 0 0 r
F P
0 g
s
.6781 .4126 m .69349 .41408 L .69987 .41057 L p .334 0 0 r
F P
0 g
s
.57824 .62413 m .56361 .63119 L .55589 .62361 L p .732 .77 .883 r
F P
0 g
s
.54126 .63327 m .55589 .62361 L .56361 .63119 L p .77 .793 .872 r
F P
0 g
s
.58964 .44654 m .60359 .40384 L .61164 .43527 L p .814 .613 .631 r
F P
0 g
s
.61904 .42153 m .60359 .40384 L .59691 .43278 L p .324 0 0 r
F P
0 g
s
.60359 .40384 m .58964 .44654 L .58159 .41596 L p .664 .329 .397 r
F P
0 g
s
.58159 .41596 m .59691 .43278 L .60359 .40384 L p .664 .329 .397 r
F P
0 g
s
.5827 .47286 m .59729 .45801 L .6048 .46646 L p .83 .789 .813 r
F P
0 g
s
.68961 .62471 m .67448 .62588 L .66745 .62121 L p .373 .76 .989 r
F P
0 g
s
.65237 .62269 m .66745 .62121 L .67448 .62588 L p .477 .788 .999 r
F P
0 g
s
.37481 .46313 m .36064 .46834 L .35203 .45747 L p .678 .696 .859 r
F P
0 g
s
.33783 .46397 m .35203 .45747 L .36064 .46834 L p .695 .71 .86 r
F P
0 g
s
.33783 .46397 m .32363 .47127 L .31486 .46039 L p .716 .707 .84 r
F P
0 g
s
.30058 .46903 m .31486 .46039 L .32363 .47127 L p .732 .72 .839 r
F P
0 g
s
.47131 .47503 m .45696 .47647 L .44863 .4712 L p .334 .744 .98 r
F P
0 g
s
.43433 .47243 m .44863 .4712 L .45696 .47647 L p .465 .772 .997 r
F P
0 g
s
.25751 .50067 m .243 .51358 L .23375 .50437 L p .797 .749 .808 r
F P
0 g
s
.243 .51358 m .22835 .52803 L .21899 .51924 L p .813 .755 .798 r
F P
0 g
s
.21899 .51924 m .23375 .50437 L .243 .51358 L p .813 .755 .798 r
F P
0 g
s
.27193 .48905 m .25751 .50067 L .24836 .49102 L p .781 .741 .816 r
F P
0 g
s
.23375 .50437 m .24836 .49102 L .25751 .50067 L p .797 .749 .808 r
F P
0 g
s
.22835 .52803 m .21352 .54436 L .20404 .53601 L p .83 .76 .786 r
F P
0 g
s
.20404 .53601 m .21899 .51924 L .22835 .52803 L p .83 .76 .786 r
F P
0 g
s
.83839 .62101 m .82255 .62041 L .81737 .62713 L p .509 .052 .102 r
F P
0 g
s
.80146 .62566 m .81737 .62713 L .82255 .62041 L p .448 0 0 r
F P
0 g
s
.72694 .62655 m .71161 .62684 L .7049 .62444 L p .073 .625 .822 r
F P
0 g
s
.68961 .62471 m .7049 .62444 L .71161 .62684 L p .251 .731 .933 r
F P
0 g
s
.41169 .46594 m .39749 .46908 L .38901 .45874 L p .628 .69 .889 r
F P
0 g
s
.37481 .46313 m .38901 .45874 L .39749 .46908 L p .65 .707 .889 r
F P
0 g
s
.28628 .47854 m .27193 .48905 L .26287 .47895 L p .766 .732 .821 r
F P
0 g
s
.24836 .49102 m .26287 .47895 L .27193 .48905 L p .781 .741 .816 r
F P
0 g
s
.56803 .48221 m .55336 .48687 L .5456 .4838 L p .592 .887 .991 r
F P
0 g
s
.53092 .48165 m .5456 .4838 L .55336 .48687 L p .062 .591 .866 r
F P
0 g
s
.39318 .63398 m .40731 .63314 L .41557 .64723 L p .568 .6 .845 r
F P
0 g
s
.40731 .63314 m .39318 .63398 L .38476 .62221 L p .588 .633 .863 r
F P
0 g
s
.37071 .62325 m .38476 .62221 L .39318 .63398 L p .564 .639 .883 r
F P
0 g
s
.76426 .62717 m .74873 .6269 L .74244 .62712 L p .244 0 0 r
F P
0 g
s
.72694 .62655 m .74244 .62712 L .74873 .6269 L p .068 0 0 r
F P
0 g
s
.63013 .61864 m .61525 .62182 L .60778 .61413 L p .604 .755 .95 r
F P
0 g
s
.59296 .61845 m .60778 .61413 L .61525 .62182 L p .65 .764 .932 r
F P
0 g
s
.80146 .62566 m .78576 .62509 L .77997 .62831 L p .427 0 0 r
F P
0 g
s
.76426 .62717 m .77997 .62831 L .78576 .62509 L p .319 0 0 r
F P
0 g
s
.59296 .61845 m .57824 .62413 L .57057 .61582 L p .695 .753 .896 r
F P
0 g
s
.55589 .62361 m .57057 .61582 L .57824 .62413 L p .732 .77 .883 r
F P
0 g
s
.38476 .62221 m .37071 .62325 L .36212 .613 L p .576 .665 .899 r
F P
0 g
s
.34816 .61367 m .36212 .613 L .37071 .62325 L p .539 .662 .915 r
F P
0 g
s
.75298 .41796 m .73724 .41492 L .73097 .41521 L p .07 .619 .832 r
F P
0 g
s
.71539 .41362 m .73097 .41521 L .73724 .41492 L p .148 0 0 r
F P
0 g
s
.21352 .54436 m .22621 .55176 L .23561 .55977 L p 0 .302 .761 r
F P
0 g
s
.22621 .55176 m .21352 .54436 L .20404 .53601 L p 0 .27 .732 r
F P
0 g
s
.61164 .43527 m .59729 .45801 L .58964 .44654 L p .814 .613 .631 r
F P
0 g
s
.84172 .44772 m .85862 .45688 L .86438 .46097 L p 0 .282 .701 r
F P
0 g
s
.81932 .43712 m .83589 .44436 L .84172 .44772 L p 0 .343 .72 r
F P
0 g
s
.30058 .46903 m .28628 .47854 L .2773 .46796 L p .75 .72 .824 r
F P
0 g
s
.26287 .47895 m .2773 .46796 L .28628 .47854 L p .766 .732 .821 r
F P
0 g
s
.41557 .64723 m .42975 .64768 L .43785 .66564 L p .548 .539 .798 r
F P
0 g
s
.42975 .64768 m .41557 .64723 L .40731 .63314 L p .58 .583 .82 r
F P
0 g
s
.36212 .613 m .34816 .61367 L .33942 .60444 L p .543 .682 .929 r
F P
0 g
s
.32558 .60439 m .33942 .60444 L .34816 .61367 L p .494 .668 .941 r
F P
0 g
s
.83589 .44436 m .81932 .43712 L .8134 .43433 L p 0 .464 .839 r
F P
0 g
s
.79711 .42878 m .8134 .43433 L .81932 .43712 L p 0 .405 .741 r
F P
0 g
s
.35203 .45747 m .33783 .46397 L .32913 .45253 L p .701 .692 .838 r
F P
0 g
s
.31486 .46039 m .32913 .45253 L .33783 .46397 L p .716 .707 .84 r
F P
0 g
s
.94748 .54333 m .93619 .58336 L .92967 .57035 L p .951 .8 .657 r
F P
0 g
s
.92967 .57035 m .94165 .53497 L .94748 .54333 L p .951 .8 .657 r
F P
0 g
s
.66745 .62121 m .65237 .62269 L .64514 .61659 L p .468 .759 .994 r
F P
0 g
s
.63013 .61864 m .64514 .61659 L .65237 .62269 L p .548 .773 .982 r
F P
0 g
s
.86438 .46097 m .8817 .47249 L .88744 .47751 L p 0 .22 .679 r
F P
0 g
s
.38901 .45874 m .37481 .46313 L .36626 .45171 L p .661 .678 .856 r
F P
0 g
s
.35203 .45747 m .36626 .45171 L .37481 .46313 L p .678 .696 .859 r
F P
0 g
s
.44863 .4712 m .43433 .47243 L .42595 .46372 L p .54 .704 .946 r
F P
0 g
s
.41169 .46594 m .42595 .46372 L .43433 .47243 L p .578 .719 .939 r
F P
0 g
s
.94291 .59829 m .92637 .59589 L .92444 .62176 L p .902 .723 .65 r
F P
0 g
s
.90746 .61612 m .92444 .62176 L .92637 .59589 L p .591 .267 .388 r
F P
0 g
s
.33942 .60444 m .32558 .60439 L .31668 .59585 L p .49 .683 .952 r
F P
0 g
s
.30299 .59483 m .31668 .59585 L .32558 .60439 L p .425 .657 .957 r
F P
0 g
s
.89097 .61317 m .87479 .61182 L .8708 .62547 L p .58 .211 .305 r
F P
0 g
s
.85446 .62258 m .8708 .62547 L .87479 .61182 L p .546 .151 .243 r
F P
0 g
s
.23561 .55977 m .24864 .5651 L .25795 .57296 L p .028 .454 .874 r
F P
0 g
s
.24864 .5651 m .23561 .55977 L .22621 .55176 L p 0 .433 .857 r
F P
0 g
s
.46777 .7315 m .45374 .71155 L .44584 .68648 L p .447 .374 .681 r
F P
0 g
s
.44584 .68648 m .45999 .69621 L .46777 .7315 L p .447 .374 .681 r
F P
0 g
s
.45999 .69621 m .44584 .68648 L .43785 .66564 L p .496 .445 .73 r
F P
0 g
s
.8134 .43433 m .79711 .42878 L .79107 .42645 L p .027 .536 .87 r
F P
0 g
s
.77501 .42245 m .79107 .42645 L .79711 .42878 L p 0 .47 .765 r
F P
0 g
s
.31486 .46039 m .30058 .46903 L .29169 .45789 L p .736 .707 .825 r
F P
0 g
s
.2773 .46796 m .29169 .45789 L .30058 .46903 L p .75 .72 .824 r
F P
0 g
s
.54126 .63327 m .52666 .64507 L .51873 .64062 L p .832 .814 .833 r
F P
0 g
s
.52666 .64507 m .51207 .65943 L .50402 .6585 L p .884 .855 .809 r
F P
0 g
s
.50402 .6585 m .51873 .64062 L .52666 .64507 L p .884 .855 .809 r
F P
0 g
s
.5456 .4838 m .53092 .48165 L .52301 .47484 L p .404 0 0 r
F P
0 g
s
.31668 .59585 m .30299 .59483 L .29394 .58671 L p .412 .664 .964 r
F P
0 g
s
.28042 .58449 m .29394 .58671 L .30299 .59483 L p .328 .623 .957 r
F P
0 g
s
.65623 .4166 m .64095 .41314 L .63422 .42262 L p .071 0 0 r
F P
0 g
s
.61904 .42153 m .63422 .42262 L .64095 .41314 L p .452 0 .064 r
F P
0 g
s
.25795 .57296 m .27124 .5766 L .28042 .58449 L p .198 .559 .934 r
F P
0 g
s
.27124 .5766 m .25795 .57296 L .24864 .5651 L p .166 .548 .928 r
F P
0 g
s
.48923 .68197 m .50402 .6585 L .51207 .65943 L p .937 .897 .762 r
F P
0 g
s
.49745 .67711 m .48923 .68197 L p .50669 .66474 L .937 .897 .762 r
F P
0 g
s
.48923 .68197 m .47418 .71632 L .46637 .67843 L p .732 .371 .367 r
F P
0 g
s
.50402 .6585 m .48923 .68197 L .48071 .69876 L p .981 .884 .659 r
F P
0 g
s
.49582 .66168 m .50402 .6585 L p .49647 .67154 L .981 .884 .659 r
F P
0 g
s
.46637 .67843 m .48071 .69876 L .48923 .68197 L p .732 .371 .367 r
F P
0 g
s
.48071 .69876 m .49007 .6758 L p .49647 .67154 L .981 .884 .659 r
F P
0 g
s
.49007 .6758 m .49582 .66168 L p .49647 .67154 L .981 .884 .659 r
F P
0 g
s
.51207 .65943 m .50889 .66328 L p .50669 .66474 L .937 .897 .762 r
F P
0 g
s
.50889 .66328 m .49745 .67711 L p .50669 .66474 L .937 .897 .762 r
F P
0 g
s
.29394 .58671 m .28042 .58449 L .27124 .5766 L p .306 .622 .959 r
F P
0 g
s
.7049 .62444 m .68961 .62471 L .68268 .62076 L p .216 .695 .935 r
F P
0 g
s
.66745 .62121 m .68268 .62076 L .68961 .62471 L p .373 .76 .989 r
F P
0 g
s
.55589 .62361 m .54126 .63327 L .5334 .6265 L p .786 .78 .847 r
F P
0 g
s
.51873 .64062 m .5334 .6265 L .54126 .63327 L p .832 .814 .833 r
F P
0 g
s
.69349 .41408 m .6781 .4126 L .6715 .41626 L p .103 .657 .732 r
F P
0 g
s
.65623 .4166 m .6715 .41626 L .6781 .4126 L p .233 0 0 r
F P
0 g
s
.60778 .61413 m .59296 .61845 L .58534 .60977 L p .653 .74 .913 r
F P
0 g
s
.57057 .61582 m .58534 .60977 L .59296 .61845 L p .695 .753 .896 r
F P
0 g
s
.5827 .47286 m .56803 .48221 L .56036 .4791 L p .815 .864 .884 r
F P
0 g
s
.5456 .4838 m .56036 .4791 L .56803 .48221 L p .592 .887 .991 r
F P
0 g
s
.44863 .4712 m .463 .47098 L .47131 .47503 L p .334 .744 .98 r
F P
0 g
s
.42595 .46372 m .41169 .46594 L .40325 .45514 L p .607 .671 .885 r
F P
0 g
s
.38901 .45874 m .40325 .45514 L .41169 .46594 L p .628 .69 .889 r
F P
0 g
s
.43785 .66564 m .45207 .67004 L .45999 .69621 L p .496 .445 .73 r
F P
0 g
s
.45207 .67004 m .43785 .66564 L .42975 .64768 L p .543 .506 .765 r
F P
0 g
s
.88744 .47751 m .90532 .49217 L .9111 .49851 L p 0 .152 .653 r
F P
0 g
s
.36626 .45171 m .35203 .45747 L .34341 .44535 L p .687 .675 .833 r
F P
0 g
s
.32913 .45253 m .34341 .44535 L .35203 .45747 L p .701 .692 .838 r
F P
0 g
s
.64514 .61659 m .63013 .61864 L .62271 .61117 L p .541 .745 .97 r
F P
0 g
s
.60778 .61413 m .62271 .61117 L .63013 .61864 L p .604 .755 .95 r
F P
0 g
s
.32913 .45253 m .31486 .46039 L .30606 .44861 L p .721 .693 .822 r
F P
0 g
s
.29169 .45789 m .30606 .44861 L .31486 .46039 L p .736 .707 .825 r
F P
0 g
s
.79107 .42645 m .77501 .42245 L .76884 .42048 L p .109 .608 .902 r
F P
0 g
s
.75298 .41796 m .76884 .42048 L .77501 .42245 L p 0 .541 .795 r
F P
0 g
s
.74244 .62712 m .72694 .62655 L .72037 .62515 L p .139 0 0 r
F P
0 g
s
.7049 .62444 m .72037 .62515 L .72694 .62655 L p .073 .625 .822 r
F P
0 g
s
.57057 .61582 m .55589 .62361 L .54808 .6153 L p .743 .754 .861 r
F P
0 g
s
.5334 .6265 m .54808 .6153 L .55589 .62361 L p .786 .78 .847 r
F P
0 g
s
.73097 .41521 m .71539 .41362 L .70893 .4141 L p .184 .704 .877 r
F P
0 g
s
.69349 .41408 m .70893 .4141 L .71539 .41362 L p .042 0 0 r
F P
0 g
s
.59729 .45801 m .5827 .47286 L .57508 .46751 L p .848 .742 .746 r
F P
0 g
s
.57508 .46751 m .58964 .44654 L .59729 .45801 L p .848 .742 .746 r
F P
0 g
s
.85446 .62258 m .83839 .62101 L .83352 .62975 L p .558 .135 .194 r
F P
0 g
s
.81737 .62713 m .83352 .62975 L .83839 .62101 L p .509 .052 .102 r
F P
0 g
s
.40731 .63314 m .42155 .63192 L .42975 .64768 L p .58 .583 .82 r
F P
0 g
s
.42155 .63192 m .40731 .63314 L .39894 .62041 L p .605 .621 .841 r
F P
0 g
s
.38476 .62221 m .39894 .62041 L .40731 .63314 L p .588 .633 .863 r
F P
0 g
s
.24836 .49102 m .23375 .50437 L .22443 .49486 L p .799 .744 .802 r
F P
0 g
s
.23375 .50437 m .21899 .51924 L .20955 .51026 L p .815 .752 .793 r
F P
0 g
s
.20955 .51026 m .22443 .49486 L .23375 .50437 L p .815 .752 .793 r
F P
0 g
s
.26287 .47895 m .24836 .49102 L .23915 .48099 L p .784 .735 .808 r
F P
0 g
s
.22443 .49486 m .23915 .48099 L .24836 .49102 L p .799 .744 .802 r
F P
0 g
s
.39894 .62041 m .38476 .62221 L .37623 .61138 L p .604 .663 .881 r
F P
0 g
s
.36212 .613 m .37623 .61138 L .38476 .62221 L p .576 .665 .899 r
F P
0 g
s
.56036 .4791 m .57508 .46751 L .5827 .47286 L p .815 .864 .884 r
F P
0 g
s
.40325 .45514 m .38901 .45874 L .38052 .44662 L p .646 .658 .847 r
F P
0 g
s
.36626 .45171 m .38052 .44662 L .38901 .45874 L p .661 .678 .856 r
F P
0 g
s
.77997 .62831 m .76426 .62717 L .75814 .62868 L p .393 0 0 r
F P
0 g
s
.74244 .62712 m .75814 .62868 L .76426 .62717 L p .244 0 0 r
F P
0 g
s
.2773 .46796 m .26287 .47895 L .25376 .46835 L p .768 .723 .811 r
F P
0 g
s
.23915 .48099 m .25376 .46835 L .26287 .47895 L p .784 .735 .808 r
F P
0 g
s
.21899 .51924 m .20404 .53601 L .19447 .52758 L p .832 .758 .781 r
F P
0 g
s
.19447 .52758 m .20955 .51026 L .21899 .51924 L p .832 .758 .781 r
F P
0 g
s
.81737 .62713 m .80146 .62566 L .7959 .63049 L p .509 .018 .027 r
F P
0 g
s
.77997 .62831 m .7959 .63049 L .80146 .62566 L p .427 0 0 r
F P
0 g
s
.68268 .62076 m .66745 .62121 L .6603 .61573 L p .342 .725 .985 r
F P
0 g
s
.64514 .61659 m .6603 .61573 L .66745 .62121 L p .468 .759 .994 r
F P
0 g
s
.37623 .61138 m .36212 .613 L .35342 .60344 L p .582 .689 .915 r
F P
0 g
s
.33942 .60444 m .35342 .60344 L .36212 .613 L p .543 .682 .929 r
F P
0 g
s
.42975 .64768 m .44404 .64869 L .45207 .67004 L p .543 .506 .765 r
F P
0 g
s
.44404 .64869 m .42975 .64768 L .42155 .63192 L p .583 .558 .792 r
F P
0 g
s
.29169 .45789 m .2773 .46796 L .2683 .45675 L p .754 .711 .811 r
F P
0 g
s
.25376 .46835 m .2683 .45675 L .2773 .46796 L p .768 .723 .811 r
F P
0 g
s
.34341 .44535 m .32913 .45253 L .32042 .44 L p .708 .675 .816 r
F P
0 g
s
.30606 .44861 m .32042 .44 L .32913 .45253 L p .721 .693 .822 r
F P
0 g
s
.463 .47098 m .44863 .4712 L .44028 .46245 L p .495 .685 .951 r
F P
0 g
s
.42595 .46372 m .44028 .46245 L .44863 .4712 L p .54 .704 .946 r
F P
0 g
s
.58534 .60977 m .57057 .61582 L .56282 .60656 L p .701 .733 .876 r
F P
0 g
s
.54808 .6153 m .56282 .60656 L .57057 .61582 L p .743 .754 .861 r
F P
0 g
s
.62271 .61117 m .60778 .61413 L .60021 .6054 L p .6 .729 .935 r
F P
0 g
s
.58534 .60977 m .60021 .6054 L .60778 .61413 L p .653 .74 .913 r
F P
0 g
s
.20404 .53601 m .21671 .54377 L .22621 .55176 L p 0 .27 .732 r
F P
0 g
s
.21671 .54377 m .20404 .53601 L .19447 .52758 L p 0 .23 .694 r
F P
0 g
s
.38052 .44662 m .36626 .45171 L .35771 .43876 L p .674 .655 .823 r
F P
0 g
s
.34341 .44535 m .35771 .43876 L .36626 .45171 L p .687 .675 .833 r
F P
0 g
s
.35342 .60344 m .33942 .60444 L .33056 .59575 L p .541 .7 .943 r
F P
0 g
s
.31668 .59585 m .33056 .59575 L .33942 .60444 L p .49 .683 .952 r
F P
0 g
s
.76884 .42048 m .75298 .41796 L .74666 .41624 L p .201 .68 .933 r
F P
0 g
s
.73097 .41521 m .74666 .41624 L .75298 .41796 L p .07 .619 .832 r
F P
0 g
s
.9111 .49851 m .9298 .51799 L .93575 .52652 L p 0 .078 .62 r
F P
0 g
s
.56735 .46057 m .58159 .41596 L .58964 .44654 L p .822 .62 .63 r
F P
0 g
s
.59691 .43278 m .58159 .41596 L .57451 .44681 L p .005 0 0 r
F P
0 g
s
.58159 .41596 m .56735 .46057 L .55932 .43363 L p .634 .304 .395 r
F P
0 g
s
.55932 .43363 m .57451 .44681 L .58159 .41596 L p .634 .304 .395 r
F P
0 g
s
.90746 .61612 m .89097 .61317 L .88751 .63029 L p .613 .269 .362 r
F P
0 g
s
.8708 .62547 m .88751 .63029 L .89097 .61317 L p .58 .211 .305 r
F P
0 g
s
.94165 .53497 m .92967 .57035 L .92324 .5584 L p .942 .804 .68 r
F P
0 g
s
.92324 .5584 m .93575 .52652 L .94165 .53497 L p .942 .804 .68 r
F P
0 g
s
.92444 .62176 m .93619 .58336 L .94291 .59829 L p .902 .723 .65 r
F P
0 g
s
.30606 .44861 m .29169 .45789 L .28279 .44598 L p .74 .696 .809 r
F P
0 g
s
.2683 .45675 m .28279 .44598 L .29169 .45789 L p .754 .711 .811 r
F P
0 g
s
.72037 .62515 m .7049 .62444 L .69808 .62145 L p 0 .559 .793 r
F P
0 g
s
.68268 .62076 m .69808 .62145 L .7049 .62444 L p .216 .695 .935 r
F P
0 g
s
.33056 .59575 m .31668 .59585 L .30766 .58771 L p .478 .694 .963 r
F P
0 g
s
.29394 .58671 m .30766 .58771 L .31668 .59585 L p .412 .664 .964 r
F P
0 g
s
.44028 .46245 m .42595 .46372 L .41756 .45231 L p .588 .647 .876 r
F P
0 g
s
.40325 .45514 m .41756 .45231 L .42595 .46372 L p .607 .671 .885 r
F P
0 g
s
.50034 .47084 m .48576 .4737 L .47749 .47181 L p .329 0 0 r
F P
0 g
s
.463 .47098 m .47749 .47181 L .48576 .4737 L p .078 .625 .836 r
F P
0 g
s
.6603 .61573 m .64514 .61659 L .63779 .60961 L p .444 .727 .986 r
F P
0 g
s
.62271 .61117 m .63779 .60961 L .64514 .61659 L p .541 .745 .97 r
F P
0 g
s
.22621 .55176 m .23923 .55734 L .24864 .5651 L p 0 .433 .857 r
F P
0 g
s
.23923 .55734 m .22621 .55176 L .21671 .54377 L p 0 .403 .833 r
F P
0 g
s
.53775 .48174 m .5456 .4838 L p .54429 .48328 L .404 0 0 r
F P
0 g
s
.52301 .47484 m .53775 .48174 L p .54429 .48328 L .404 0 0 r
F P
0 g
s
.53775 .48174 m .52301 .47484 L .51507 .44811 L p .88 .454 .181 r
F P
0 g
s
.51507 .44811 m .52979 .48038 L .53775 .48174 L p .88 .454 .181 r
F P
0 g
s
.53775 .48174 m .52979 .48038 L p .53112 .48018 L .515 .896 .959 r
F P
0 g
s
.55259 .477 m .53775 .48174 L p .53112 .48018 L .515 .896 .959 r
F P
0 g
s
.56036 .4791 m .5456 .4838 L .53775 .48174 L p .552 .897 .978 r
F P
0 g
s
.50034 .47084 m .51507 .44811 L .52301 .47484 L p .758 .597 .678 r
F P
0 g
s
.52979 .48038 m .51507 .44811 L .50683 .47634 L p .731 .677 .797 r
F P
0 g
s
.49209 .4737 m .50034 .47084 L p .47882 .47175 L .329 0 0 r
F P
0 g
s
.47749 .47181 m .49209 .4737 L p .47882 .47175 L .329 0 0 r
F P
0 g
s
.51507 .44811 m .50034 .47084 L .49209 .4737 L p .539 .207 .353 r
F P
0 g
s
.49209 .4737 m .50683 .47634 L .51507 .44811 L p .539 .207 .353 r
F P
0 g
s
.49209 .4737 m .48385 .46484 L p .50549 .47567 L .345 .61 .948 r
F P
0 g
s
.50683 .47634 m .49209 .4737 L p .50549 .47567 L .345 .61 .948 r
F P
0 g
s
.30766 .58771 m .29394 .58671 L .28478 .57889 L p .39 .668 .97 r
F P
0 g
s
.27124 .5766 m .28478 .57889 L .29394 .58671 L p .306 .622 .959 r
F P
0 g
s
.35771 .43876 m .34341 .44535 L .33479 .43191 L p .697 .656 .806 r
F P
0 g
s
.32042 .44 m .33479 .43191 L .34341 .44535 L p .708 .675 .816 r
F P
0 g
s
.41756 .45231 m .40325 .45514 L .39483 .44211 L p .634 .634 .833 r
F P
0 g
s
.38052 .44662 m .39483 .44211 L .40325 .45514 L p .646 .658 .847 r
F P
0 g
s
.6715 .41626 m .68683 .41455 L .69349 .41408 L p .103 .657 .732 r
F P
0 g
s
.70893 .4141 m .69349 .41408 L .68683 .41455 L p .319 .791 .924 r
F P
0 g
s
.24864 .5651 m .26195 .5689 L .27124 .5766 L p .166 .548 .928 r
F P
0 g
s
.26195 .5689 m .24864 .5651 L .23923 .55734 L p .123 .529 .916 r
F P
0 g
s
.28478 .57889 m .27124 .5766 L .26195 .5689 L p .273 .615 .957 r
F P
0 g
s
.60021 .6054 m .58534 .60977 L .57763 .60004 L p .653 .717 .895 r
F P
0 g
s
.56282 .60656 m .57763 .60004 L .58534 .60977 L p .701 .733 .876 r
F P
0 g
s
.83589 .44436 m .8527 .45202 L .85862 .45688 L p 0 .392 .806 r
F P
0 g
s
.8527 .45202 m .83589 .44436 L .8299 .44009 L p .02 .474 .875 r
F P
0 g
s
.8134 .43433 m .8299 .44009 L .83589 .44436 L p 0 .464 .839 r
F P
0 g
s
.32042 .44 m .30606 .44861 L .29725 .4359 L p .727 .679 .803 r
F P
0 g
s
.28279 .44598 m .29725 .4359 L .30606 .44861 L p .74 .696 .809 r
F P
0 g
s
.6715 .41626 m .65623 .4166 L .64939 .42009 L p .293 .791 .829 r
F P
0 g
s
.63422 .42262 m .64939 .42009 L .65623 .4166 L p .071 0 0 r
F P
0 g
s
.39894 .62041 m .41325 .61796 L .42155 .63192 L p .605 .621 .841 r
F P
0 g
s
.41325 .61796 m .39894 .62041 L .39047 .60888 L p .625 .656 .861 r
F P
0 g
s
.37623 .61138 m .39047 .60888 L .39894 .62041 L p .604 .663 .881 r
F P
0 g
s
.42155 .63192 m .4359 .6306 L .44404 .64869 L p .583 .558 .792 r
F P
0 g
s
.4359 .6306 m .42155 .63192 L .41325 .61796 L p .614 .604 .817 r
F P
0 g
s
.75814 .62868 m .74244 .62712 L .73603 .62699 L p .34 0 0 r
F P
0 g
s
.72037 .62515 m .73603 .62699 L .74244 .62712 L p .139 0 0 r
F P
0 g
s
.54808 .6153 m .5334 .6265 L .52545 .61986 L p .807 .773 .821 r
F P
0 g
s
.5334 .6265 m .51873 .64062 L .51068 .63756 L p .864 .814 .799 r
F P
0 g
s
.51068 .63756 m .52545 .61986 L .5334 .6265 L p .864 .814 .799 r
F P
0 g
s
.58964 .44654 m .57508 .46751 L .56735 .46057 L p .822 .62 .63 r
F P
0 g
s
.85862 .45688 m .87583 .46682 L .8817 .47249 L p 0 .317 .771 r
F P
0 g
s
.87583 .46682 m .85862 .45688 L .8527 .45202 L p 0 .395 .835 r
F P
0 g
s
.8299 .44009 m .8134 .43433 L .80731 .43052 L p .096 .549 .91 r
F P
0 g
s
.79107 .42645 m .80731 .43052 L .8134 .43433 L p .027 .536 .87 r
F P
0 g
s
.49582 .66168 m .51068 .63756 L .51873 .64062 L p .926 .86 .756 r
F P
0 g
s
.50402 .6585 m .49582 .66168 L p .51392 .64503 L .926 .86 .756 r
F P
0 g
s
.49582 .66168 m .48071 .69876 L .47286 .65807 L p .732 .369 .364 r
F P
0 g
s
.51068 .63756 m .49582 .66168 L .48734 .67861 L p .976 .853 .655 r
F P
0 g
s
.50251 .63861 m .51068 .63756 L p .50348 .65022 L .976 .853 .655 r
F P
0 g
s
.47286 .65807 m .48734 .67861 L .49582 .66168 L p .732 .369 .364 r
F P
0 g
s
.48734 .67861 m .49685 .65352 L p .50348 .65022 L .976 .853 .655 r
F P
0 g
s
.49685 .65352 m .50251 .63861 L p .50348 .65022 L .976 .853 .655 r
F P
0 g
s
.51873 .64062 m .51591 .64404 L p .51392 .64503 L .926 .86 .756 r
F P
0 g
s
.51591 .64404 m .50402 .6585 L p .51392 .64503 L .926 .86 .756 r
F P
0 g
s
.47418 .71632 m .45999 .69621 L .45207 .67004 L p .472 .383 .673 r
F P
0 g
s
.45207 .67004 m .46637 .67843 L .47418 .71632 L p .472 .383 .673 r
F P
0 g
s
.46637 .67843 m .45207 .67004 L .44404 .64869 L p .526 .459 .724 r
F P
0 g
s
.39483 .44211 m .38052 .44662 L .37205 .4326 L p .664 .632 .807 r
F P
0 g
s
.35771 .43876 m .37205 .4326 L .38052 .44662 L p .674 .655 .823 r
F P
0 g
s
.8708 .62547 m .85446 .62258 L .84997 .63391 L p .598 .208 .274 r
F P
0 g
s
.83352 .62975 m .84997 .63391 L .85446 .62258 L p .558 .135 .194 r
F P
0 g
s
.39047 .60888 m .37623 .61138 L .36758 .60144 L p .613 .691 .899 r
F P
0 g
s
.35342 .60344 m .36758 .60144 L .37623 .61138 L p .582 .689 .915 r
F P
0 g
s
.74666 .41624 m .73097 .41521 L .72447 .4136 L p .305 .75 .962 r
F P
0 g
s
.70893 .4141 m .72447 .4136 L .73097 .41521 L p .184 .704 .877 r
F P
0 g
s
.63422 .42262 m .61904 .42153 L .61201 .43058 L p 0 0 0 r
F P
0 g
s
.59691 .43278 m .61201 .43058 L .61904 .42153 L p .324 0 0 r
F P
0 g
s
.56282 .60656 m .54808 .6153 L .5402 .60645 L p .757 .741 .838 r
F P
0 g
s
.52545 .61986 m .5402 .60645 L .54808 .6153 L p .807 .773 .821 r
F P
0 g
s
.63779 .60961 m .62271 .61117 L .6152 .60272 L p .525 .716 .96 r
F P
0 g
s
.60021 .6054 m .6152 .60272 L .62271 .61117 L p .6 .729 .935 r
F P
0 g
s
.25376 .46835 m .23915 .48099 L .22988 .47054 L p .786 .728 .798 r
F P
0 g
s
.23915 .48099 m .22443 .49486 L .21504 .48505 L p .802 .739 .794 r
F P
0 g
s
.21504 .48505 m .22988 .47054 L .23915 .48099 L p .802 .739 .794 r
F P
0 g
s
.69808 .62145 m .68268 .62076 L .67563 .61618 L p .14 .635 .912 r
F P
0 g
s
.6603 .61573 m .67563 .61618 L .68268 .62076 L p .342 .725 .985 r
F P
0 g
s
.7959 .63049 m .77997 .62831 L .77407 .63143 L p .504 0 0 r
F P
0 g
s
.75814 .62868 m .77407 .63143 L .77997 .62831 L p .393 0 0 r
F P
0 g
s
.22443 .49486 m .20955 .51026 L .20003 .50108 L p .818 .748 .787 r
F P
0 g
s
.20003 .50108 m .21504 .48505 L .22443 .49486 L p .818 .748 .787 r
F P
0 g
s
.2683 .45675 m .25376 .46835 L .24461 .45722 L p .772 .715 .8 r
F P
0 g
s
.22988 .47054 m .24461 .45722 L .25376 .46835 L p .786 .728 .798 r
F P
0 g
s
.83352 .62975 m .81737 .62713 L .81209 .63399 L p .57 .121 .147 r
F P
0 g
s
.7959 .63049 m .81209 .63399 L .81737 .62713 L p .509 .018 .027 r
F P
0 g
s
.80731 .43052 m .79107 .42645 L .78486 .42299 L p .178 .62 .941 r
F P
0 g
s
.76884 .42048 m .78486 .42299 L .79107 .42645 L p .109 .608 .902 r
F P
0 g
s
.33479 .43191 m .32042 .44 L .31171 .42631 L p .716 .661 .793 r
F P
0 g
s
.29725 .4359 m .31171 .42631 L .32042 .44 L p .727 .679 .803 r
F P
0 g
s
.8817 .47249 m .89943 .48537 L .90532 .49217 L p 0 .238 .731 r
F P
0 g
s
.89943 .48537 m .8817 .47249 L .87583 .46682 L p 0 .31 .789 r
F P
0 g
s
.93619 .58336 m .92444 .62176 L .91723 .60363 L p .902 .742 .673 r
F P
0 g
s
.91723 .60363 m .92967 .57035 L .93619 .58336 L p .902 .742 .673 r
F P
0 g
s
.44404 .64869 m .45841 .65131 L .46637 .67843 L p .526 .459 .724 r
F P
0 g
s
.45841 .65131 m .44404 .64869 L .4359 .6306 L p .575 .524 .76 r
F P
0 g
s
.36758 .60144 m .35342 .60344 L .34461 .59457 L p .582 .711 .931 r
F P
0 g
s
.33056 .59575 m .34461 .59457 L .35342 .60344 L p .541 .7 .943 r
F P
0 g
s
.37205 .4326 m .35771 .43876 L .34918 .42415 L p .688 .635 .791 r
F P
0 g
s
.33479 .43191 m .34918 .42415 L .35771 .43876 L p .697 .656 .806 r
F P
0 g
s
.20955 .51026 m .19447 .52758 L .18481 .51906 L p .835 .756 .776 r
F P
0 g
s
.18481 .51906 m .20003 .50108 L .20955 .51026 L p .835 .756 .776 r
F P
0 g
s
.47749 .47181 m .463 .47098 L .45469 .46219 L p .444 .661 .953 r
F P
0 g
s
.44028 .46245 m .45469 .46219 L .463 .47098 L p .495 .685 .951 r
F P
0 g
s
.28279 .44598 m .2683 .45675 L .25926 .44486 L p .758 .701 .798 r
F P
0 g
s
.24461 .45722 m .25926 .44486 L .2683 .45675 L p .772 .715 .8 r
F P
0 g
s
.57508 .46751 m .56036 .4791 L .55259 .477 L p .857 .822 .813 r
F P
0 g
s
.53775 .48174 m .55259 .477 L .56036 .4791 L p .552 .897 .978 r
F P
0 g
s
.57763 .60004 m .56282 .60656 L .55499 .5964 L p .707 .716 .855 r
F P
0 g
s
.5402 .60645 m .55499 .5964 L .56282 .60656 L p .757 .741 .838 r
F P
0 g
s
.55259 .477 m .56735 .46057 L .57508 .46751 L p .857 .822 .813 r
F P
0 g
s
.6152 .60272 m .60021 .6054 L .59254 .59563 L p .592 .704 .921 r
F P
0 g
s
.57763 .60004 m .59254 .59563 L .60021 .6054 L p .653 .717 .895 r
F P
0 g
s
.45469 .46219 m .44028 .46245 L .43195 .45019 L p .575 .619 .859 r
F P
0 g
s
.41756 .45231 m .43195 .45019 L .44028 .46245 L p .588 .647 .876 r
F P
0 g
s
.29725 .4359 m .28279 .44598 L .27387 .43324 L p .745 .685 .793 r
F P
0 g
s
.25926 .44486 m .27387 .43324 L .28279 .44598 L p .758 .701 .798 r
F P
0 g
s
.34461 .59457 m .33056 .59575 L .32158 .58757 L p .531 .716 .957 r
F P
0 g
s
.30766 .58771 m .32158 .58757 L .33056 .59575 L p .478 .694 .963 r
F P
0 g
s
.19447 .52758 m .20709 .5358 L .21671 .54377 L p 0 .23 .694 r
F P
0 g
s
.20709 .5358 m .19447 .52758 L .18481 .51906 L p 0 .181 .646 r
F P
0 g
s
.67563 .61618 m .6603 .61573 L .65304 .60955 L p .281 .677 .971 r
F P
0 g
s
.63779 .60961 m .65304 .60955 L .6603 .61573 L p .444 .727 .986 r
F P
0 g
s
.73603 .62699 m .72037 .62515 L .71369 .62342 L p .26 0 0 r
F P
0 g
s
.69808 .62145 m .71369 .62342 L .72037 .62515 L p 0 .559 .793 r
F P
0 g
s
.43195 .45019 m .41756 .45231 L .40921 .43803 L p .627 .607 .811 r
F P
0 g
s
.39483 .44211 m .40921 .43803 L .41756 .45231 L p .634 .634 .833 r
F P
0 g
s
.78486 .42299 m .76884 .42048 L .76249 .41724 L p .266 .686 .967 r
F P
0 g
s
.74666 .41624 m .76249 .41724 L .76884 .42048 L p .201 .68 .933 r
F P
0 g
s
.34918 .42415 m .33479 .43191 L .32619 .417 L p .708 .64 .779 r
F P
0 g
s
.31171 .42631 m .32619 .417 L .33479 .43191 L p .716 .661 .793 r
F P
0 g
s
.41325 .61796 m .42766 .615 L .4359 .6306 L p .614 .604 .817 r
F P
0 g
s
.42766 .615 m .41325 .61796 L .40483 .60556 L p .639 .645 .839 r
F P
0 g
s
.39047 .60888 m .40483 .60556 L .41325 .61796 L p .625 .656 .861 r
F P
0 g
s
.92444 .62176 m .90746 .61612 L .90475 .63832 L p .865 .691 .664 r
F P
0 g
s
.88751 .63029 m .90475 .63832 L .90746 .61612 L p .613 .269 .362 r
F P
0 g
s
.40921 .43803 m .39483 .44211 L .38645 .42664 L p .659 .607 .784 r
F P
0 g
s
.37205 .4326 m .38645 .42664 L .39483 .44211 L p .664 .632 .807 r
F P
0 g
s
.93575 .52652 m .92324 .5584 L .91685 .5471 L p .932 .808 .7 r
F P
0 g
s
.91685 .5471 m .9298 .51799 L .93575 .52652 L p .932 .808 .7 r
F P
0 g
s
.4359 .6306 m .45034 .62969 L .45841 .65131 L p .575 .524 .76 r
F P
0 g
s
.45034 .62969 m .4359 .6306 L .42766 .615 L p .616 .579 .789 r
F P
0 g
s
.31171 .42631 m .29725 .4359 L .28845 .42215 L p .734 .667 .784 r
F P
0 g
s
.27387 .43324 m .28845 .42215 L .29725 .4359 L p .745 .685 .793 r
F P
0 g
s
.32158 .58757 m .30766 .58771 L .29852 .57997 L p .457 .702 .973 r
F P
0 g
s
.28478 .57889 m .29852 .57997 L .30766 .58771 L p .39 .668 .97 r
F P
0 g
s
.40483 .60556 m .39047 .60888 L .38187 .59848 L p .638 .689 .882 r
F P
0 g
s
.36758 .60144 m .38187 .59848 L .39047 .60888 L p .613 .691 .899 r
F P
0 g
s
.38645 .42664 m .37205 .4326 L .36363 .41644 L p .683 .611 .769 r
F P
0 g
s
.34918 .42415 m .36363 .41644 L .37205 .4326 L p .688 .635 .791 r
F P
0 g
s
.72447 .4136 m .70893 .4141 L .70225 .41244 L p .416 .813 .985 r
F P
0 g
s
.68683 .41455 m .70225 .41244 L .70893 .4141 L p .319 .791 .924 r
F P
0 g
s
.68683 .41455 m .6715 .41626 L .66463 .41644 L p .466 .867 .963 r
F P
0 g
s
.64939 .42009 m .66463 .41644 L .6715 .41626 L p .293 .791 .829 r
F P
0 g
s
.90532 .49217 m .92379 .50938 L .9298 .51799 L p 0 .151 .682 r
F P
0 g
s
.92379 .50938 m .90532 .49217 L .89943 .48537 L p 0 .216 .733 r
F P
0 g
s
.21671 .54377 m .2297 .5497 L .23923 .55734 L p 0 .403 .833 r
F P
0 g
s
.2297 .5497 m .21671 .54377 L .20709 .5358 L p 0 .363 .798 r
F P
0 g
s
.59254 .59563 m .57763 .60004 L .56984 .58923 L p .652 .696 .878 r
F P
0 g
s
.55499 .5964 m .56984 .58923 L .57763 .60004 L p .707 .716 .855 r
F P
0 g
s
.65304 .60955 m .63779 .60961 L .63035 .60181 L p .401 .689 .978 r
F P
0 g
s
.6152 .60272 m .63035 .60181 L .63779 .60961 L p .525 .716 .96 r
F P
0 g
s
.40021 .34384 m .38486 .37124 L .3775 .33233 L p .774 .39 .329 r
F P
0 g
s
.3775 .33233 m .3906 .35678 L .40021 .34384 L p .774 .39 .329 r
F P
0 g
s
.36206 .3594 m .3775 .33233 L .38486 .37124 L p .733 .549 .643 r
F P
0 g
s
.3775 .33233 m .36206 .3594 L .35468 .3229 L p .761 .371 .315 r
F P
0 g
s
.3906 .35678 m .3775 .33233 L .36763 .34484 L p .702 .18 0 r
F P
0 g
s
.35468 .3229 m .36763 .34484 L .3775 .33233 L p .761 .371 .315 r
F P
0 g
s
.42285 .35774 m .40757 .38544 L .40021 .34384 L p .787 .409 .34 r
F P
0 g
s
.40021 .34384 m .4135 .37107 L .42285 .35774 L p .787 .409 .34 r
F P
0 g
s
.38486 .37124 m .40021 .34384 L .40757 .38544 L p .726 .539 .638 r
F P
0 g
s
.4135 .37107 m .40021 .34384 L .3906 .35678 L p .704 .169 0 r
F P
0 g
s
.77407 .63143 m .75814 .62868 L .75193 .63018 L p .491 0 0 r
F P
0 g
s
.73603 .62699 m .75193 .63018 L .75814 .62868 L p .34 0 0 r
F P
0 g
s
.29852 .57997 m .28478 .57889 L .27549 .57137 L p .358 .666 .973 r
F P
0 g
s
.26195 .5689 m .27549 .57137 L .28478 .57889 L p .273 .615 .957 r
F P
0 g
s
.36363 .41644 m .34918 .42415 L .34071 .40766 L p .703 .617 .758 r
F P
0 g
s
.32619 .417 m .34071 .40766 L .34918 .42415 L p .708 .64 .779 r
F P
0 g
s
.32619 .417 m .31171 .42631 L .30303 .41132 L p .725 .647 .77 r
F P
0 g
s
.28845 .42215 m .30303 .41132 L .31171 .42631 L p .734 .667 .784 r
F P
0 g
s
.23923 .55734 m .25253 .5614 L .26195 .5689 L p .123 .529 .916 r
F P
0 g
s
.25253 .5614 m .23923 .55734 L .2297 .5497 L p .068 .502 .896 r
F P
0 g
s
.27549 .57137 m .26195 .5689 L .25253 .5614 L p .229 .601 .951 r
F P
0 g
s
.33914 .34971 m .35468 .3229 L .36206 .3594 L p .74 .558 .647 r
F P
0 g
s
.35468 .3229 m .33914 .34971 L .33171 .31538 L p .746 .35 .302 r
F P
0 g
s
.36763 .34484 m .35468 .3229 L .34453 .33507 L p .69 .176 .007 r
F P
0 g
s
.33171 .31538 m .34453 .33507 L .35468 .3229 L p .746 .35 .302 r
F P
0 g
s
.38187 .59848 m .36758 .60144 L .35881 .59236 L p .616 .718 .918 r
F P
0 g
s
.34461 .59457 m .35881 .59236 L .36758 .60144 L p .582 .711 .931 r
F P
0 g
s
.92967 .57035 m .91723 .60363 L .91029 .58808 L p .899 .755 .694 r
F P
0 g
s
.91029 .58808 m .92324 .5584 L .92967 .57035 L p .899 .755 .694 r
F P
0 g
s
.71369 .62342 m .69808 .62145 L .69116 .61809 L p 0 .444 .705 r
F P
0 g
s
.67563 .61618 m .69116 .61809 L .69808 .62145 L p .14 .635 .912 r
F P
0 g
s
.44544 .37455 m .43025 .40223 L .42285 .35774 L p .801 .426 .348 r
F P
0 g
s
.42285 .35774 m .43636 .38797 L .44544 .37455 L p .801 .426 .348 r
F P
0 g
s
.40757 .38544 m .42285 .35774 L .43025 .40223 L p .719 .53 .633 r
F P
0 g
s
.43636 .38797 m .42285 .35774 L .4135 .37107 L p .675 .126 0 r
F P
0 g
s
.76249 .41724 m .74666 .41624 L .74014 .41309 L p .358 .747 .987 r
F P
0 g
s
.72447 .4136 m .74014 .41309 L .74666 .41624 L p .305 .75 .962 r
F P
0 g
s
.64939 .42009 m .63422 .42262 L .62711 .42539 L p .513 .909 .919 r
F P
0 g
s
.61201 .43058 m .62711 .42539 L .63422 .42262 L p 0 0 0 r
F P
0 g
s
.24461 .45722 m .22988 .47054 L .22056 .45964 L p .789 .722 .789 r
F P
0 g
s
.22988 .47054 m .21504 .48505 L .20558 .47492 L p .805 .734 .786 r
F P
0 g
s
.20558 .47492 m .22056 .45964 L .22988 .47054 L p .805 .734 .786 r
F P
0 g
s
.88751 .63029 m .8708 .62547 L .86681 .64028 L p .634 .275 .344 r
F P
0 g
s
.84997 .63391 m .86681 .64028 L .8708 .62547 L p .598 .208 .274 r
F P
0 g
s
.25926 .44486 m .24461 .45722 L .23542 .44552 L p .775 .707 .788 r
F P
0 g
s
.22056 .45964 m .23542 .44552 L .24461 .45722 L p .789 .722 .789 r
F P
0 g
s
.5402 .60645 m .52545 .61986 L .51742 .6143 L p .837 .772 .79 r
F P
0 g
s
.50251 .63861 m .51742 .6143 L .52545 .61986 L p .907 .82 .75 r
F P
0 g
s
.51068 .63756 m .50251 .63861 L p .52145 .62313 L .907 .82 .75 r
F P
0 g
s
.50251 .63861 m .48734 .67861 L .47946 .63493 L p .732 .367 .359 r
F P
0 g
s
.51742 .6143 m .50251 .63861 L .49407 .65556 L p .964 .82 .651 r
F P
0 g
s
.50927 .61256 m .51742 .6143 L p .51064 .62628 L .964 .82 .651 r
F P
0 g
s
.47946 .63493 m .49407 .65556 L .50251 .63861 L p .732 .367 .359 r
F P
0 g
s
.49407 .65556 m .50371 .6283 L p .51064 .62628 L .964 .82 .651 r
F P
0 g
s
.50371 .6283 m .50927 .61256 L p .51064 .62628 L .964 .82 .651 r
F P
0 g
s
.52545 .61986 m .52314 .62263 L p .52145 .62313 L .907 .82 .75 r
F P
0 g
s
.52314 .62263 m .51068 .63756 L p .52145 .62313 L .907 .82 .75 r
F P
0 g
s
.55499 .5964 m .5402 .60645 L .53225 .59737 L p .775 .732 .813 r
F P
0 g
s
.51742 .6143 m .53225 .59737 L .5402 .60645 L p .837 .772 .79 r
F P
0 g
s
.81209 .63399 m .7959 .63049 L .79026 .63567 L p .58 .109 .101 r
F P
0 g
s
.77407 .63143 m .79026 .63567 L .7959 .63049 L p .504 0 0 r
F P
0 g
s
.21504 .48505 m .20003 .50108 L .19043 .4917 L p .821 .745 .78 r
F P
0 g
s
.19043 .4917 m .20558 .47492 L .21504 .48505 L p .821 .745 .78 r
F P
0 g
s
.63035 .60181 m .6152 .60272 L .60759 .59333 L p .498 .686 .951 r
F P
0 g
s
.59254 .59563 m .60759 .59333 L .6152 .60272 L p .592 .704 .921 r
F P
0 g
s
.27387 .43324 m .25926 .44486 L .25021 .43225 L p .762 .691 .784 r
F P
0 g
s
.23542 .44552 m .25021 .43225 L .25926 .44486 L p .775 .707 .788 r
F P
0 g
s
.84997 .63391 m .83352 .62975 L .8286 .63923 L p .616 .208 .247 r
F P
0 g
s
.81209 .63399 m .8286 .63923 L .83352 .62975 L p .57 .121 .147 r
F P
0 g
s
.49209 .4737 m .47749 .47181 L .46921 .46298 L p .387 .632 .952 r
F P
0 g
s
.45469 .46219 m .46921 .46298 L .47749 .47181 L p .444 .661 .953 r
F P
0 g
s
.34071 .40766 m .32619 .417 L .31765 .40043 L p .719 .625 .751 r
F P
0 g
s
.30303 .41132 m .31765 .40043 L .32619 .417 L p .725 .647 .77 r
F P
0 g
s
.48071 .69876 m .46637 .67843 L .45841 .65131 L p .496 .392 .665 r
F P
0 g
s
.45841 .65131 m .47286 .65807 L .48071 .69876 L p .496 .392 .665 r
F P
0 g
s
.47286 .65807 m .45841 .65131 L .45034 .62969 L p .555 .474 .719 r
F P
0 g
s
.8299 .44009 m .84666 .44649 L .8527 .45202 L p .02 .474 .875 r
F P
0 g
s
.84666 .44649 m .8299 .44009 L .82376 .43506 L p .124 .533 .917 r
F P
0 g
s
.80731 .43052 m .82376 .43506 L .8299 .44009 L p .096 .549 .91 r
F P
0 g
s
.40921 .43803 m .42367 .43406 L .43195 .45019 L p .627 .607 .811 r
F P
0 g
s
.42367 .43406 m .40921 .43803 L .40092 .42047 L p .662 .579 .751 r
F P
0 g
s
.38645 .42664 m .40092 .42047 L .40921 .43803 L p .659 .607 .784 r
F P
0 g
s
.40092 .42047 m .38645 .42664 L .37815 .40831 L p .684 .585 .738 r
F P
0 g
s
.36363 .41644 m .37815 .40831 L .38645 .42664 L p .683 .611 .769 r
F P
0 g
s
.42766 .615 m .44217 .61177 L .45034 .62969 L p .616 .579 .789 r
F P
0 g
s
.44217 .61177 m .42766 .615 L .4193 .60147 L p .648 .628 .816 r
F P
0 g
s
.40483 .60556 m .4193 .60147 L .42766 .615 L p .639 .645 .839 r
F P
0 g
s
.31606 .34203 m .33171 .31538 L .33914 .34971 L p .747 .568 .652 r
F P
0 g
s
.33171 .31538 m .31606 .34203 L .30854 .30965 L p .731 .329 .287 r
F P
0 g
s
.34453 .33507 m .33171 .31538 L .32127 .32731 L p .673 .166 .027 r
F P
0 g
s
.30854 .30965 m .32127 .32731 L .33171 .31538 L p .731 .329 .287 r
F P
0 g
s
.28845 .42215 m .27387 .43324 L .26494 .41959 L p .751 .674 .776 r
F P
0 g
s
.25021 .43225 m .26494 .41959 L .27387 .43324 L p .762 .691 .784 r
F P
0 g
s
.35881 .59236 m .34461 .59457 L .33566 .58636 L p .575 .732 .949 r
F P
0 g
s
.32158 .58757 m .33566 .58636 L .34461 .59457 L p .531 .716 .957 r
F P
0 g
s
.8527 .45202 m .86983 .46061 L .87583 .46682 L p 0 .395 .835 r
F P
0 g
s
.86983 .46061 m .8527 .45202 L .84666 .44649 L p .044 .455 .879 r
F P
0 g
s
.20003 .50108 m .18481 .51906 L .17504 .51046 L p .838 .754 .77 r
F P
0 g
s
.17504 .51046 m .19043 .4917 L .20003 .50108 L p .838 .754 .77 r
F P
0 g
s
.43195 .45019 m .44642 .44862 L .45469 .46219 L p .575 .619 .859 r
F P
0 g
s
.44642 .44862 m .43195 .45019 L .42367 .43406 L p .63 .577 .776 r
F P
0 g
s
.56984 .58923 m .55499 .5964 L .54708 .58538 L p .716 .701 .834 r
F P
0 g
s
.53225 .59737 m .54708 .58538 L .55499 .5964 L p .775 .732 .813 r
F P
0 g
s
.46921 .46298 m .45469 .46219 L .44642 .44862 L p .575 .587 .827 r
F P
0 g
s
.37815 .40831 m .36363 .41644 L .35529 .39779 L p .702 .593 .73 r
F P
0 g
s
.34071 .40766 m .35529 .39779 L .36363 .41644 L p .703 .617 .758 r
F P
0 g
s
.82376 .43506 m .80731 .43052 L .80107 .42585 L p .206 .604 .948 r
F P
0 g
s
.78486 .42299 m .80107 .42585 L .80731 .43052 L p .178 .62 .941 r
F P
0 g
s
.4193 .60147 m .40483 .60556 L .39629 .59458 L p .658 .684 .863 r
F P
0 g
s
.38187 .59848 m .39629 .59458 L .40483 .60556 L p .638 .689 .882 r
F P
0 g
s
.46805 .39512 m .45294 .42185 L .44544 .37455 L p .817 .443 .348 r
F P
0 g
s
.44544 .37455 m .45924 .4077 L .46805 .39512 L p .817 .443 .348 r
F P
0 g
s
.43025 .40223 m .44544 .37455 L .45294 .42185 L p .712 .521 .63 r
F P
0 g
s
.45924 .4077 m .44544 .37455 L .43636 .38797 L p .542 .006 0 r
F P
0 g
s
.69116 .61809 m .67563 .61618 L .66847 .61116 L p .003 .535 .847 r
F P
0 g
s
.65304 .60955 m .66847 .61116 L .67563 .61618 L p .281 .677 .971 r
F P
0 g
s
.60759 .59333 m .59254 .59563 L .58479 .58477 L p .579 .679 .908 r
F P
0 g
s
.56984 .58923 m .58479 .58477 L .59254 .59563 L p .652 .696 .878 r
F P
0 g
s
.30303 .41132 m .28845 .42215 L .27966 .40724 L p .741 .654 .763 r
F P
0 g
s
.26494 .41959 m .27966 .40724 L .28845 .42215 L p .751 .674 .776 r
F P
0 g
s
.45034 .62969 m .46487 .63023 L .47286 .65807 L p .555 .474 .719 r
F P
0 g
s
.46487 .63023 m .45034 .62969 L .44217 .61177 L p .608 .544 .757 r
F P
0 g
s
.75193 .63018 m .73603 .62699 L .72953 .6269 L p .467 0 0 r
F P
0 g
s
.71369 .62342 m .72953 .6269 L .73603 .62699 L p .26 0 0 r
F P
0 g
s
.87583 .46682 m .89344 .4782 L .89943 .48537 L p 0 .31 .789 r
F P
0 g
s
.89344 .4782 m .87583 .46682 L .86983 .46061 L p 0 .369 .832 r
F P
0 g
s
.54471 .4756 m .55932 .43363 L .56735 .46057 L p .83 .635 .639 r
F P
0 g
s
.57451 .44681 m .55932 .43363 L .55176 .46184 L p .697 .978 .793 r
F P
0 g
s
.55932 .43363 m .54471 .4756 L .53668 .46129 L p .514 .182 .342 r
F P
0 g
s
.53668 .46129 m .55176 .46184 L .55932 .43363 L p .514 .182 .342 r
F P
0 g
s
.35529 .39779 m .34071 .40766 L .33232 .38897 L p .717 .601 .726 r
F P
0 g
s
.31765 .40043 m .33232 .38897 L .34071 .40766 L p .719 .625 .751 r
F P
0 g
s
.70225 .41244 m .68683 .41455 L .67995 .41259 L p .527 .859 .995 r
F P
0 g
s
.66463 .41644 m .67995 .41259 L .68683 .41455 L p .466 .867 .963 r
F P
0 g
s
.33566 .58636 m .32158 .58757 L .31246 .57992 L p .511 .729 .971 r
F P
0 g
s
.29852 .57997 m .31246 .57992 L .32158 .58757 L p .457 .702 .973 r
F P
0 g
s
.18481 .51906 m .19737 .52786 L .20709 .5358 L p 0 .181 .646 r
F P
0 g
s
.19737 .52786 m .18481 .51906 L .17504 .51046 L p 0 .124 .587 r
F P
0 g
s
.61201 .43058 m .59691 .43278 L .58955 .44004 L p .571 .94 .852 r
F P
0 g
s
.57451 .44681 m .58955 .44004 L .59691 .43278 L p .005 0 0 r
F P
0 g
s
.31765 .40043 m .30303 .41132 L .2944 .39485 L p .735 .633 .746 r
F P
0 g
s
.27966 .40724 m .2944 .39485 L .30303 .41132 L p .741 .654 .763 r
F P
0 g
s
.74014 .41309 m .72447 .4136 L .71779 .41039 L p .452 .797 .998 r
F P
0 g
s
.70225 .41244 m .71779 .41039 L .72447 .4136 L p .416 .813 .985 r
F P
0 g
s
.80107 .42585 m .78486 .42299 L .77848 .41853 L p .29 .669 .972 r
F P
0 g
s
.76249 .41724 m .77848 .41853 L .78486 .42299 L p .266 .686 .967 r
F P
0 g
s
.56735 .46057 m .55259 .477 L .54471 .4756 L p .83 .635 .639 r
F P
0 g
s
.29277 .33628 m .30854 .30965 L .31606 .34203 L p .754 .577 .656 r
F P
0 g
s
.30854 .30965 m .29277 .33628 L .28516 .30568 L p .714 .306 .273 r
F P
0 g
s
.32127 .32731 m .30854 .30965 L .29782 .32149 L p .653 .15 .039 r
F P
0 g
s
.28516 .30568 m .29782 .32149 L .30854 .30965 L p .714 .306 .273 r
F P
0 g
s
.39629 .59458 m .38187 .59848 L .37315 .58914 L p .645 .722 .904 r
F P
0 g
s
.35881 .59236 m .37315 .58914 L .38187 .59848 L p .616 .718 .918 r
F P
0 g
s
.66847 .61116 m .65304 .60955 L .64568 .60281 L p .167 .603 .937 r
F P
0 g
s
.63035 .60181 m .64568 .60281 L .65304 .60955 L p .401 .689 .978 r
F P
0 g
s
.37815 .40831 m .39277 .3988 L .40092 .42047 L p .684 .585 .738 r
F P
0 g
s
.39277 .3988 m .37815 .40831 L .36998 .38641 L p .709 .567 .692 r
F P
0 g
s
.35529 .39779 m .36998 .38641 L .37815 .40831 L p .702 .593 .73 r
F P
0 g
s
.9298 .51799 m .91685 .5471 L .91047 .53624 L p .923 .81 .717 r
F P
0 g
s
.91047 .53624 m .92379 .50938 L .9298 .51799 L p .923 .81 .717 r
F P
0 g
s
.58479 .58477 m .56984 .58923 L .56197 .57732 L p .651 .676 .861 r
F P
0 g
s
.54708 .58538 m .56197 .57732 L .56984 .58923 L p .716 .701 .834 r
F P
0 g
s
.40092 .42047 m .4155 .41317 L .42367 .43406 L p .662 .579 .751 r
F P
0 g
s
.4155 .41317 m .40092 .42047 L .39277 .3988 L p .695 .558 .696 r
F P
0 g
s
.36998 .38641 m .35529 .39779 L .34709 .37598 L p .721 .576 .691 r
F P
0 g
s
.33232 .38897 m .34709 .37598 L .35529 .39779 L p .717 .601 .726 r
F P
0 g
s
.38486 .37124 m .36998 .38641 L .36206 .3594 L p .733 .549 .643 r
F P
0 g
s
.34709 .37598 m .36206 .3594 L .36998 .38641 L p .721 .576 .691 r
F P
0 g
s
.36206 .3594 m .34709 .37598 L .33914 .34971 L p .74 .558 .647 r
F P
0 g
s
.66463 .41644 m .64939 .42009 L .64228 .41956 L p .607 .913 .98 r
F P
0 g
s
.62711 .42539 m .64228 .41956 L .64939 .42009 L p .513 .909 .919 r
F P
0 g
s
.33232 .38897 m .31765 .40043 L .30918 .38189 L p .731 .61 .723 r
F P
0 g
s
.2944 .39485 m .30918 .38189 L .31765 .40043 L p .735 .633 .746 r
F P
0 g
s
.40757 .38544 m .39277 .3988 L .38486 .37124 L p .726 .539 .638 r
F P
0 g
s
.36998 .38641 m .38486 .37124 L .39277 .3988 L p .709 .567 .692 r
F P
0 g
s
.31246 .57992 m .29852 .57997 L .28925 .57264 L p .425 .705 .981 r
F P
0 g
s
.27549 .57137 m .28925 .57264 L .29852 .57997 L p .358 .666 .973 r
F P
0 g
s
.90475 .63832 m .91723 .60363 L .92444 .62176 L p .865 .691 .664 r
F P
0 g
s
.52979 .48038 m .54471 .4756 L .55259 .477 L p .515 .896 .959 r
F P
0 g
s
.92324 .5584 m .91029 .58808 L .90349 .57403 L p .894 .765 .712 r
F P
0 g
s
.90349 .57403 m .91685 .5471 L .92324 .5584 L p .894 .765 .712 r
F P
0 g
s
.42367 .43406 m .43823 .42945 L .44642 .44862 L p .63 .577 .776 r
F P
0 g
s
.43823 .42945 m .42367 .43406 L .4155 .41317 L p .677 .55 .703 r
F P
0 g
s
.79026 .63567 m .77407 .63143 L .7681 .63504 L p .59 .097 .053 r
F P
0 g
s
.75193 .63018 m .7681 .63504 L .77407 .63143 L p .491 0 0 r
F P
0 g
s
.32407 .36747 m .33914 .34971 L .34709 .37598 L p .732 .586 .691 r
F P
0 g
s
.33914 .34971 m .32407 .36747 L .31606 .34203 L p .747 .568 .652 r
F P
0 g
s
.44217 .61177 m .45676 .60873 L .46487 .63023 L p .608 .544 .757 r
F P
0 g
s
.45676 .60873 m .44217 .61177 L .43388 .59671 L p .649 .603 .789 r
F P
0 g
s
.4193 .60147 m .43388 .59671 L .44217 .61177 L p .648 .628 .816 r
F P
0 g
s
.20709 .5358 m .22006 .54218 L .2297 .5497 L p 0 .363 .798 r
F P
0 g
s
.22006 .54218 m .20709 .5358 L .19737 .52786 L p 0 .312 .751 r
F P
0 g
s
.64568 .60281 m .63035 .60181 L .62281 .59328 L p .322 .639 .965 r
F P
0 g
s
.60759 .59333 m .62281 .59328 L .63035 .60181 L p .498 .686 .951 r
F P
0 g
s
.34709 .37598 m .33232 .38897 L .32407 .36747 L p .732 .586 .691 r
F P
0 g
s
.30918 .38189 m .32407 .36747 L .33232 .38897 L p .731 .61 .723 r
F P
0 g
s
.25021 .43225 m .23542 .44552 L .22621 .43317 L p .779 .699 .775 r
F P
0 g
s
.23542 .44552 m .22056 .45964 L .2112 .44826 L p .793 .715 .778 r
F P
0 g
s
.2112 .44826 m .22621 .43317 L .23542 .44552 L p .793 .715 .778 r
F P
0 g
s
.89943 .48537 m .91771 .50068 L .92379 .50938 L p 0 .216 .733 r
F P
0 g
s
.91771 .50068 m .89943 .48537 L .89344 .4782 L p 0 .272 .774 r
F P
0 g
s
.39277 .3988 m .40757 .38544 L .4155 .41317 L p .695 .558 .696 r
F P
0 g
s
.26494 .41959 m .25021 .43225 L .24115 .41883 L p .767 .682 .769 r
F P
0 g
s
.22621 .43317 m .24115 .41883 L .25021 .43225 L p .779 .699 .775 r
F P
0 g
s
.43388 .59671 m .4193 .60147 L .41082 .58976 L p .672 .674 .843 r
F P
0 g
s
.39629 .59458 m .41082 .58976 L .4193 .60147 L p .658 .684 .863 r
F P
0 g
s
.72953 .6269 m .71369 .62342 L .70692 .62171 L p .423 0 0 r
F P
0 g
s
.69116 .61809 m .70692 .62171 L .71369 .62342 L p 0 .444 .705 r
F P
0 g
s
.43025 .40223 m .4155 .41317 L .40757 .38544 L p .719 .53 .633 r
F P
0 g
s
.28925 .57264 m .27549 .57137 L .26608 .56415 L p .311 .657 .971 r
F P
0 g
s
.25253 .5614 m .26608 .56415 L .27549 .57137 L p .229 .601 .951 r
F P
0 g
s
.22056 .45964 m .20558 .47492 L .19607 .46443 L p .808 .729 .777 r
F P
0 g
s
.19607 .46443 m .2112 .44826 L .22056 .45964 L p .808 .729 .777 r
F P
0 g
s
.37315 .58914 m .35881 .59236 L .3499 .58411 L p .611 .744 .94 r
F P
0 g
s
.33566 .58636 m .3499 .58411 L .35881 .59236 L p .575 .732 .949 r
F P
0 g
s
.49073 .42119 m .47571 .44418 L .46805 .39512 L p .842 .459 .325 r
F P
0 g
s
.46805 .39512 m .48221 .43016 L .49073 .42119 L p .842 .459 .325 r
F P
0 g
s
.45294 .42185 m .46805 .39512 L .47571 .44418 L p .704 .514 .628 r
F P
0 g
s
.48221 .43016 m .46805 .39512 L .45924 .4077 L p 0 .238 .75 r
F P
0 g
s
.77848 .41853 m .76249 .41724 L .75597 .41288 L p .374 .725 .989 r
F P
0 g
s
.74014 .41309 m .75597 .41288 L .76249 .41724 L p .358 .747 .987 r
F P
0 g
s
.27966 .40724 m .26494 .41959 L .25604 .4049 L p .757 .663 .758 r
F P
0 g
s
.24115 .41883 m .25604 .4049 L .26494 .41959 L p .767 .682 .769 r
F P
0 g
s
.2297 .5497 m .24299 .55412 L .25253 .5614 L p .068 .502 .896 r
F P
0 g
s
.24299 .55412 m .2297 .5497 L .22006 .54218 L p 0 .464 .865 r
F P
0 g
s
.26608 .56415 m .25253 .5614 L .24299 .55412 L p .169 .578 .936 r
F P
0 g
s
.44642 .44862 m .46099 .44718 L .46921 .46298 L p .575 .587 .827 r
F P
0 g
s
.46099 .44718 m .44642 .44862 L .43823 .42945 L p .651 .545 .721 r
F P
0 g
s
.20558 .47492 m .19043 .4917 L .18075 .48208 L p .824 .741 .773 r
F P
0 g
s
.18075 .48208 m .19607 .46443 L .20558 .47492 L p .824 .741 .773 r
F P
0 g
s
.54708 .58538 m .53225 .59737 L .52421 .58885 L p .801 .728 .784 r
F P
0 g
s
.50927 .61256 m .52421 .58885 L .53225 .59737 L p .881 .779 .745 r
F P
0 g
s
.51742 .6143 m .50927 .61256 L p .52935 .59928 L .881 .779 .745 r
F P
0 g
s
.50927 .61256 m .49407 .65556 L .48615 .6088 L p .731 .361 .35 r
F P
0 g
s
.52421 .58885 m .50927 .61256 L .50088 .62911 L p .947 .783 .646 r
F P
0 g
s
.51609 .58337 m .52421 .58885 L p .51797 .59962 L .947 .783 .646 r
F P
0 g
s
.48615 .6088 m .50088 .62911 L .50927 .61256 L p .731 .361 .35 r
F P
0 g
s
.50088 .62911 m .51061 .59985 L p .51797 .59962 L .947 .783 .646 r
F P
0 g
s
.51061 .59985 m .51609 .58337 L p .51797 .59962 L .947 .783 .646 r
F P
0 g
s
.53225 .59737 m .5306 .59925 L p .52935 .59928 L .881 .779 .745 r
F P
0 g
s
.5306 .59925 m .51742 .6143 L p .52935 .59928 L .881 .779 .745 r
F P
0 g
s
.2944 .39485 m .27966 .40724 L .27092 .391 L p .749 .642 .742 r
F P
0 g
s
.25604 .4049 m .27092 .391 L .27966 .40724 L p .757 .663 .758 r
F P
0 g
s
.62281 .59328 m .60759 .59333 L .59989 .58302 L p .452 .651 .944 r
F P
0 g
s
.58479 .58477 m .59989 .58302 L .60759 .59333 L p .579 .679 .908 r
F P
0 g
s
.30086 .36084 m .31606 .34203 L .32407 .36747 L p .743 .595 .692 r
F P
0 g
s
.31606 .34203 m .30086 .36084 L .29277 .33628 L p .754 .577 .656 r
F P
0 g
s
.4155 .41317 m .43025 .40223 L .43823 .42945 L p .677 .55 .703 r
F P
0 g
s
.26924 .33244 m .28516 .30568 L .29277 .33628 L p .762 .587 .661 r
F P
0 g
s
.28516 .30568 m .26924 .33244 L .2615 .30348 L p .695 .283 .26 r
F P
0 g
s
.29782 .32149 m .28516 .30568 L .27411 .31758 L p .631 .132 .047 r
F P
0 g
s
.2615 .30348 m .27411 .31758 L .28516 .30568 L p .695 .283 .26 r
F P
0 g
s
.8286 .63923 m .81209 .63399 L .80679 .64187 L p .633 .211 .224 r
F P
0 g
s
.79026 .63567 m .80679 .64187 L .81209 .63399 L p .58 .109 .101 r
F P
0 g
s
.32407 .36747 m .30918 .38189 L .30086 .36084 L p .743 .595 .692 r
F P
0 g
s
.30918 .38189 m .2944 .39485 L .28585 .3766 L p .744 .62 .721 r
F P
0 g
s
.27092 .391 m .28585 .3766 L .2944 .39485 L p .749 .642 .742 r
F P
0 g
s
.90475 .63832 m .88751 .63029 L .88423 .65037 L p .841 .668 .668 r
F P
0 g
s
.86681 .64028 m .88423 .65037 L .88751 .63029 L p .634 .275 .344 r
F P
0 g
s
.56197 .57732 m .54708 .58538 L .5391 .57367 L p .728 .689 .812 r
F P
0 g
s
.52421 .58885 m .5391 .57367 L .54708 .58538 L p .801 .728 .784 r
F P
0 g
s
.46921 .46298 m .48385 .46484 L .49209 .4737 L p .387 .632 .952 r
F P
0 g
s
.28585 .3766 m .30086 .36084 L .30918 .38189 L p .744 .62 .721 r
F P
0 g
s
.91723 .60363 m .90475 .63832 L .89719 .61782 L p .866 .711 .688 r
F P
0 g
s
.89719 .61782 m .91029 .58808 L .91723 .60363 L p .866 .711 .688 r
F P
0 g
s
.41082 .58976 m .39629 .59458 L .38762 .58494 L p .669 .722 .889 r
F P
0 g
s
.37315 .58914 m .38762 .58494 L .39629 .59458 L p .645 .722 .904 r
F P
0 g
s
.48385 .46484 m .46921 .46298 L .46099 .44718 L p .602 .549 .768 r
F P
0 g
s
.86681 .64028 m .84997 .63391 L .84552 .64699 L p .654 .285 .333 r
F P
0 g
s
.8286 .63923 m .84552 .64699 L .84997 .63391 L p .616 .208 .247 r
F P
0 g
s
.59989 .58302 m .58479 .58477 L .57696 .57281 L p .557 .652 .899 r
F P
0 g
s
.56197 .57732 m .57696 .57281 L .58479 .58477 L p .651 .676 .861 r
F P
0 g
s
.19043 .4917 m .17504 .51046 L .16518 .50177 L p .841 .751 .764 r
F P
0 g
s
.16518 .50177 m .18075 .48208 L .19043 .4917 L p .841 .751 .764 r
F P
0 g
s
.71779 .41039 m .70225 .41244 L .69537 .40895 L p .542 .832 .999 r
F P
0 g
s
.67995 .41259 m .69537 .40895 L .70225 .41244 L p .527 .859 .995 r
F P
0 g
s
.48734 .67861 m .47286 .65807 L .46487 .63023 L p .52 .401 .658 r
F P
0 g
s
.46487 .63023 m .47946 .63493 L .48734 .67861 L p .52 .401 .658 r
F P
0 g
s
.47946 .63493 m .46487 .63023 L .45676 .60873 L p .585 .492 .715 r
F P
0 g
s
.45294 .42185 m .43823 .42945 L .43025 .40223 L p .712 .521 .63 r
F P
0 g
s
.3499 .58411 m .33566 .58636 L .32658 .57882 L p .557 .751 .968 r
F P
0 g
s
.31246 .57992 m .32658 .57882 L .33566 .58636 L p .511 .729 .971 r
F P
0 g
s
.62711 .42539 m .61201 .43058 L .60462 .43171 L p .701 .953 .952 r
F P
0 g
s
.58955 .44004 m .60462 .43171 L .61201 .43058 L p .571 .94 .852 r
F P
0 g
s
.70692 .62171 m .69116 .61809 L .68414 .6147 L p .347 0 0 r
F P
0 g
s
.66847 .61116 m .68414 .6147 L .69116 .61809 L p .003 .535 .847 r
F P
0 g
s
.67995 .41259 m .66463 .41644 L .65752 .41384 L p .627 .882 .988 r
F P
0 g
s
.64228 .41956 m .65752 .41384 L .66463 .41644 L p .607 .913 .98 r
F P
0 g
s
.43823 .42945 m .45294 .42185 L .46099 .44718 L p .651 .545 .721 r
F P
0 g
s
.75597 .41288 m .74014 .41309 L .73346 .40869 L p .458 .77 .997 r
F P
0 g
s
.71779 .41039 m .73346 .40869 L .74014 .41309 L p .452 .797 .998 r
F P
0 g
s
.30086 .36084 m .28585 .3766 L .27743 .3561 L p .753 .605 .693 r
F P
0 g
s
.27743 .3561 m .29277 .33628 L .30086 .36084 L p .753 .605 .693 r
F P
0 g
s
.7681 .63504 m .75193 .63018 L .74565 .63226 L p .596 .083 0 r
F P
0 g
s
.72953 .6269 m .74565 .63226 L .75193 .63018 L p .467 0 0 r
F P
0 g
s
.43388 .59671 m .44853 .59145 L .45676 .60873 L p .649 .603 .789 r
F P
0 g
s
.44853 .59145 m .43388 .59671 L .42546 .58405 L p .682 .658 .821 r
F P
0 g
s
.41082 .58976 m .42546 .58405 L .43388 .59671 L p .672 .674 .843 r
F P
0 g
s
.29277 .33628 m .27743 .3561 L .26924 .33244 L p .762 .587 .661 r
F P
0 g
s
.45676 .60873 m .47143 .60683 L .47946 .63493 L p .585 .492 .715 r
F P
0 g
s
.47143 .60683 m .45676 .60873 L .44853 .59145 L p .641 .568 .757 r
F P
0 g
s
.57696 .57281 m .56197 .57732 L .55403 .56425 L p .649 .658 .845 r
F P
0 g
s
.5391 .57367 m .55403 .56425 L .56197 .57732 L p .728 .689 .812 r
F P
0 g
s
.84666 .44649 m .86373 .45393 L .86983 .46061 L p .044 .455 .879 r
F P
0 g
s
.86373 .45393 m .84666 .44649 L .84048 .44038 L p .123 .501 .907 r
F P
0 g
s
.82376 .43506 m .84048 .44038 L .84666 .44649 L p .124 .533 .917 r
F P
0 g
s
.84048 .44038 m .82376 .43506 L .8175 .42934 L p .206 .575 .941 r
F P
0 g
s
.80107 .42585 m .8175 .42934 L .82376 .43506 L p .206 .604 .948 r
F P
0 g
s
.17504 .51046 m .18752 .51996 L .19737 .52786 L p 0 .124 .587 r
F P
0 g
s
.18752 .51996 m .17504 .51046 L .16518 .50177 L p .477 0 0 r
F P
0 g
s
.38762 .58494 m .37315 .58914 L .36429 .58085 L p .643 .754 .93 r
F P
0 g
s
.3499 .58411 m .36429 .58085 L .37315 .58914 L p .611 .744 .94 r
F P
0 g
s
.68414 .6147 m .66847 .61116 L .66123 .60599 L p 0 .358 .688 r
F P
0 g
s
.64568 .60281 m .66123 .60599 L .66847 .61116 L p .167 .603 .937 r
F P
0 g
s
.28585 .3766 m .27092 .391 L .26226 .37316 L p .756 .629 .719 r
F P
0 g
s
.26226 .37316 m .27743 .3561 L .28585 .3766 L p .756 .629 .719 r
F P
0 g
s
.32658 .57882 m .31246 .57992 L .30321 .57281 L p .479 .737 .984 r
F P
0 g
s
.28925 .57264 m .30321 .57281 L .31246 .57992 L p .425 .705 .981 r
F P
0 g
s
.91685 .5471 m .90349 .57403 L .89677 .56097 L p .888 .772 .728 r
F P
0 g
s
.89677 .56097 m .91047 .53624 L .91685 .5471 L p .888 .772 .728 r
F P
0 g
s
.27092 .391 m .25604 .4049 L .24717 .38901 L p .763 .652 .739 r
F P
0 g
s
.24717 .38901 m .26226 .37316 L .27092 .391 L p .763 .652 .739 r
F P
0 g
s
.8175 .42934 m .80107 .42585 L .79468 .42039 L p .289 .64 .966 r
F P
0 g
s
.77848 .41853 m .79468 .42039 L .80107 .42585 L p .29 .669 .972 r
F P
0 g
s
.25604 .4049 m .24115 .41883 L .23209 .40449 L p .772 .672 .752 r
F P
0 g
s
.23209 .40449 m .24717 .38901 L .25604 .4049 L p .772 .672 .752 r
F P
0 g
s
.86983 .46061 m .88735 .47069 L .89344 .4782 L p 0 .369 .832 r
F P
0 g
s
.88735 .47069 m .86983 .46061 L .86373 .45393 L p .039 .417 .863 r
F P
0 g
s
.24115 .41883 m .22621 .43317 L .21699 .42012 L p .784 .691 .762 r
F P
0 g
s
.21699 .42012 m .23209 .40449 L .24115 .41883 L p .784 .691 .762 r
F P
0 g
s
.92379 .50938 m .91047 .53624 L .90407 .52568 L p .914 .812 .732 r
F P
0 g
s
.90407 .52568 m .91771 .50068 L .92379 .50938 L p .914 .812 .732 r
F P
0 g
s
.22621 .43317 m .2112 .44826 L .2018 .43634 L p .797 .708 .767 r
F P
0 g
s
.2018 .43634 m .21699 .42012 L .22621 .43317 L p .797 .708 .767 r
F P
0 g
s
.54471 .4756 m .52979 .48038 L .52173 .46613 L p .648 .643 .831 r
F P
0 g
s
.50683 .47634 m .52173 .46613 L .52979 .48038 L p .731 .677 .797 r
F P
0 g
s
.24541 .33056 m .2615 .30348 L .26924 .33244 L p .77 .597 .664 r
F P
0 g
s
.2615 .30348 m .24541 .33056 L .23753 .30314 L p .675 .258 .247 r
F P
0 g
s
.27411 .31758 m .2615 .30348 L .25011 .31564 L p .608 .113 .052 r
F P
0 g
s
.23753 .30314 m .25011 .31564 L .2615 .30348 L p .675 .258 .247 r
F P
0 g
s
.42546 .58405 m .41082 .58976 L .40221 .57974 L p .689 .72 .873 r
F P
0 g
s
.38762 .58494 m .40221 .57974 L .41082 .58976 L p .669 .722 .889 r
F P
0 g
s
.91029 .58808 m .89719 .61782 L .88995 .6004 L p .864 .726 .708 r
F P
0 g
s
.88995 .6004 m .90349 .57403 L .91029 .58808 L p .864 .726 .708 r
F P
0 g
s
.66123 .60599 m .64568 .60281 L .63823 .59574 L p 0 .465 .839 r
F P
0 g
s
.62281 .59328 m .63823 .59574 L .64568 .60281 L p .322 .639 .965 r
F P
0 g
s
.47571 .44418 m .46099 .44718 L .45294 .42185 L p .704 .514 .628 r
F P
0 g
s
.46099 .44718 m .47571 .44418 L .48385 .46484 L p .602 .549 .768 r
F P
0 g
s
.2112 .44826 m .19607 .46443 L .18649 .45356 L p .811 .723 .768 r
F P
0 g
s
.18649 .45356 m .2018 .43634 L .2112 .44826 L p .811 .723 .768 r
F P
0 g
s
.64228 .41956 m .62711 .42539 L .61975 .42348 L p .715 .912 .963 r
F P
0 g
s
.60462 .43171 m .61975 .42348 L .62711 .42539 L p .701 .953 .952 r
F P
0 g
s
.30321 .57281 m .28925 .57264 L .27985 .56573 L p .376 .701 .984 r
F P
0 g
s
.26608 .56415 m .27985 .56573 L .28925 .57264 L p .311 .657 .971 r
F P
0 g
s
.27743 .3561 m .26226 .37316 L .25373 .35328 L p .764 .615 .694 r
F P
0 g
s
.25373 .35328 m .26924 .33244 L .27743 .3561 L p .764 .615 .694 r
F P
0 g
s
.51359 .45718 m .49862 .46745 L .49073 .42119 L p .881 .449 .135 r
F P
0 g
s
.49073 .42119 m .50533 .45356 L .51359 .45718 L p .881 .449 .135 r
F P
0 g
s
.47571 .44418 m .49073 .42119 L .49862 .46745 L p .695 .512 .636 r
F P
0 g
s
.50533 .45356 m .49073 .42119 L .48221 .43016 L p .327 .442 .825 r
F P
0 g
s
.63823 .59574 m .62281 .59328 L .61518 .5842 L p .167 .551 .929 r
F P
0 g
s
.59989 .58302 m .61518 .5842 L .62281 .59328 L p .452 .651 .944 r
F P
0 g
s
.80679 .64187 m .79026 .63567 L .78461 .6421 L p .65 .216 .204 r
F P
0 g
s
.7681 .63504 m .78461 .6421 L .79026 .63567 L p .59 .097 .053 r
F P
0 g
s
.79468 .42039 m .77848 .41853 L .77197 .4132 L p .37 .695 .982 r
F P
0 g
s
.75597 .41288 m .77197 .4132 L .77848 .41853 L p .374 .725 .989 r
F P
0 g
s
.19737 .52786 m .21028 .53481 L .22006 .54218 L p 0 .312 .751 r
F P
0 g
s
.21028 .53481 m .19737 .52786 L .18752 .51996 L p 0 .249 .69 r
F P
0 g
s
.74565 .63226 m .72953 .6269 L .72296 .62742 L p .598 .065 0 r
F P
0 g
s
.70692 .62171 m .72296 .62742 L .72953 .6269 L p .423 0 0 r
F P
0 g
s
.61518 .5842 m .59989 .58302 L .59211 .57186 L p .364 .6 .938 r
F P
0 g
s
.57696 .57281 m .59211 .57186 L .59989 .58302 L p .557 .652 .899 r
F P
0 g
s
.19607 .46443 m .18075 .48208 L .171 .47223 L p .827 .737 .764 r
F P
0 g
s
.171 .47223 m .18649 .45356 L .19607 .46443 L p .827 .737 .764 r
F P
0 g
s
.36429 .58085 m .3499 .58411 L .34086 .5767 L p .595 .769 .963 r
F P
0 g
s
.32658 .57882 m .34086 .5767 L .3499 .58411 L p .557 .751 .968 r
F P
0 g
s
.44853 .59145 m .46327 .58603 L .47143 .60683 L p .641 .568 .757 r
F P
0 g
s
.46327 .58603 m .44853 .59145 L .44019 .57747 L p .685 .636 .795 r
F P
0 g
s
.42546 .58405 m .44019 .57747 L .44853 .59145 L p .682 .658 .821 r
F P
0 g
s
.55403 .56425 m .5391 .57367 L .53106 .56173 L p .748 .681 .786 r
F P
0 g
s
.51609 .58337 m .53106 .56173 L .5391 .57367 L p .843 .733 .743 r
F P
0 g
s
.52421 .58885 m .51609 .58337 L p .53773 .57425 L .843 .733 .743 r
F P
0 g
s
.51609 .58337 m .50088 .62911 L .49292 .57954 L p .726 .344 .327 r
F P
0 g
s
.53106 .56173 m .51609 .58337 L .50777 .59839 L p .922 .744 .643 r
F P
0 g
s
.52296 .55129 m .53106 .56173 L p .52554 .57043 L .922 .744 .643 r
F P
0 g
s
.49292 .57954 m .50777 .59839 L .51609 .58337 L p .726 .344 .327 r
F P
0 g
s
.50777 .59839 m .51759 .56793 L p .52554 .57043 L .922 .744 .643 r
F P
0 g
s
.51759 .56793 m .52296 .55129 L p .52554 .57043 L .922 .744 .643 r
F P
0 g
s
.5391 .57367 m .53834 .57444 L p .53773 .57425 L .843 .733 .743 r
F P
0 g
s
.53834 .57444 m .52421 .58885 L p .53773 .57425 L .843 .733 .743 r
F P
0 g
s
.26924 .33244 m .25373 .35328 L .24541 .33056 L p .77 .597 .664 r
F P
0 g
s
.73346 .40869 m .71779 .41039 L .71093 .40575 L p .536 .802 .995 r
F P
0 g
s
.69537 .40895 m .71093 .40575 L .71779 .41039 L p .542 .832 .999 r
F P
0 g
s
.69537 .40895 m .67995 .41259 L .67287 .40854 L p .622 .849 .986 r
F P
0 g
s
.65752 .41384 m .67287 .40854 L .67995 .41259 L p .627 .882 .988 r
F P
0 g
s
.27985 .56573 m .26608 .56415 L .25653 .55726 L p .247 .636 .961 r
F P
0 g
s
.24299 .55412 m .25653 .55726 L .26608 .56415 L p .169 .578 .936 r
F P
0 g
s
.89344 .4782 m .91158 .49189 L .91771 .50068 L p 0 .272 .774 r
F P
0 g
s
.91158 .49189 m .89344 .4782 L .88735 .47069 L p 0 .32 .807 r
F P
0 g
s
.59211 .57186 m .57696 .57281 L .56905 .55969 L p .52 .622 .893 r
F P
0 g
s
.55403 .56425 m .56905 .55969 L .57696 .57281 L p .649 .658 .845 r
F P
0 g
s
.22006 .54218 m .23332 .54707 L .24299 .55412 L p 0 .464 .865 r
F P
0 g
s
.23332 .54707 m .22006 .54218 L .21028 .53481 L p 0 .412 .82 r
F P
0 g
s
.26226 .37316 m .24717 .38901 L .23837 .37168 L p .769 .639 .718 r
F P
0 g
s
.23837 .37168 m .25373 .35328 L .26226 .37316 L p .769 .639 .718 r
F P
0 g
s
.25653 .55726 m .24299 .55412 L .23332 .54707 L p .092 .541 .908 r
F P
0 g
s
.40221 .57974 m .38762 .58494 L .37881 .5766 L p .671 .762 .919 r
F P
0 g
s
.36429 .58085 m .37881 .5766 L .38762 .58494 L p .643 .754 .93 r
F P
0 g
s
.58955 .44004 m .57451 .44681 L .5668 .4495 L p .811 .956 .91 r
F P
0 g
s
.55176 .46184 m .5668 .4495 L .57451 .44681 L p .697 .978 .793 r
F P
0 g
s
.52173 .46613 m .50683 .47634 L .49862 .46745 L p .769 .777 .86 r
F P
0 g
s
.48385 .46484 m .49862 .46745 L .50683 .47634 L p .345 .61 .948 r
F P
0 g
s
.49862 .46745 m .48385 .46484 L .47571 .44418 L p .695 .512 .636 r
F P
0 g
s
.49407 .65556 m .47946 .63493 L .47143 .60683 L p .544 .412 .65 r
F P
0 g
s
.47143 .60683 m .48615 .6088 L .49407 .65556 L p .544 .412 .65 r
F P
0 g
s
.48615 .6088 m .47143 .60683 L .46327 .58603 L p .618 .515 .715 r
F P
0 g
s
.18075 .48208 m .16518 .50177 L .15522 .49299 L p .845 .749 .757 r
F P
0 g
s
.15522 .49299 m .171 .47223 L .18075 .48208 L p .845 .749 .757 r
F P
0 g
s
.44019 .57747 m .42546 .58405 L .41691 .57354 L p .705 .713 .855 r
F P
0 g
s
.40221 .57974 m .41691 .57354 L .42546 .58405 L p .689 .72 .873 r
F P
0 g
s
.56905 .55969 m .55403 .56425 L .54602 .55 L p .646 .64 .83 r
F P
0 g
s
.53106 .56173 m .54602 .55 L .55403 .56425 L p .748 .681 .786 r
F P
0 g
s
.24717 .38901 m .23209 .40449 L .22307 .38907 L p .777 .662 .735 r
F P
0 g
s
.22307 .38907 m .23837 .37168 L .24717 .38901 L p .777 .662 .735 r
F P
0 g
s
.84552 .64699 m .8286 .63923 L .82375 .65091 L p .672 .296 .325 r
F P
0 g
s
.80679 .64187 m .82375 .65091 L .8286 .63923 L p .633 .211 .224 r
F P
0 g
s
.52173 .46613 m .53668 .46129 L .54471 .4756 L p .648 .643 .831 r
F P
0 g
s
.77197 .4132 m .75597 .41288 L .74929 .40753 L p .448 .74 .99 r
F P
0 g
s
.73346 .40869 m .74929 .40753 L .75597 .41288 L p .458 .77 .997 r
F P
0 g
s
.36763 .34484 m .38133 .35747 L .3906 .35678 L p .702 .18 0 r
F P
0 g
s
.38133 .35747 m .36763 .34484 L .35808 .34687 L p .427 0 0 r
F P
0 g
s
.34453 .33507 m .35808 .34687 L .36763 .34484 L p .69 .176 .007 r
F P
0 g
s
.65752 .41384 m .64228 .41956 L .63494 .4158 L p .704 .875 .962 r
F P
0 g
s
.61975 .42348 m .63494 .4158 L .64228 .41956 L p .715 .912 .963 r
F P
0 g
s
.72296 .62742 m .70692 .62171 L .70009 .62059 L p .592 .038 0 r
F P
0 g
s
.68414 .6147 m .70009 .62059 L .70692 .62171 L p .347 0 0 r
F P
0 g
s
.3906 .35678 m .40448 .37005 L .4135 .37107 L p .704 .169 0 r
F P
0 g
s
.40448 .37005 m .3906 .35678 L .38133 .35747 L p 0 .235 .625 r
F P
0 g
s
.34086 .5767 m .32658 .57882 L .31735 .57196 L p .523 .765 .985 r
F P
0 g
s
.30321 .57281 m .31735 .57196 L .32658 .57882 L p .479 .737 .984 r
F P
0 g
s
.23209 .40449 m .21699 .42012 L .20776 .40626 L p .788 .682 .747 r
F P
0 g
s
.20776 .40626 m .22307 .38907 L .23209 .40449 L p .788 .682 .747 r
F P
0 g
s
.53668 .46129 m .52173 .46613 L .51359 .45718 L p .658 .749 .917 r
F P
0 g
s
.49862 .46745 m .51359 .45718 L .52173 .46613 L p .769 .777 .86 r
F P
0 g
s
.35808 .34687 m .34453 .33507 L .3347 .3382 L p .472 0 0 r
F P
0 g
s
.32127 .32731 m .3347 .3382 L .34453 .33507 L p .673 .166 .027 r
F P
0 g
s
.88423 .65037 m .86681 .64028 L .86307 .65899 L p .822 .65 .669 r
F P
0 g
s
.84552 .64699 m .86307 .65899 L .86681 .64028 L p .654 .285 .333 r
F P
0 g
s
.90349 .57403 m .88995 .6004 L .88288 .58479 L p .86 .737 .726 r
F P
0 g
s
.88288 .58479 m .89677 .56097 L .90349 .57403 L p .86 .737 .726 r
F P
0 g
s
.88423 .65037 m .89719 .61782 L .90475 .63832 L p .841 .668 .668 r
F P
0 g
s
.25373 .35328 m .23837 .37168 L .2297 .35251 L p .775 .626 .695 r
F P
0 g
s
.2297 .35251 m .24541 .33056 L .25373 .35328 L p .775 .626 .695 r
F P
0 g
s
.46327 .58603 m .47807 .58123 L .48615 .6088 L p .618 .515 .715 r
F P
0 g
s
.47807 .58123 m .46327 .58603 L .45499 .57011 L p .679 .602 .763 r
F P
0 g
s
.44019 .57747 m .45499 .57011 L .46327 .58603 L p .685 .636 .795 r
F P
0 g
s
.22123 .33076 m .23753 .30314 L .24541 .33056 L p .779 .608 .667 r
F P
0 g
s
.23753 .30314 m .22123 .33076 L .21317 .3048 L p .652 .233 .236 r
F P
0 g
s
.25011 .31564 m .23753 .30314 L .22576 .31578 L p .582 .092 .057 r
F P
0 g
s
.21317 .3048 m .22576 .31578 L .23753 .30314 L p .652 .233 .236 r
F P
0 g
s
.21699 .42012 m .2018 .43634 L .19238 .42381 L p .801 .7 .754 r
F P
0 g
s
.19238 .42381 m .20776 .40626 L .21699 .42012 L p .801 .7 .754 r
F P
0 g
s
.91047 .53624 m .89677 .56097 L .89009 .5486 L p .882 .778 .743 r
F P
0 g
s
.89009 .5486 m .90407 .52568 L .91047 .53624 L p .882 .778 .743 r
F P
0 g
s
.4135 .37107 m .42758 .38462 L .43636 .38797 L p .675 .126 0 r
F P
0 g
s
.42758 .38462 m .4135 .37107 L .40448 .37005 L p 0 .33 .77 r
F P
0 g
s
.78461 .6421 m .7681 .63504 L .76212 .64007 L p .667 .222 .185 r
F P
0 g
s
.74565 .63226 m .76212 .64007 L .7681 .63504 L p .596 .083 0 r
F P
0 g
s
.16518 .50177 m .17756 .51211 L p .18593 .51866 L .477 0 0 r
F P
0 g
s
.17756 .51211 m .16518 .50177 L .15522 .49299 L p .551 .013 0 r
F P
0 g
s
.16748 .50433 m .17756 .51211 L p .17578 .51058 L .551 .013 0 r
F P
0 g
s
.15522 .49299 m .16748 .50433 L p .17578 .51058 L .551 .013 0 r
F P
0 g
s
.14515 .48412 m .15727 .49664 L .16748 .50433 L p .623 .087 0 r
F P
0 g
s
.16748 .50433 m .15727 .49664 L p .15908 .498 L .553 0 0 r
F P
0 g
s
.17756 .51211 m .16748 .50433 L p .1691 .50548 L .462 0 0 r
F P
0 g
s
.19034 .52057 m .17756 .51211 L p .1691 .50548 L .462 0 0 r
F P
0 g
s
.16748 .50433 m .15522 .49299 L .14515 .48412 L p .623 .087 0 r
F P
0 g
s
.18015 .51376 m .19034 .52057 L p .18594 .51744 L .462 0 0 r
F P
0 g
s
.16748 .50433 m .18015 .51376 L p .18594 .51744 L .462 0 0 r
F P
0 g
s
.17756 .51211 m .18752 .51996 L p .18593 .51866 L .477 0 0 r
F P
0 g
s
.20038 .52759 m .18752 .51996 L .17756 .51211 L p 0 .176 .613 r
F P
0 g
s
.17756 .51211 m .19034 .52057 L .20038 .52759 L p 0 .176 .613 r
F P
0 g
s
.18015 .51376 m .16748 .50433 L p .15908 .498 L .553 0 0 r
F P
0 g
s
.15727 .49664 m .16981 .50723 L .18015 .51376 L p .553 0 0 r
F P
0 g
s
.18015 .51376 m .16981 .50723 L p .17429 .51004 L .517 0 0 r
F P
0 g
s
.20344 .52763 m .19034 .52057 L .18015 .51376 L p .407 0 0 r
F P
0 g
s
.19316 .52186 m .20344 .52763 L p .19539 .52283 L .407 0 0 r
F P
0 g
s
.18015 .51376 m .19316 .52186 L p .19539 .52283 L .407 0 0 r
F P
0 g
s
.19316 .52186 m .18269 .51655 L p .1909 .52086 L .515 0 0 r
F P
0 g
s
.21681 .53365 m .22699 .53886 L p .2163 .53376 L 0 .314 .688 r
F P
0 g
s
.20344 .52763 m .21681 .53365 L p .2163 .53376 L 0 .314 .688 r
F P
0 g
s
.21681 .53365 m .20344 .52763 L .19316 .52186 L p .389 0 0 r
F P
0 g
s
.19316 .52186 m .20644 .52903 L .21681 .53365 L p .389 0 0 r
F P
0 g
s
.21681 .53365 m .20644 .52903 L p .21733 .53354 L .409 0 0 r
F P
0 g
s
.23042 .53897 m .21681 .53365 L p .21733 .53354 L .409 0 0 r
F P
0 g
s
.20644 .52903 m .19316 .52186 L p .1909 .52086 L .515 0 0 r
F P
0 g
s
.19316 .52186 m .18015 .51376 L p .17429 .51004 L .517 0 0 r
F P
0 g
s
.37881 .5766 m .36429 .58085 L .35528 .57361 L p .628 .786 .958 r
F P
0 g
s
.34086 .5767 m .35528 .57361 L .36429 .58085 L p .595 .769 .963 r
F P
0 g
s
.70009 .62059 m .68414 .6147 L .67706 .61182 L p .571 0 0 r
F P
0 g
s
.66123 .60599 m .67706 .61182 L .68414 .6147 L p 0 .358 .688 r
F P
0 g
s
.60462 .43171 m .58955 .44004 L .58187 .43787 L p .796 .901 .916 r
F P
0 g
s
.5668 .4495 m .58187 .43787 L .58955 .44004 L p .811 .956 .91 r
F P
0 g
s
.24541 .33056 m .2297 .35251 L .22123 .33076 L p .779 .608 .667 r
F P
0 g
s
.71093 .40575 m .69537 .40895 L .68832 .40383 L p .606 .819 .982 r
F P
0 g
s
.67287 .40854 m .68832 .40383 L .69537 .40895 L p .622 .849 .986 r
F P
0 g
s
.2018 .43634 m .18649 .45356 L .17687 .44224 L p .815 .717 .757 r
F P
0 g
s
.17687 .44224 m .19238 .42381 L .2018 .43634 L p .815 .717 .757 r
F P
0 g
s
.45499 .57011 m .44019 .57747 L .4317 .56633 L p .718 .703 .835 r
F P
0 g
s
.41691 .57354 m .4317 .56633 L .44019 .57747 L p .705 .713 .855 r
F P
0 g
s
.41691 .57354 m .40221 .57974 L .39345 .57136 L p .695 .768 .908 r
F P
0 g
s
.37881 .5766 m .39345 .57136 L .40221 .57974 L p .671 .762 .919 r
F P
0 g
s
.3347 .3382 m .32127 .32731 L .31115 .33142 L p .489 0 0 r
F P
0 g
s
.29782 .32149 m .31115 .33142 L .32127 .32731 L p .653 .15 .039 r
F P
0 g
s
.31735 .57196 m .30321 .57281 L .29382 .56626 L p .427 .737 .991 r
F P
0 g
s
.27985 .56573 m .29382 .56626 L .30321 .57281 L p .376 .701 .984 r
F P
0 g
s
.84048 .44038 m .85751 .44684 L .86373 .45393 L p .123 .501 .907 r
F P
0 g
s
.85751 .44684 m .84048 .44038 L .83419 .43375 L p .187 .535 .925 r
F P
0 g
s
.8175 .42934 m .83419 .43375 L .84048 .44038 L p .206 .575 .941 r
F P
0 g
s
.91771 .50068 m .90407 .52568 L .89766 .51534 L p .905 .813 .746 r
F P
0 g
s
.89766 .51534 m .91158 .49189 L .91771 .50068 L p .905 .813 .746 r
F P
0 g
s
.89719 .61782 m .88423 .65037 L .87639 .62781 L p .841 .688 .694 r
F P
0 g
s
.87639 .62781 m .88995 .6004 L .89719 .61782 L p .841 .688 .694 r
F P
0 g
s
.83419 .43375 m .8175 .42934 L .81111 .42302 L p .271 .604 .953 r
F P
0 g
s
.79468 .42039 m .81111 .42302 L .8175 .42934 L p .289 .64 .966 r
F P
0 g
s
.23837 .37168 m .22307 .38907 L .21411 .37235 L p .782 .65 .717 r
F P
0 g
s
.21411 .37235 m .2297 .35251 L .23837 .37168 L p .782 .65 .717 r
F P
0 g
s
.74929 .40753 m .73346 .40869 L .72662 .40314 L p .52 .773 .989 r
F P
0 g
s
.71093 .40575 m .72662 .40314 L .73346 .40869 L p .536 .802 .995 r
F P
0 g
s
.54602 .55 m .53106 .56173 L .52296 .55129 L p .786 .682 .75 r
F P
0 g
s
.67706 .61182 m .66123 .60599 L .65392 .60119 L p .519 0 0 r
F P
0 g
s
.63823 .59574 m .65392 .60119 L .66123 .60599 L p 0 .465 .839 r
F P
0 g
s
.56905 .55969 m .58425 .56 L .59211 .57186 L p .52 .622 .893 r
F P
0 g
s
.58425 .56 m .56905 .55969 L .56108 .54538 L p .441 .579 .895 r
F P
0 g
s
.54602 .55 m .56108 .54538 L .56905 .55969 L p .646 .64 .83 r
F P
0 g
s
.59211 .57186 m .60747 .57489 L .61518 .5842 L p .364 .6 .938 r
F P
0 g
s
.60747 .57489 m .59211 .57186 L .58425 .56 L p .151 .491 .904 r
F P
0 g
s
.67287 .40854 m .65752 .41384 L .65022 .40882 L p .685 .845 .96 r
F P
0 g
s
.63494 .4158 m .65022 .40882 L .65752 .41384 L p .704 .875 .962 r
F P
0 g
s
.86373 .45393 m .88118 .4629 L .88735 .47069 L p .039 .417 .863 r
F P
0 g
s
.88118 .4629 m .86373 .45393 L .85751 .44684 L p .1 .455 .885 r
F P
0 g
s
.42758 .38462 m .4188 .37756 L p .43063 .38461 L .31 .563 .927 r
F P
0 g
s
.43636 .38797 m .44461 .39554 L p .45024 .39994 L .542 .006 0 r
F P
0 g
s
.45068 .40111 m .43636 .38797 L .42758 .38462 L p .065 .428 .87 r
F P
0 g
s
.4421 .39145 m .43527 .38823 L p .43063 .38461 L .31 .563 .927 r
F P
0 g
s
.43527 .38823 m .42758 .38462 L p .43063 .38461 L .31 .563 .927 r
F P
0 g
s
.45068 .40111 m .45924 .4077 L p .45024 .39994 L .542 .006 0 r
F P
0 g
s
.44461 .39554 m .45068 .40111 L p .45024 .39994 L .542 .006 0 r
F P
0 g
s
.65392 .60119 m .63823 .59574 L .63071 .58879 L p .402 0 0 r
F P
0 g
s
.61518 .5842 m .63071 .58879 L .63823 .59574 L p .167 .551 .929 r
F P
0 g
s
.63071 .58879 m .61518 .5842 L .60747 .57489 L p 0 .336 .765 r
F P
0 g
s
.18649 .45356 m .171 .47223 L .16117 .4621 L p .831 .732 .756 r
F P
0 g
s
.16117 .4621 m .17687 .44224 L .18649 .45356 L p .831 .732 .756 r
F P
0 g
s
.56108 .54538 m .54602 .55 L .53796 .53455 L p .643 .624 .816 r
F P
0 g
s
.52296 .55129 m .53796 .53455 L .54602 .55 L p .786 .682 .75 r
F P
0 g
s
.81111 .42302 m .79468 .42039 L .78816 .41423 L p .351 .661 .972 r
F P
0 g
s
.77197 .4132 m .78816 .41423 L .79468 .42039 L p .37 .695 .982 r
F P
0 g
s
.61975 .42348 m .60462 .43171 L .59699 .42727 L p .772 .865 .918 r
F P
0 g
s
.58187 .43787 m .59699 .42727 L .60462 .43171 L p .796 .901 .916 r
F P
0 g
s
.55176 .46184 m .53668 .46129 L .52859 .45229 L p .46 .667 .952 r
F P
0 g
s
.51359 .45718 m .52859 .45229 L .53668 .46129 L p .658 .749 .917 r
F P
0 g
s
.29382 .56626 m .27985 .56573 L .2703 .55927 L p .305 .684 .977 r
F P
0 g
s
.25653 .55726 m .2703 .55927 L .27985 .56573 L p .247 .636 .961 r
F P
0 g
s
.22307 .38907 m .20776 .40626 L .19856 .39144 L p .792 .672 .732 r
F P
0 g
s
.19856 .39144 m .21411 .37235 L .22307 .38907 L p .792 .672 .732 r
F P
0 g
s
.18752 .51996 m .20038 .52759 L .21028 .53481 L p 0 .249 .69 r
F P
0 g
s
.50088 .62911 m .48615 .6088 L .47807 .58123 L p .571 .425 .644 r
F P
0 g
s
.47807 .58123 m .49292 .57954 L .50088 .62911 L p .571 .425 .644 r
F P
0 g
s
.49292 .57954 m .47807 .58123 L .46986 .56212 L p .657 .548 .72 r
F P
0 g
s
.45499 .57011 m .46986 .56212 L .47807 .58123 L p .679 .602 .763 r
F P
0 g
s
.46986 .56212 m .45499 .57011 L .44657 .55806 L p .725 .685 .811 r
F P
0 g
s
.4317 .56633 m .44657 .55806 L .45499 .57011 L p .718 .703 .835 r
F P
0 g
s
.35528 .57361 m .34086 .5767 L .33166 .57016 L p .56 .79 .985 r
F P
0 g
s
.31735 .57196 m .33166 .57016 L .34086 .5767 L p .523 .765 .985 r
F P
0 g
s
.31115 .33142 m .29782 .32149 L .28737 .32653 L p .49 0 0 r
F P
0 g
s
.27411 .31758 m .28737 .32653 L .29782 .32149 L p .631 .132 .047 r
F P
0 g
s
.76212 .64007 m .74565 .63226 L .73937 .63587 L p .683 .228 .167 r
F P
0 g
s
.72296 .62742 m .73937 .63587 L .74565 .63226 L p .598 .065 0 r
F P
0 g
s
.82375 .65091 m .80679 .64187 L .80158 .65234 L p .69 .309 .322 r
F P
0 g
s
.78461 .6421 m .80158 .65234 L .80679 .64187 L p .65 .216 .204 r
F P
0 g
s
.4317 .56633 m .41691 .57354 L .4082 .56511 L p .717 .773 .896 r
F P
0 g
s
.39345 .57136 m .4082 .56511 L .41691 .57354 L p .695 .768 .908 r
F P
0 g
s
.88735 .47069 m .90538 .48301 L .91158 .49189 L p 0 .32 .807 r
F P
0 g
s
.90538 .48301 m .88735 .47069 L .88118 .4629 L p .009 .361 .833 r
F P
0 g
s
.2703 .55927 m .25653 .55726 L .24684 .55072 L p .16 .6 .935 r
F P
0 g
s
.23332 .54707 m .24684 .55072 L .25653 .55726 L p .092 .541 .908 r
F P
0 g
s
.2297 .35251 m .21411 .37235 L .20527 .35396 L p .786 .636 .696 r
F P
0 g
s
.20527 .35396 m .22123 .33076 L .2297 .35251 L p .786 .636 .696 r
F P
0 g
s
.39345 .57136 m .37881 .5766 L .36985 .56958 L p .657 .803 .953 r
F P
0 g
s
.35528 .57361 m .36985 .56958 L .37881 .5766 L p .628 .786 .958 r
F P
0 g
s
.171 .47223 m .15522 .49299 L .14515 .48412 L p .849 .746 .749 r
F P
0 g
s
.14515 .48412 m .16117 .4621 L .171 .47223 L p .849 .746 .749 r
F P
0 g
s
.89677 .56097 m .88288 .58479 L .8759 .5704 L p .855 .746 .742 r
F P
0 g
s
.8759 .5704 m .89009 .5486 L .89677 .56097 L p .855 .746 .742 r
F P
0 g
s
.78816 .41423 m .77197 .4132 L .76531 .40705 L p .426 .708 .982 r
F P
0 g
s
.74929 .40753 m .76531 .40705 L .77197 .4132 L p .448 .74 .99 r
F P
0 g
s
.21028 .53481 m .22351 .54029 L .23332 .54707 L p 0 .412 .82 r
F P
0 g
s
.22351 .54029 m .21028 .53481 L .20038 .52759 L p 0 .344 .755 r
F P
0 g
s
.88995 .6004 m .87639 .62781 L .8689 .60881 L p .838 .703 .715 r
F P
0 g
s
.8689 .60881 m .88288 .58479 L .88995 .6004 L p .838 .703 .715 r
F P
0 g
s
.20776 .40626 m .19238 .42381 L .18295 .41058 L p .804 .692 .741 r
F P
0 g
s
.18295 .41058 m .19856 .39144 L .20776 .40626 L p .804 .692 .741 r
F P
0 g
s
.24684 .55072 m .23332 .54707 L .22351 .54029 L p 0 .487 .862 r
F P
0 g
s
.63494 .4158 m .61975 .42348 L .61217 .41772 L p .748 .839 .92 r
F P
0 g
s
.59699 .42727 m .61217 .41772 L .61975 .42348 L p .772 .865 .918 r
F P
0 g
s
.72662 .40314 m .71093 .40575 L .70391 .3998 L p .584 .792 .978 r
F P
0 g
s
.68832 .40383 m .70391 .3998 L .71093 .40575 L p .606 .819 .982 r
F P
0 g
s
.19662 .33323 m .21317 .3048 L .22123 .33076 L p .789 .619 .67 r
F P
0 g
s
.21317 .3048 m .19662 .33323 L .18836 .30873 L p .626 .206 .226 r
F P
0 g
s
.22576 .31578 m .21317 .3048 L .20097 .3182 L p .554 .071 .063 r
F P
0 g
s
.18836 .30873 m .20097 .3182 L .21317 .3048 L p .626 .206 .226 r
F P
0 g
s
.68832 .40383 m .67287 .40854 L .66561 .4026 L p .662 .819 .959 r
F P
0 g
s
.65022 .40882 m .66561 .4026 L .67287 .40854 L p .685 .845 .96 r
F P
0 g
s
.45924 .4077 m .47383 .41906 L .48221 .43016 L p 0 .238 .75 r
F P
0 g
s
.47383 .41906 m .45924 .4077 L .45068 .40111 L p .298 .497 .883 r
F P
0 g
s
.46986 .56212 m .48479 .55396 L .49292 .57954 L p .657 .548 .72 r
F P
0 g
s
.48479 .55396 m .46986 .56212 L .46151 .5487 L p .725 .657 .782 r
F P
0 g
s
.44657 .55806 m .46151 .5487 L .46986 .56212 L p .725 .685 .811 r
F P
0 g
s
.22123 .33076 m .20527 .35396 L .19662 .33323 L p .789 .619 .67 r
F P
0 g
s
.90407 .52568 m .89009 .5486 L .88342 .53674 L p .875 .782 .756 r
F P
0 g
s
.88342 .53674 m .89766 .51534 L .90407 .52568 L p .875 .782 .756 r
F P
0 g
s
.52859 .45229 m .51359 .45718 L .50533 .45356 L p .604 .882 .991 r
F P
0 g
s
.56108 .54538 m .57633 .5479 L .58425 .56 L p .441 .579 .895 r
F P
0 g
s
.57633 .5479 m .56108 .54538 L .55304 .52988 L p .146 .443 .877 r
F P
0 g
s
.53796 .53455 m .55304 .52988 L .56108 .54538 L p .643 .624 .816 r
F P
0 g
s
.19238 .42381 m .17687 .44224 L .16721 .43044 L p .819 .711 .746 r
F P
0 g
s
.16721 .43044 m .18295 .41058 L .19238 .42381 L p .819 .711 .746 r
F P
0 g
s
.33166 .57016 m .31735 .57196 L .30797 .56583 L p .466 .77 .996 r
F P
0 g
s
.29382 .56626 m .30797 .56583 L .31735 .57196 L p .427 .737 .991 r
F P
0 g
s
.73937 .63587 m .72296 .62742 L .71639 .62955 L p .698 .235 .147 r
F P
0 g
s
.70009 .62059 m .71639 .62955 L .72296 .62742 L p .592 .038 0 r
F P
0 g
s
.55304 .52988 m .53796 .53455 L .52985 .51828 L p .641 .614 .807 r
F P
0 g
s
.52296 .55129 m .50777 .59839 L .49975 .54737 L p .704 .283 .244 r
F P
0 g
s
.53796 .53455 m .52296 .55129 L .51471 .56177 L p .885 .703 .65 r
F P
0 g
s
.49975 .54737 m .51471 .56177 L .52296 .55129 L p .704 .283 .244 r
F P
0 g
s
.51471 .56177 m .52985 .51828 L .53796 .53455 L p .885 .703 .65 r
F P
0 g
s
.44657 .55806 m .4317 .56633 L .42305 .55784 L p .738 .777 .885 r
F P
0 g
s
.4082 .56511 m .42305 .55784 L .4317 .56633 L p .717 .773 .896 r
F P
0 g
s
.86307 .65899 m .84552 .64699 L .84138 .66477 L p .807 .635 .669 r
F P
0 g
s
.82375 .65091 m .84138 .66477 L .84552 .64699 L p .672 .296 .325 r
F P
0 g
s
.21411 .37235 m .19856 .39144 L .1894 .37544 L p .796 .661 .715 r
F P
0 g
s
.1894 .37544 m .20527 .35396 L .21411 .37235 L p .796 .661 .715 r
F P
0 g
s
.55883 .44039 m .54371 .4528 L .53546 .40626 L p .2 .305 .747 r
F P
0 g
s
.53546 .40626 m .55068 .41941 L .55883 .44039 L p .2 .305 .747 r
F P
0 g
s
.52041 .44863 m .53546 .40626 L .54371 .4528 L p .764 .557 .619 r
F P
0 g
s
.53546 .40626 m .52041 .44863 L .51218 .43196 L p .53 .82 .479 r
F P
0 g
s
.51218 .43196 m .52736 .41515 L .53546 .40626 L p .53 .82 .479 r
F P
0 g
s
.55068 .41941 m .53546 .40626 L .52736 .41515 L p .764 .553 .612 r
F P
0 g
s
.28737 .32653 m .27411 .31758 L .26332 .32359 L p .482 0 0 r
F P
0 g
s
.25011 .31564 m .26332 .32359 L .27411 .31758 L p .608 .113 .052 r
F P
0 g
s
.76531 .40705 m .74929 .40753 L .74248 .40124 L p .496 .743 .982 r
F P
0 g
s
.72662 .40314 m .74248 .40124 L .74929 .40753 L p .52 .773 .989 r
F P
0 g
s
.58425 .56 m .59971 .56613 L .60747 .57489 L p .151 .491 .904 r
F P
0 g
s
.59971 .56613 m .58425 .56 L .57633 .5479 L p .477 0 0 r
F P
0 g
s
.4082 .56511 m .39345 .57136 L .38453 .56462 L p .683 .821 .949 r
F P
0 g
s
.36985 .56958 m .38453 .56462 L .39345 .57136 L p .657 .803 .953 r
F P
0 g
s
.65022 .40882 m .63494 .4158 L .62741 .40917 L p .725 .819 .924 r
F P
0 g
s
.61217 .41772 m .62741 .40917 L .63494 .4158 L p .748 .839 .92 r
F P
0 g
s
.36985 .56958 m .35528 .57361 L .34611 .56746 L p .59 .815 .986 r
F P
0 g
s
.33166 .57016 m .34611 .56746 L .35528 .57361 L p .56 .79 .985 r
F P
0 g
s
.50777 .59839 m .49292 .57954 L .48479 .55396 L p .601 .443 .64 r
F P
0 g
s
.48479 .55396 m .49975 .54737 L .50777 .59839 L p .601 .443 .64 r
F P
0 g
s
.49975 .54737 m .48479 .55396 L .47651 .53822 L p .71 .606 .739 r
F P
0 g
s
.46151 .5487 m .47651 .53822 L .48479 .55396 L p .725 .657 .782 r
F P
0 g
s
.5659 .41248 m .55068 .41941 L .54235 .36986 L p .182 .25 .699 r
F P
0 g
s
.54235 .36986 m .55769 .38666 L .5659 .41248 L p .182 .25 .699 r
F P
0 g
s
.52736 .41515 m .54235 .36986 L .55068 .41941 L p .764 .553 .612 r
F P
0 g
s
.52736 .41515 m .51911 .40389 L p .52475 .39563 L 0 0 0 r
F P
0 g
s
.54235 .36986 m .53272 .39894 L p .52475 .39563 L 0 0 0 r
F P
0 g
s
.53272 .39894 m .52736 .41515 L p .52475 .39563 L 0 0 0 r
F P
0 g
s
.51911 .40389 m .53433 .38231 L .54235 .36986 L p 0 0 0 r
F P
0 g
s
.5261 .37547 m .53433 .38231 L p .51222 .39044 L .851 .839 .834 r
F P
0 g
s
.5108 .39097 m .51158 .39018 L p .51222 .39044 L .851 .839 .834 r
F P
0 g
s
.51158 .39018 m .5261 .37547 L p .51222 .39044 L .851 .839 .834 r
F P
0 g
s
.55769 .38666 m .54235 .36986 L .53433 .38231 L p .765 .555 .614 r
F P
0 g
s
.91158 .49189 m .89766 .51534 L .89121 .50515 L p .897 .813 .757 r
F P
0 g
s
.89121 .50515 m .90538 .48301 L .91158 .49189 L p .897 .813 .757 r
F P
0 g
s
.17687 .44224 m .16117 .4621 L .15126 .45168 L p .835 .728 .746 r
F P
0 g
s
.15126 .45168 m .16721 .43044 L .17687 .44224 L p .835 .728 .746 r
F P
0 g
s
.71639 .62955 m .70009 .62059 L .69324 .6211 L p .713 .239 .124 r
F P
0 g
s
.67706 .61182 m .69324 .6211 L .70009 .62059 L p .571 0 0 r
F P
0 g
s
.88288 .58479 m .8689 .60881 L .8616 .59192 L p .834 .715 .734 r
F P
0 g
s
.8616 .59192 m .8759 .5704 L .88288 .58479 L p .834 .715 .734 r
F P
0 g
s
.80158 .65234 m .78461 .6421 L .77906 .65145 L p .706 .323 .321 r
F P
0 g
s
.76212 .64007 m .77906 .65145 L .78461 .6421 L p .667 .222 .185 r
F P
0 g
s
.30797 .56583 m .29382 .56626 L .28427 .56031 L p .347 .722 .986 r
F P
0 g
s
.2703 .55927 m .28427 .56031 L .29382 .56626 L p .305 .684 .977 r
F P
0 g
s
.59971 .56613 m .59193 .56044 L p .60121 .56849 L .811 .445 .364 r
F P
0 g
s
.60747 .57489 m .61479 .57865 L p .61891 .58173 L 0 .336 .765 r
F P
0 g
s
.62314 .58295 m .60747 .57489 L .59971 .56613 L p .684 .138 0 r
F P
0 g
s
.61559 .58095 m .60637 .57235 L p .60121 .56849 L .811 .445 .364 r
F P
0 g
s
.60637 .57235 m .59971 .56613 L p .60121 .56849 L .811 .445 .364 r
F P
0 g
s
.62314 .58295 m .63071 .58879 L p .61891 .58173 L 0 .336 .765 r
F P
0 g
s
.61479 .57865 m .62314 .58295 L p .61891 .58173 L 0 .336 .765 r
F P
0 g
s
.46151 .5487 m .44657 .55806 L .43799 .54951 L p .756 .78 .873 r
F P
0 g
s
.42305 .55784 m .43799 .54951 L .44657 .55806 L p .738 .777 .885 r
F P
0 g
s
.86307 .65899 m .87639 .62781 L .88423 .65037 L p .822 .65 .669 r
F P
0 g
s
.5668 .4495 m .55176 .46184 L .54371 .4528 L p .797 .784 .84 r
F P
0 g
s
.52859 .45229 m .54371 .4528 L .55176 .46184 L p .46 .667 .952 r
F P
0 g
s
.83419 .43375 m .8512 .43937 L .85751 .44684 L p .187 .535 .925 r
F P
0 g
s
.8512 .43937 m .83419 .43375 L .82779 .42666 L p .238 .561 .936 r
F P
0 g
s
.81111 .42302 m .82779 .42666 L .83419 .43375 L p .271 .604 .953 r
F P
0 g
s
.19856 .39144 m .18295 .41058 L .17352 .39651 L p .808 .683 .727 r
F P
0 g
s
.17352 .39651 m .1894 .37544 L .19856 .39144 L p .808 .683 .727 r
F P
0 g
s
.70391 .3998 m .68832 .40383 L .68111 .39719 L p .638 .796 .959 r
F P
0 g
s
.66561 .4026 m .68111 .39719 L .68832 .40383 L p .662 .819 .959 r
F P
0 g
s
.58187 .43787 m .5668 .4495 L .55883 .44039 L p .788 .782 .848 r
F P
0 g
s
.54371 .4528 m .55883 .44039 L .5668 .4495 L p .797 .784 .84 r
F P
0 g
s
.82779 .42666 m .81111 .42302 L .80459 .41614 L p .32 .623 .958 r
F P
0 g
s
.78816 .41423 m .80459 .41614 L .81111 .42302 L p .351 .661 .972 r
F P
0 g
s
.69324 .6211 m .67706 .61182 L .66995 .61052 L p .725 .24 .093 r
F P
0 g
s
.65392 .60119 m .66995 .61052 L .67706 .61182 L p .519 0 0 r
F P
0 g
s
.63071 .58879 m .64657 .5978 L .65392 .60119 L p .402 0 0 r
F P
0 g
s
.64657 .5978 m .63071 .58879 L .62314 .58295 L p .728 .208 0 r
F P
0 g
s
.85751 .44684 m .87492 .45484 L .88118 .4629 L p .1 .455 .885 r
F P
0 g
s
.87492 .45484 m .85751 .44684 L .8512 .43937 L p .151 .486 .901 r
F P
0 g
s
.89009 .5486 m .8759 .5704 L .86898 .5569 L p .849 .754 .757 r
F P
0 g
s
.86898 .5569 m .88342 .53674 L .89009 .5486 L p .849 .754 .757 r
F P
0 g
s
.54371 .4528 m .52859 .45229 L .52041 .44863 L p .764 .557 .619 r
F P
0 g
s
.50533 .45356 m .52041 .44863 L .52859 .45229 L p .604 .882 .991 r
F P
0 g
s
.20527 .35396 m .1894 .37544 L .18035 .35794 L p .799 .648 .695 r
F P
0 g
s
.18035 .35794 m .19662 .33323 L .20527 .35396 L p .799 .648 .695 r
F P
0 g
s
.66995 .61052 m .65392 .60119 L .64657 .5978 L p .732 .233 .047 r
F P
0 g
s
.87639 .62781 m .86307 .65899 L .85498 .6345 L p .82 .67 .697 r
F P
0 g
s
.85498 .6345 m .8689 .60881 L .87639 .62781 L p .82 .67 .697 r
F P
0 g
s
.38133 .35747 m .39548 .36513 L .40448 .37005 L p 0 .235 .625 r
F P
0 g
s
.39548 .36513 m .38133 .35747 L .37208 .35434 L p .031 .502 .881 r
F P
0 g
s
.35808 .34687 m .37208 .35434 L .38133 .35747 L p .427 0 0 r
F P
0 g
s
.74248 .40124 m .72662 .40314 L .71963 .39652 L p .559 .765 .975 r
F P
0 g
s
.70391 .3998 m .71963 .39652 L .72662 .40314 L p .584 .792 .978 r
F P
0 g
s
.48221 .43016 m .49707 .43695 L .50533 .45356 L p .327 .442 .825 r
F P
0 g
s
.49707 .43695 m .48221 .43016 L .47383 .41906 L p .482 .541 .841 r
F P
0 g
s
.55304 .52988 m .56836 .53731 L .57633 .5479 L p .146 .443 .877 r
F P
0 g
s
.56836 .53731 m .55304 .52988 L .54494 .51355 L p .83 .445 .322 r
F P
0 g
s
.52985 .51828 m .54494 .51355 L .55304 .52988 L p .641 .614 .807 r
F P
0 g
s
.54494 .51355 m .52985 .51828 L .52167 .51507 L p .586 .885 .991 r
F P
0 g
s
.52985 .51828 m .51471 .56177 L .50661 .51428 L p .185 .677 .921 r
F P
0 g
s
.50661 .51428 m .52167 .51507 L .52985 .51828 L p .185 .677 .921 r
F P
0 g
s
.59699 .42727 m .58187 .43787 L .57397 .42869 L p .773 .78 .859 r
F P
0 g
s
.55883 .44039 m .57397 .42869 L .58187 .43787 L p .788 .782 .848 r
F P
0 g
s
.40448 .37005 m .4188 .37756 L .42758 .38462 L p 0 .33 .77 r
F P
0 g
s
.4188 .37756 m .40448 .37005 L .39548 .36513 L p .17 .54 .926 r
F P
0 g
s
.37208 .35434 m .35808 .34687 L .34858 .34527 L p 0 .454 .801 r
F P
0 g
s
.3347 .3382 m .34858 .34527 L .35808 .34687 L p .472 0 0 r
F P
0 g
s
.28427 .56031 m .2703 .55927 L .26059 .55331 L p .205 .646 .949 r
F P
0 g
s
.24684 .55072 m .26059 .55331 L .2703 .55927 L p .16 .6 .935 r
F P
0 g
s
.47651 .53822 m .46151 .5487 L .45299 .5401 L p .773 .783 .861 r
F P
0 g
s
.43799 .54951 m .45299 .5401 L .46151 .5487 L p .756 .78 .873 r
F P
0 g
s
.66561 .4026 m .65022 .40882 L .64275 .40156 L p .701 .802 .928 r
F P
0 g
s
.62741 .40917 m .64275 .40156 L .65022 .40882 L p .725 .819 .924 r
F P
0 g
s
.80459 .41614 m .78816 .41423 L .78152 .4074 L p .397 .674 .972 r
F P
0 g
s
.76531 .40705 m .78152 .4074 L .78816 .41423 L p .426 .708 .982 r
F P
0 g
s
.16117 .4621 m .14515 .48412 L .13499 .47516 L p .853 .742 .74 r
F P
0 g
s
.13499 .47516 m .15126 .45168 L .16117 .4621 L p .853 .742 .74 r
F P
0 g
s
.42305 .55784 m .4082 .56511 L .39933 .55875 L p .706 .841 .947 r
F P
0 g
s
.38453 .56462 m .39933 .55875 L .4082 .56511 L p .683 .821 .949 r
F P
0 g
s
.51471 .56177 m .49975 .54737 L .49155 .52663 L p .639 .474 .643 r
F P
0 g
s
.47651 .53822 m .49155 .52663 L .49975 .54737 L p .71 .606 .739 r
F P
0 g
s
.34611 .56746 m .33166 .57016 L .3223 .56454 L p .493 .8 .999 r
F P
0 g
s
.30797 .56583 m .3223 .56454 L .33166 .57016 L p .466 .77 .996 r
F P
0 g
s
.26332 .32359 m .25011 .31564 L .23894 .3227 L p .468 0 0 r
F P
0 g
s
.22576 .31578 m .23894 .3227 L .25011 .31564 L p .582 .092 .057 r
F P
0 g
s
.18295 .41058 m .16721 .43044 L .15752 .41806 L p .822 .704 .734 r
F P
0 g
s
.15752 .41806 m .17352 .39651 L .18295 .41058 L p .822 .704 .734 r
F P
0 g
s
.57303 .38423 m .55769 .38666 L .5493 .33869 L p .192 .243 .686 r
F P
0 g
s
.5493 .33869 m .56476 .35636 L .57303 .38423 L p .192 .243 .686 r
F P
0 g
s
.53433 .38231 m .5493 .33869 L .55769 .38666 L p .765 .555 .614 r
F P
0 g
s
.53433 .38231 m .5261 .37547 L p .53245 .3654 L 0 0 0 r
F P
0 g
s
.5493 .33869 m .53979 .36641 L p .53245 .3654 L 0 0 0 r
F P
0 g
s
.53979 .36641 m .53433 .38231 L p .53245 .3654 L 0 0 0 r
F P
0 g
s
.5261 .37547 m .54134 .35192 L .5493 .33869 L p 0 0 0 r
F P
0 g
s
.53314 .34825 m .54134 .35192 L p .52079 .3638 L .89 .908 .833 r
F P
0 g
s
.51778 .36554 m .51949 .36362 L p .52079 .3638 L .89 .908 .833 r
F P
0 g
s
.51949 .36362 m .53314 .34825 L p .52079 .3638 L .89 .908 .833 r
F P
0 g
s
.56476 .35636 m .5493 .33869 L .54134 .35192 L p .765 .558 .618 r
F P
0 g
s
.88118 .4629 m .89912 .47404 L .90538 .48301 L p .009 .361 .833 r
F P
0 g
s
.89912 .47404 m .88118 .4629 L .87492 .45484 L p .056 .396 .853 r
F P
0 g
s
.42758 .38462 m .4421 .39145 L .45068 .40111 L p .065 .428 .87 r
F P
0 g
s
.61217 .41772 m .59699 .42727 L .58916 .41804 L p .756 .776 .87 r
F P
0 g
s
.57397 .42869 m .58916 .41804 L .59699 .42727 L p .773 .78 .859 r
F P
0 g
s
.38453 .56462 m .36985 .56958 L .36071 .56392 L p .613 .841 .986 r
F P
0 g
s
.34611 .56746 m .36071 .56392 L .36985 .56958 L p .59 .815 .986 r
F P
0 g
s
.34858 .34527 m .3347 .3382 L .32492 .33796 L p 0 .406 .704 r
F P
0 g
s
.31115 .33142 m .32492 .33796 L .3347 .3382 L p .489 0 0 r
F P
0 g
s
.26059 .55331 m .24684 .55072 L .237 .54457 L p .047 .542 .884 r
F P
0 g
s
.22351 .54029 m .237 .54457 L .24684 .55072 L p 0 .487 .862 r
F P
0 g
s
.19662 .33323 m .18035 .35794 L .17149 .33833 L p .8 .631 .672 r
F P
0 g
s
.17149 .33833 m .18836 .30873 L .19662 .33323 L p .8 .631 .672 r
F P
0 g
s
.20038 .52759 m .21355 .53379 L .22351 .54029 L p 0 .344 .755 r
F P
0 g
s
.21355 .53379 m .20038 .52759 L .19034 .52057 L p 0 .261 .669 r
F P
0 g
s
.49155 .52663 m .47651 .53822 L .46806 .52955 L p .788 .784 .849 r
F P
0 g
s
.45299 .5401 m .46806 .52955 L .47651 .53822 L p .773 .783 .861 r
F P
0 g
s
.89766 .51534 m .88342 .53674 L .87675 .52528 L p .868 .786 .768 r
F P
0 g
s
.87675 .52528 m .89121 .50515 L .89766 .51534 L p .868 .786 .768 r
F P
0 g
s
.77906 .65145 m .76212 .64007 L .75625 .64834 L p .722 .338 .323 r
F P
0 g
s
.73937 .63587 m .75625 .64834 L .76212 .64007 L p .683 .228 .167 r
F P
0 g
s
.18836 .30873 m .17149 .33833 L .16298 .31533 L p .597 .178 .218 r
F P
0 g
s
.20097 .3182 m .18836 .30873 L .17566 .32326 L p .523 .049 .071 r
F P
0 g
s
.16298 .31533 m .17566 .32326 L .18836 .30873 L p .597 .178 .218 r
F P
0 g
s
.237 .54457 m .22351 .54029 L .21355 .53379 L p 0 .412 .79 r
F P
0 g
s
.8689 .60881 m .85498 .6345 L .84729 .61409 L p .816 .685 .719 r
F P
0 g
s
.84729 .61409 m .8616 .59192 L .8689 .60881 L p .816 .685 .719 r
F P
0 g
s
.78152 .4074 m .76531 .40705 L .75852 .40014 L p .467 .712 .976 r
F P
0 g
s
.74248 .40124 m .75852 .40014 L .76531 .40705 L p .496 .743 .982 r
F P
0 g
s
.84138 .66477 m .82375 .65091 L .81924 .66806 L p .794 .621 .667 r
F P
0 g
s
.80158 .65234 m .81924 .66806 L .82375 .65091 L p .69 .309 .322 r
F P
0 g
s
.49155 .52663 m .50661 .51428 L .51471 .56177 L p .639 .474 .643 r
F P
0 g
s
.50661 .51428 m .49155 .52663 L .48317 .51789 L p .798 .785 .841 r
F P
0 g
s
.46806 .52955 m .48317 .51789 L .49155 .52663 L p .788 .784 .849 r
F P
0 g
s
.57633 .5479 m .59193 .56044 L .59971 .56613 L p .477 0 0 r
F P
0 g
s
.59193 .56044 m .57633 .5479 L .56836 .53731 L p .822 .454 .359 r
F P
0 g
s
.8759 .5704 m .8616 .59192 L .85441 .57645 L p .828 .725 .751 r
F P
0 g
s
.85441 .57645 m .86898 .5569 L .8759 .5704 L p .828 .725 .751 r
F P
0 g
s
.1894 .37544 m .17352 .39651 L .16414 .38141 L p .811 .673 .712 r
F P
0 g
s
.16414 .38141 m .18035 .35794 L .1894 .37544 L p .811 .673 .712 r
F P
0 g
s
.43799 .54951 m .42305 .55784 L .41423 .55203 L p .725 .867 .948 r
F P
0 g
s
.39933 .55875 m .41423 .55203 L .42305 .55784 L p .706 .841 .947 r
F P
0 g
s
.52167 .51507 m .50661 .51428 L .49831 .50548 L p .442 .666 .957 r
F P
0 g
s
.48317 .51789 m .49831 .50548 L .50661 .51428 L p .798 .785 .841 r
F P
0 g
s
.62741 .40917 m .61217 .41772 L .6044 .40843 L p .738 .772 .88 r
F P
0 g
s
.58916 .41804 m .6044 .40843 L .61217 .41772 L p .756 .776 .87 r
F P
0 g
s
.71963 .39652 m .70391 .3998 L .69673 .39261 L p .611 .775 .959 r
F P
0 g
s
.68111 .39719 m .69673 .39261 L .70391 .3998 L p .638 .796 .959 r
F P
0 g
s
.45068 .40111 m .4654 .40631 L .47383 .41906 L p .298 .497 .883 r
F P
0 g
s
.4654 .40631 m .45068 .40111 L .4421 .39145 L p .433 .575 .895 r
F P
0 g
s
.68111 .39719 m .66561 .4026 L .65819 .39488 L p .676 .786 .932 r
F P
0 g
s
.64275 .40156 m .65819 .39488 L .66561 .4026 L p .701 .802 .928 r
F P
0 g
s
.32492 .33796 m .31115 .33142 L .30105 .33246 L p .238 0 0 r
F P
0 g
s
.28737 .32653 m .30105 .33246 L .31115 .33142 L p .49 0 0 r
F P
0 g
s
.16721 .43044 m .15126 .45168 L .1413 .44091 L p .839 .722 .736 r
F P
0 g
s
.1413 .44091 m .15752 .41806 L .16721 .43044 L p .839 .722 .736 r
F P
0 g
s
.54494 .51355 m .56054 .54773 L .56836 .53731 L p .83 .445 .322 r
F P
0 g
s
.52167 .51507 m .53685 .51029 L .54494 .51355 L p .586 .885 .991 r
F P
0 g
s
.56054 .54773 m .54494 .51355 L .53685 .51029 L p .627 .466 .644 r
F P
0 g
s
.3223 .56454 m .30797 .56583 L .29843 .56048 L p .37 .755 .989 r
F P
0 g
s
.28427 .56031 m .29843 .56048 L .30797 .56583 L p .347 .722 .986 r
F P
0 g
s
.15727 .49664 m .14515 .48412 L .13499 .47516 L p .689 .162 0 r
F P
0 g
s
.90538 .48301 m .89121 .50515 L .88473 .49508 L p .889 .813 .768 r
F P
0 g
s
.88473 .49508 m .89912 .47404 L .90538 .48301 L p .889 .813 .768 r
F P
0 g
s
.75852 .40014 m .74248 .40124 L .73553 .39407 L p .529 .739 .971 r
F P
0 g
s
.71963 .39652 m .73553 .39407 L .74248 .40124 L p .559 .765 .975 r
F P
0 g
s
.52041 .44863 m .50533 .45356 L .49707 .43695 L p .642 .614 .806 r
F P
0 g
s
.88342 .53674 m .86898 .5569 L .86208 .54407 L p .843 .76 .77 r
F P
0 g
s
.86208 .54407 m .87675 .52528 L .88342 .53674 L p .843 .76 .77 r
F P
0 g
s
.75625 .64834 m .73937 .63587 L .73318 .64302 L p .737 .354 .327 r
F P
0 g
s
.71639 .62955 m .73318 .64302 L .73937 .63587 L p .698 .235 .147 r
F P
0 g
s
.39933 .55875 m .38453 .56462 L .37543 .5596 L p .626 .87 .988 r
F P
0 g
s
.36071 .56392 m .37543 .5596 L .38453 .56462 L p .613 .841 .986 r
F P
0 g
s
.59971 .56613 m .61559 .58095 L .62314 .58295 L p .684 .138 0 r
F P
0 g
s
.36071 .56392 m .34611 .56746 L .33677 .56247 L p .507 .828 1 r
F P
0 g
s
.3223 .56454 m .33677 .56247 L .34611 .56746 L p .493 .8 .999 r
F P
0 g
s
.45299 .5401 m .43799 .54951 L .42921 .5445 L p .735 .903 .953 r
F P
0 g
s
.41423 .55203 m .42921 .5445 L .43799 .54951 L p .725 .867 .948 r
F P
0 g
s
.64275 .40156 m .62741 .40917 L .61972 .39981 L p .719 .766 .89 r
F P
0 g
s
.6044 .40843 m .61972 .39981 L .62741 .40917 L p .738 .772 .88 r
F P
0 g
s
.8616 .59192 m .84729 .61409 L .8398 .59607 L p .811 .697 .739 r
F P
0 g
s
.8398 .59607 m .85441 .57645 L .8616 .59192 L p .811 .697 .739 r
F P
0 g
s
.17352 .39651 m .15752 .41806 L .14782 .40498 L p .825 .696 .721 r
F P
0 g
s
.14782 .40498 m .16414 .38141 L .17352 .39651 L p .825 .696 .721 r
F P
0 g
s
.47383 .41906 m .48876 .42098 L .49707 .43695 L p .482 .541 .841 r
F P
0 g
s
.48876 .42098 m .47383 .41906 L .4654 .40631 L p .539 .587 .851 r
F P
0 g
s
.57397 .42869 m .55883 .44039 L .55068 .41941 L p .675 .634 .801 r
F P
0 g
s
.23894 .3227 m .22576 .31578 L .21416 .32404 L p .449 0 0 r
F P
0 g
s
.20097 .3182 m .21416 .32404 L .22576 .31578 L p .554 .071 .063 r
F P
0 g
s
.29843 .56048 m .28427 .56031 L .27455 .55501 L p .226 .679 .951 r
F P
0 g
s
.26059 .55331 m .27455 .55501 L .28427 .56031 L p .205 .646 .949 r
F P
0 g
s
.58023 .35718 m .56476 .35636 L .55632 .31105 L p .202 .246 .685 r
F P
0 g
s
.55632 .31105 m .57191 .32863 L .58023 .35718 L p .202 .246 .685 r
F P
0 g
s
.54134 .35192 m .55632 .31105 L .56476 .35636 L p .765 .558 .618 r
F P
0 g
s
.54134 .35192 m .53314 .34825 L p .54002 .33721 L 0 0 0 r
F P
0 g
s
.55632 .31105 m .54689 .3368 L p .54002 .33721 L 0 0 0 r
F P
0 g
s
.54689 .3368 m .54134 .35192 L p .54002 .33721 L 0 0 0 r
F P
0 g
s
.53314 .34825 m .54842 .32412 L .55632 .31105 L p 0 0 0 r
F P
0 g
s
.54025 .3227 m .54842 .32412 L p .529 .33788 L .903 .952 .823 r
F P
0 g
s
.52482 .34083 m .52725 .33798 L p .529 .33788 L .903 .952 .823 r
F P
0 g
s
.52725 .33798 m .54025 .3227 L p .529 .33788 L .903 .952 .823 r
F P
0 g
s
.57191 .32863 m .55632 .31105 L .54842 .32412 L p .765 .562 .623 r
F P
0 g
s
.18035 .35794 m .16414 .38141 L .15483 .36497 L p .813 .66 .694 r
F P
0 g
s
.15483 .36497 m .17149 .33833 L .18035 .35794 L p .813 .66 .694 r
F P
0 g
s
.82779 .42666 m .84478 .43155 L .8512 .43937 L p .238 .561 .936 r
F P
0 g
s
.84478 .43155 m .82779 .42666 L .82128 .41912 L p .279 .58 .942 r
F P
0 g
s
.80459 .41614 m .82128 .41912 L .82779 .42666 L p .32 .623 .958 r
F P
0 g
s
.84138 .66477 m .85498 .6345 L .86307 .65899 L p .807 .635 .669 r
F P
0 g
s
.30105 .33246 m .28737 .32653 L .27694 .32882 L p .275 0 0 r
F P
0 g
s
.26332 .32359 m .27694 .32882 L .28737 .32653 L p .482 0 0 r
F P
0 g
s
.15126 .45168 m .13499 .47516 L .12471 .46611 L p .857 .739 .731 r
F P
0 g
s
.12471 .46611 m .1413 .44091 L .15126 .45168 L p .857 .739 .731 r
F P
0 g
s
.58916 .41804 m .57397 .42869 L .5659 .41248 L p .709 .677 .817 r
F P
0 g
s
.55068 .41941 m .5659 .41248 L .57397 .42869 L p .675 .634 .801 r
F P
0 g
s
.8512 .43937 m .86857 .44655 L .87492 .45484 L p .151 .486 .901 r
F P
0 g
s
.86857 .44655 m .8512 .43937 L .84478 .43155 L p .192 .511 .913 r
F P
0 g
s
.85498 .6345 m .84138 .66477 L .83309 .6384 L p .803 .654 .698 r
F P
0 g
s
.83309 .6384 m .84729 .61409 L .85498 .6345 L p .803 .654 .698 r
F P
0 g
s
.82128 .41912 m .80459 .41614 L .79797 .40872 L p .359 .636 .96 r
F P
0 g
s
.78152 .4074 m .79797 .40872 L .80459 .41614 L p .397 .674 .972 r
F P
0 g
s
.73318 .64302 m .71639 .62955 L .70991 .63548 L p .751 .37 .332 r
F P
0 g
s
.69324 .6211 m .70991 .63548 L .71639 .62955 L p .713 .239 .124 r
F P
0 g
s
.69673 .39261 m .68111 .39719 L .67374 .3891 L p .651 .77 .936 r
F P
0 g
s
.65819 .39488 m .67374 .3891 L .68111 .39719 L p .676 .786 .932 r
F P
0 g
s
.46806 .52955 m .45299 .5401 L .44427 .53634 L p .707 .952 .953 r
F P
0 g
s
.42921 .5445 m .44427 .53634 L .45299 .5401 L p .735 .903 .953 r
F P
0 g
s
.62314 .58295 m .63927 .59856 L .64657 .5978 L p .728 .208 0 r
F P
0 g
s
.63927 .59856 m .62314 .58295 L .61559 .58095 L p .8 .432 .36 r
F P
0 g
s
.86898 .5569 m .85441 .57645 L .84729 .56203 L p .823 .734 .766 r
F P
0 g
s
.84729 .56203 m .86208 .54407 L .86898 .5569 L p .823 .734 .766 r
F P
0 g
s
.81924 .66806 m .80158 .65234 L .79673 .66908 L p .783 .609 .664 r
F P
0 g
s
.77906 .65145 m .79673 .66908 L .80158 .65234 L p .706 .323 .321 r
F P
0 g
s
.73553 .39407 m .71963 .39652 L .71251 .38888 L p .582 .753 .959 r
F P
0 g
s
.69673 .39261 m .71251 .38888 L .71963 .39652 L p .611 .775 .959 r
F P
0 g
s
.65819 .39488 m .64275 .40156 L .63512 .39215 L p .698 .76 .9 r
F P
0 g
s
.61972 .39981 m .63512 .39215 L .64275 .40156 L p .719 .766 .89 r
F P
0 g
s
.89121 .50515 m .87675 .52528 L .87006 .51413 L p .861 .789 .779 r
F P
0 g
s
.87006 .51413 m .88473 .49508 L .89121 .50515 L p .861 .789 .779 r
F P
0 g
s
.27455 .55501 m .26059 .55331 L .25072 .54789 L p .069 .576 .886 r
F P
0 g
s
.237 .54457 m .25072 .54789 L .26059 .55331 L p .047 .542 .884 r
F P
0 g
s
.41423 .55203 m .39933 .55875 L .39026 .55461 L p .62 .9 .986 r
F P
0 g
s
.37543 .5596 m .39026 .55461 L .39933 .55875 L p .626 .87 .988 r
F P
0 g
s
.6044 .40843 m .58916 .41804 L .58117 .40397 L p .714 .698 .834 r
F P
0 g
s
.5659 .41248 m .58117 .40397 L .58916 .41804 L p .709 .677 .817 r
F P
0 g
s
.79797 .40872 m .78152 .4074 L .77476 .39996 L p .431 .68 .968 r
F P
0 g
s
.75852 .40014 m .77476 .39996 L .78152 .4074 L p .467 .712 .976 r
F P
0 g
s
.70991 .63548 m .69324 .6211 L .68648 .62564 L p .764 .386 .339 r
F P
0 g
s
.66995 .61052 m .68648 .62564 L .69324 .6211 L p .725 .24 .093 r
F P
0 g
s
.64657 .5978 m .66291 .61339 L .66995 .61052 L p .732 .233 .047 r
F P
0 g
s
.66291 .61339 m .64657 .5978 L .63927 .59856 L p .788 .417 .353 r
F P
0 g
s
.87492 .45484 m .89279 .46497 L .89912 .47404 L p .056 .396 .853 r
F P
0 g
s
.89279 .46497 m .87492 .45484 L .86857 .44655 L p .097 .425 .869 r
F P
0 g
s
.48317 .51789 m .46806 .52955 L .45938 .52801 L p .327 .795 .69 r
F P
0 g
s
.44427 .53634 m .45938 .52801 L .46806 .52955 L p .707 .952 .953 r
F P
0 g
s
.49707 .43695 m .51218 .43196 L .52041 .44863 L p .642 .614 .806 r
F P
0 g
s
.51218 .43196 m .49707 .43695 L .48876 .42098 L p .644 .624 .815 r
F P
0 g
s
.56836 .53731 m .58442 .57539 L .59193 .56044 L p .822 .454 .359 r
F P
0 g
s
.58442 .57539 m .56836 .53731 L .56054 .54773 L p .688 .502 .63 r
F P
0 g
s
.33677 .56247 m .3223 .56454 L .31275 .55991 L p .371 .778 .982 r
F P
0 g
s
.29843 .56048 m .31275 .55991 L .3223 .56454 L p .37 .755 .989 r
F P
0 g
s
.68648 .62564 m .66995 .61052 L .66291 .61339 L p .776 .401 .346 r
F P
0 g
s
.17149 .33833 m .15483 .36497 L .14569 .34664 L p .813 .644 .672 r
F P
0 g
s
.14569 .34664 m .16298 .31533 L .17149 .33833 L p .813 .644 .672 r
F P
0 g
s
.39548 .36513 m .40996 .36931 L .4188 .37756 L p .17 .54 .926 r
F P
0 g
s
.40996 .36931 m .39548 .36513 L .38642 .35876 L p .33 .628 .96 r
F P
0 g
s
.37208 .35434 m .38642 .35876 L .39548 .36513 L p .031 .502 .881 r
F P
0 g
s
.84729 .61409 m .83309 .6384 L .82521 .61667 L p .798 .669 .722 r
F P
0 g
s
.82521 .61667 m .8398 .59607 L .84729 .61409 L p .798 .669 .722 r
F P
0 g
s
.53685 .51029 m .52167 .51507 L .51341 .50623 L p .654 .754 .923 r
F P
0 g
s
.49831 .50548 m .51341 .50623 L .52167 .51507 L p .442 .666 .957 r
F P
0 g
s
.15752 .41806 m .1413 .44091 L .13128 .42973 L p .842 .716 .724 r
F P
0 g
s
.13128 .42973 m .14782 .40498 L .15752 .41806 L p .842 .716 .724 r
F P
0 g
s
.19034 .52057 m .20344 .52763 L .21355 .53379 L p 0 .261 .669 r
F P
0 g
s
.4188 .37756 m .43344 .38107 L .4421 .39145 L p .31 .563 .927 r
F P
0 g
s
.43344 .38107 m .4188 .37756 L .40996 .36931 L p .418 .624 .938 r
F P
0 g
s
.38642 .35876 m .37208 .35434 L .36279 .34966 L p .235 .624 .957 r
F P
0 g
s
.34858 .34527 m .36279 .34966 L .37208 .35434 L p 0 .454 .801 r
F P
0 g
s
.25072 .54789 m .237 .54457 L .22699 .53886 L p 0 .453 .797 r
F P
0 g
s
.21355 .53379 m .22699 .53886 L .237 .54457 L p 0 .412 .79 r
F P
0 g
s
.49831 .50548 m .48317 .51789 L .47452 .52126 L p .641 .305 .387 r
F P
0 g
s
.45938 .52801 m .47452 .52126 L .48317 .51789 L p .327 .795 .69 r
F P
0 g
s
.37543 .5596 m .36071 .56392 L .35138 .55973 L p .498 .852 .993 r
F P
0 g
s
.33677 .56247 m .35138 .55973 L .36071 .56392 L p .507 .828 1 r
F P
0 g
s
.85441 .57645 m .8398 .59607 L .83243 .57969 L p .806 .708 .757 r
F P
0 g
s
.83243 .57969 m .84729 .56203 L .85441 .57645 L p .806 .708 .757 r
F P
0 g
s
.22699 .53886 m .21355 .53379 L .20344 .52763 L p 0 .314 .688 r
F P
0 g
s
.51341 .50623 m .49831 .50548 L .48949 .53566 L p .898 .718 .651 r
F P
0 g
s
.47452 .52126 m .48949 .53566 L .49831 .50548 L p .641 .305 .387 r
F P
0 g
s
.16298 .31533 m .14569 .34664 L .13688 .32528 L p .564 .149 .214 r
F P
0 g
s
.17566 .32326 m .16298 .31533 L .14969 .33154 L p .49 .027 .083 r
F P
0 g
s
.13688 .32528 m .14969 .33154 L .16298 .31533 L p .564 .149 .214 r
F P
0 g
s
.61972 .39981 m .6044 .40843 L .59648 .39557 L p .709 .71 .849 r
F P
0 g
s
.58117 .40397 m .59648 .39557 L .6044 .40843 L p .714 .698 .834 r
F P
0 g
s
.4421 .39145 m .45691 .3936 L .4654 .40631 L p .433 .575 .895 r
F P
0 g
s
.45691 .3936 m .4421 .39145 L .43344 .38107 L p .497 .619 .902 r
F P
0 g
s
.77476 .39996 m .75852 .40014 L .7516 .39251 L p .495 .711 .967 r
F P
0 g
s
.73553 .39407 m .7516 .39251 L .75852 .40014 L p .529 .739 .971 r
F P
0 g
s
.27694 .32882 m .26332 .32359 L .25253 .32716 L p .294 0 0 r
F P
0 g
s
.23894 .3227 m .25253 .32716 L .26332 .32359 L p .468 0 0 r
F P
0 g
s
.16414 .38141 m .14782 .40498 L .13814 .39103 L p .828 .686 .707 r
F P
0 g
s
.13814 .39103 m .15483 .36497 L .16414 .38141 L p .828 .686 .707 r
F P
0 g
s
.36279 .34966 m .34858 .34527 L .33902 .34211 L p .141 .609 .924 r
F P
0 g
s
.32492 .33796 m .33902 .34211 L .34858 .34527 L p 0 .406 .704 r
F P
0 g
s
.87675 .52528 m .86208 .54407 L .8552 .53177 L p .837 .765 .782 r
F P
0 g
s
.8552 .53177 m .87006 .51413 L .87675 .52528 L p .837 .765 .782 r
F P
0 g
s
.13499 .47516 m .14691 .48908 L .15727 .49664 L p .689 .162 0 r
F P
0 g
s
.14691 .48908 m .13499 .47516 L .12471 .46611 L p .747 .234 0 r
F P
0 g
s
.58117 .40397 m .5659 .41248 L .55769 .38666 L p .591 .556 .783 r
F P
0 g
s
.55769 .38666 m .57303 .38423 L .58117 .40397 L p .591 .556 .783 r
F P
0 g
s
.71251 .38888 m .69673 .39261 L .68942 .38421 L p .624 .755 .941 r
F P
0 g
s
.67374 .3891 m .68942 .38421 L .69673 .39261 L p .651 .77 .936 r
F P
0 g
s
.52736 .41515 m .51218 .43196 L .50389 .41593 L p .775 .743 .823 r
F P
0 g
s
.50389 .41593 m .51911 .40389 L .52736 .41515 L p .775 .743 .823 r
F P
0 g
s
.42921 .5445 m .41423 .55203 L .40518 .54911 L p .559 .917 .957 r
F P
0 g
s
.39026 .55461 m .40518 .54911 L .41423 .55203 L p .62 .9 .986 r
F P
0 g
s
.67374 .3891 m .65819 .39488 L .65062 .38541 L p .676 .752 .908 r
F P
0 g
s
.63512 .39215 m .65062 .38541 L .65819 .39488 L p .698 .76 .9 r
F P
0 g
s
.4654 .40631 m .48039 .40597 L .48876 .42098 L p .539 .587 .851 r
F P
0 g
s
.48039 .40597 m .4654 .40631 L .45691 .3936 L p .57 .62 .863 r
F P
0 g
s
.89912 .47404 m .88473 .49508 L .87821 .48509 L p .881 .813 .777 r
F P
0 g
s
.87821 .48509 m .89279 .46497 L .89912 .47404 L p .881 .813 .777 r
F P
0 g
s
.31275 .55991 m .29843 .56048 L .2887 .55597 L p .216 .695 .934 r
F P
0 g
s
.27455 .55501 m .2887 .55597 L .29843 .56048 L p .226 .679 .951 r
F P
0 g
s
.79673 .66908 m .77906 .65145 L .7739 .66795 L p .773 .598 .661 r
F P
0 g
s
.75625 .64834 m .7739 .66795 L .77906 .65145 L p .722 .338 .323 r
F P
0 g
s
.8398 .59607 m .82521 .61667 L .81756 .59765 L p .792 .681 .743 r
F P
0 g
s
.81756 .59765 m .83243 .57969 L .8398 .59607 L p .792 .681 .743 r
F P
0 g
s
.21416 .32404 m .20097 .3182 L .18889 .32794 L p .427 0 0 r
F P
0 g
s
.17566 .32326 m .18889 .32794 L .20097 .3182 L p .523 .049 .071 r
F P
0 g
s
.63512 .39215 m .61972 .39981 L .61187 .38771 L p .698 .717 .863 r
F P
0 g
s
.59648 .39557 m .61187 .38771 L .61972 .39981 L p .709 .71 .849 r
F P
0 g
s
.48876 .42098 m .50389 .41593 L .51218 .43196 L p .644 .624 .815 r
F P
0 g
s
.33902 .34211 m .32492 .33796 L .31507 .33624 L p .054 .583 .864 r
F P
0 g
s
.30105 .33246 m .31507 .33624 L .32492 .33796 L p .238 0 0 r
F P
0 g
s
.7516 .39251 m .73553 .39407 L .72844 .38605 L p .549 .731 .959 r
F P
0 g
s
.71251 .38888 m .72844 .38605 L .73553 .39407 L p .582 .753 .959 r
F P
0 g
s
.86208 .54407 m .84729 .56203 L .84021 .54843 L p .817 .741 .78 r
F P
0 g
s
.84021 .54843 m .8552 .53177 L .86208 .54407 L p .817 .741 .78 r
F P
0 g
s
.58752 .33178 m .57191 .32863 L .56343 .28607 L p .209 .251 .687 r
F P
0 g
s
.56343 .28607 m .57916 .30328 L .58752 .33178 L p .209 .251 .687 r
F P
0 g
s
.54842 .32412 m .56343 .28607 L .57191 .32863 L p .765 .562 .623 r
F P
0 g
s
.54842 .32412 m .54025 .3227 L p .54756 .31115 L 0 0 0 r
F P
0 g
s
.56343 .28607 m .55407 .3098 L p .54756 .31115 L 0 0 0 r
F P
0 g
s
.55407 .3098 m .54842 .32412 L p .54756 .31115 L 0 0 0 r
F P
0 g
s
.54025 .3227 m .55558 .29868 L .56343 .28607 L p 0 0 0 r
F P
0 g
s
.54744 .29889 m .55558 .29868 L p .53697 .31336 L .897 .979 .807 r
F P
0 g
s
.53194 .31733 m .53492 .31379 L p .53697 .31336 L .897 .979 .807 r
F P
0 g
s
.53492 .31379 m .54744 .29889 L p .53697 .31336 L .897 .979 .807 r
F P
0 g
s
.57916 .30328 m .56343 .28607 L .55558 .29868 L p .765 .566 .629 r
F P
0 g
s
.50389 .41593 m .48876 .42098 L .48039 .40597 L p .647 .639 .828 r
F P
0 g
s
.53685 .51029 m .55207 .49993 L .56054 .54773 L p .627 .466 .644 r
F P
0 g
s
.55207 .49993 m .53685 .51029 L .52864 .50141 L p .77 .784 .864 r
F P
0 g
s
.51341 .50623 m .52864 .50141 L .53685 .51029 L p .654 .754 .923 r
F P
0 g
s
.1413 .44091 m .12471 .46611 L .11433 .45696 L p .862 .734 .721 r
F P
0 g
s
.11433 .45696 m .13128 .42973 L .1413 .44091 L p .862 .734 .721 r
F P
0 g
s
.81924 .66806 m .83309 .6384 L .84138 .66477 L p .794 .621 .667 r
F P
0 g
s
.83309 .6384 m .81924 .66806 L .81077 .63979 L p .788 .64 .697 r
F P
0 g
s
.81077 .63979 m .82521 .61667 L .83309 .6384 L p .788 .64 .697 r
F P
0 g
s
.59648 .39557 m .58117 .40397 L .57303 .38423 L p .648 .617 .805 r
F P
0 g
s
.59193 .56044 m .60838 .59742 L .61559 .58095 L p .811 .445 .364 r
F P
0 g
s
.60838 .59742 m .59193 .56044 L .58442 .57539 L p .708 .518 .63 r
F P
0 g
s
.39026 .55461 m .37543 .5596 L .36612 .55648 L p .444 .857 .959 r
F P
0 g
s
.35138 .55973 m .36612 .55648 L .37543 .5596 L p .498 .852 .993 r
F P
0 g
s
.35138 .55973 m .33677 .56247 L .32723 .55875 L p .336 .785 .955 r
F P
0 g
s
.31275 .55991 m .32723 .55875 L .33677 .56247 L p .371 .778 .982 r
F P
0 g
s
.44427 .53634 m .42921 .5445 L .42019 .54344 L p .301 .792 .757 r
F P
0 g
s
.40518 .54911 m .42019 .54344 L .42921 .5445 L p .559 .917 .957 r
F P
0 g
s
.53433 .38231 m .51911 .40389 L .5108 .39097 L p .851 .839 .834 r
F P
0 g
s
.82128 .41912 m .83828 .42341 L .84478 .43155 L p .279 .58 .942 r
F P
0 g
s
.83828 .42341 m .82128 .41912 L .81467 .41117 L p .312 .594 .945 r
F P
0 g
s
.79797 .40872 m .81467 .41117 L .82128 .41912 L p .359 .636 .96 r
F P
0 g
s
.84729 .56203 m .83243 .57969 L .82514 .56452 L p .799 .717 .773 r
F P
0 g
s
.82514 .56452 m .84021 .54843 L .84729 .56203 L p .799 .717 .773 r
F P
0 g
s
.5757 .52384 m .56054 .54773 L .55207 .49993 L p .497 .49 .779 r
F P
0 g
s
.55207 .49993 m .56749 .50277 L .5757 .52384 L p .497 .49 .779 r
F P
0 g
s
.56749 .50277 m .55207 .49993 L .54393 .49098 L p .338 .608 .948 r
F P
0 g
s
.52864 .50141 m .54393 .49098 L .55207 .49993 L p .77 .784 .864 r
F P
0 g
s
.15483 .36497 m .13814 .39103 L .12852 .37593 L p .829 .674 .691 r
F P
0 g
s
.12852 .37593 m .14569 .34664 L .15483 .36497 L p .829 .674 .691 r
F P
0 g
s
.84478 .43155 m .86214 .43803 L .86857 .44655 L p .192 .511 .913 r
F P
0 g
s
.86214 .43803 m .84478 .43155 L .83828 .42341 L p .227 .53 .92 r
F P
0 g
s
.2887 .55597 m .27455 .55501 L .26465 .55043 L p .055 .587 .861 r
F P
0 g
s
.25072 .54789 m .26465 .55043 L .27455 .55501 L p .069 .576 .886 r
F P
0 g
s
.14782 .40498 m .13128 .42973 L .12122 .41805 L p .845 .709 .712 r
F P
0 g
s
.12122 .41805 m .13814 .39103 L .14782 .40498 L p .845 .709 .712 r
F P
0 g
s
.88473 .49508 m .87006 .51413 L .86335 .50323 L p .855 .791 .788 r
F P
0 g
s
.86335 .50323 m .87821 .48509 L .88473 .49508 L p .855 .791 .788 r
F P
0 g
s
.68942 .38421 m .67374 .3891 L .66623 .37957 L p .653 .744 .916 r
F P
0 g
s
.65062 .38541 m .66623 .37957 L .67374 .3891 L p .676 .752 .908 r
F P
0 g
s
.82521 .61667 m .81077 .63979 L .80274 .61682 L p .781 .655 .723 r
F P
0 g
s
.80274 .61682 m .81756 .59765 L .82521 .61667 L p .781 .655 .723 r
F P
0 g
s
.81467 .41117 m .79797 .40872 L .79123 .4008 L p .388 .644 .958 r
F P
0 g
s
.77476 .39996 m .79123 .4008 L .79797 .40872 L p .431 .68 .968 r
F P
0 g
s
.16981 .50723 m .15727 .49664 L .14691 .48908 L p .636 .085 0 r
F P
0 g
s
.58842 .37878 m .57303 .38423 L .56476 .35636 L p .531 .506 .773 r
F P
0 g
s
.56476 .35636 m .58023 .35718 L .58842 .37878 L p .531 .506 .773 r
F P
0 g
s
.65062 .38541 m .63512 .39215 L .62734 .38056 L p .684 .719 .876 r
F P
0 g
s
.61187 .38771 m .62734 .38056 L .63512 .39215 L p .698 .717 .863 r
F P
0 g
s
.25253 .32716 m .23894 .3227 L .22774 .32766 L p .302 0 0 r
F P
0 g
s
.21416 .32404 m .22774 .32766 L .23894 .3227 L p .449 0 0 r
F P
0 g
s
.31507 .33624 m .30105 .33246 L .29089 .33212 L p 0 .549 .784 r
F P
0 g
s
.27694 .32882 m .29089 .33212 L .30105 .33246 L p .275 0 0 r
F P
0 g
s
.7739 .66795 m .75625 .64834 L .75078 .66474 L p .765 .587 .657 r
F P
0 g
s
.73318 .64302 m .75078 .66474 L .75625 .64834 L p .737 .354 .327 r
F P
0 g
s
.72844 .38605 m .71251 .38888 L .70524 .38024 L p .594 .738 .944 r
F P
0 g
s
.68942 .38421 m .70524 .38024 L .71251 .38888 L p .624 .755 .941 r
F P
0 g
s
.61187 .38771 m .59648 .39557 L .58842 .37878 L p .665 .648 .824 r
F P
0 g
s
.57303 .38423 m .58842 .37878 L .59648 .39557 L p .648 .617 .805 r
F P
0 g
s
.86857 .44655 m .8864 .45581 L .89279 .46497 L p .097 .425 .869 r
F P
0 g
s
.8864 .45581 m .86857 .44655 L .86214 .43803 L p .131 .449 .882 r
F P
0 g
s
.83243 .57969 m .81756 .59765 L .81003 .58047 L p .785 .692 .762 r
F P
0 g
s
.81003 .58047 m .82514 .56452 L .83243 .57969 L p .785 .692 .762 r
F P
0 g
s
.79123 .4008 m .77476 .39996 L .76787 .39192 L p .456 .682 .962 r
F P
0 g
s
.7516 .39251 m .76787 .39192 L .77476 .39996 L p .495 .711 .967 r
F P
0 g
s
.52864 .50141 m .51341 .50623 L .50509 .49173 L p .646 .644 .834 r
F P
0 g
s
.48949 .53566 m .50509 .49173 L .51341 .50623 L p .898 .718 .651 r
F P
0 g
s
.45938 .52801 m .44427 .53634 L .43526 .5384 L p .292 0 0 r
F P
0 g
s
.42019 .54344 m .43526 .5384 L .44427 .53634 L p .301 .792 .757 r
F P
0 g
s
.26465 .55043 m .25072 .54789 L .24067 .54308 L p 0 .464 .77 r
F P
0 g
s
.22699 .53886 m .24067 .54308 L .25072 .54789 L p 0 .453 .797 r
F P
0 g
s
.51911 .40389 m .50389 .41593 L .49554 .40086 L p .736 .706 .823 r
F P
0 g
s
.48039 .40597 m .49554 .40086 L .50389 .41593 L p .647 .639 .828 r
F P
0 g
s
.87006 .51413 m .8552 .53177 L .84831 .51991 L p .832 .77 .793 r
F P
0 g
s
.84831 .51991 m .86335 .50323 L .87006 .51413 L p .832 .77 .793 r
F P
0 g
s
.43344 .38107 m .44832 .38135 L .45691 .3936 L p .497 .619 .902 r
F P
0 g
s
.44832 .38135 m .43344 .38107 L .4247 .37072 L p .535 .653 .911 r
F P
0 g
s
.40996 .36931 m .4247 .37072 L .43344 .38107 L p .418 .624 .938 r
F P
0 g
s
.4247 .37072 m .40996 .36931 L .40102 .36077 L p .477 .665 .945 r
F P
0 g
s
.38642 .35876 m .40102 .36077 L .40996 .36931 L p .33 .628 .96 r
F P
0 g
s
.61559 .58095 m .63236 .61543 L .63927 .59856 L p .8 .432 .36 r
F P
0 g
s
.63236 .61543 m .61559 .58095 L .60838 .59742 L p .719 .529 .632 r
F P
0 g
s
.40518 .54911 m .39026 .55461 L .38096 .55295 L p .28 .783 .83 r
F P
0 g
s
.36612 .55648 m .38096 .55295 L .39026 .55461 L p .444 .857 .959 r
F P
0 g
s
.45691 .3936 m .47193 .39192 L .48039 .40597 L p .57 .62 .863 r
F P
0 g
s
.47193 .39192 m .45691 .3936 L .44832 .38135 L p .59 .647 .875 r
F P
0 g
s
.49554 .40086 m .48039 .40597 L .47193 .39192 L p .65 .656 .843 r
F P
0 g
s
.40102 .36077 m .38642 .35876 L .37726 .35192 L p .415 .679 .971 r
F P
0 g
s
.36279 .34966 m .37726 .35192 L .38642 .35876 L p .235 .624 .957 r
F P
0 g
s
.49554 .40086 m .5108 .39097 L .51911 .40389 L p .736 .706 .823 r
F P
0 g
s
.32723 .55875 m .31275 .55991 L .30301 .55638 L p .161 .682 .883 r
F P
0 g
s
.2887 .55597 m .30301 .55638 L .31275 .55991 L p .216 .695 .934 r
F P
0 g
s
.81756 .59765 m .80274 .61682 L .79495 .59688 L p .773 .667 .746 r
F P
0 g
s
.79495 .59688 m .81003 .58047 L .81756 .59765 L p .773 .667 .746 r
F P
0 g
s
.24067 .54308 m .22699 .53886 L .21681 .53365 L p 0 .332 .666 r
F P
0 g
s
.14569 .34664 m .12852 .37593 L .11902 .3592 L p .829 .658 .671 r
F P
0 g
s
.11902 .3592 m .13688 .32528 L .14569 .34664 L p .829 .658 .671 r
F P
0 g
s
.12471 .46611 m .13641 .48169 L .14691 .48908 L p .747 .234 0 r
F P
0 g
s
.13641 .48169 m .12471 .46611 L .11433 .45696 L p .795 .301 0 r
F P
0 g
s
.76787 .39192 m .7516 .39251 L .74456 .38416 L p .513 .707 .958 r
F P
0 g
s
.72844 .38605 m .74456 .38416 L .7516 .39251 L p .549 .731 .959 r
F P
0 g
s
.75078 .66474 m .73318 .64302 L .72742 .65944 L p .757 .577 .653 r
F P
0 g
s
.70991 .63548 m .72742 .65944 L .73318 .64302 L p .751 .37 .332 r
F P
0 g
s
.54134 .35192 m .5261 .37547 L .51778 .36554 L p .89 .908 .833 r
F P
0 g
s
.66623 .37957 m .65062 .38541 L .6429 .37418 L p .667 .719 .888 r
F P
0 g
s
.62734 .38056 m .6429 .37418 L .65062 .38541 L p .684 .719 .876 r
F P
0 g
s
.62734 .38056 m .61187 .38771 L .60388 .37269 L p .667 .667 .841 r
F P
0 g
s
.58842 .37878 m .60388 .37269 L .61187 .38771 L p .665 .648 .824 r
F P
0 g
s
.8552 .53177 m .84021 .54843 L .83315 .53549 L p .811 .748 .793 r
F P
0 g
s
.83315 .53549 m .84831 .51991 L .8552 .53177 L p .811 .748 .793 r
F P
0 g
s
.36612 .55648 m .35138 .55973 L .34184 .55719 L p .235 .746 .872 r
F P
0 g
s
.32723 .55875 m .34184 .55719 L .35138 .55973 L p .336 .785 .955 r
F P
0 g
s
.79673 .66908 m .81077 .63979 L .81924 .66806 L p .783 .609 .664 r
F P
0 g
s
.81077 .63979 m .79673 .66908 L .7881 .63886 L p .775 .627 .697 r
F P
0 g
s
.7881 .63886 m .80274 .61682 L .81077 .63979 L p .775 .627 .697 r
F P
0 g
s
.47452 .52126 m .45938 .52801 L .45034 .5365 L p .662 .334 .407 r
F P
0 g
s
.43526 .5384 m .45034 .5365 L .45938 .52801 L p .292 0 0 r
F P
0 g
s
.37726 .35192 m .36279 .34966 L .35339 .34438 L p .348 .69 .981 r
F P
0 g
s
.33902 .34211 m .35339 .34438 L .36279 .34966 L p .141 .609 .924 r
F P
0 g
s
.70524 .38024 m .68942 .38421 L .68197 .37463 L p .627 .734 .924 r
F P
0 g
s
.66623 .37957 m .68197 .37463 L .68942 .38421 L p .653 .744 .916 r
F P
0 g
s
.89279 .46497 m .87821 .48509 L .87163 .47515 L p .875 .813 .785 r
F P
0 g
s
.87163 .47515 m .8864 .45581 L .89279 .46497 L p .875 .813 .785 r
F P
0 g
s
.29089 .33212 m .27694 .32882 L .26643 .32988 L p .077 0 0 r
F P
0 g
s
.25253 .32716 m .26643 .32988 L .27694 .32882 L p .294 0 0 r
F P
0 g
s
.63927 .59856 m .65629 .63024 L .66291 .61339 L p .788 .417 .353 r
F P
0 g
s
.65629 .63024 m .63927 .59856 L .63236 .61543 L p .728 .539 .636 r
F P
0 g
s
.13128 .42973 m .11433 .45696 L .10384 .44772 L p .866 .729 .71 r
F P
0 g
s
.10384 .44772 m .12122 .41805 L .13128 .42973 L p .866 .729 .71 r
F P
0 g
s
.84021 .54843 m .82514 .56452 L .81789 .5503 L p .793 .725 .788 r
F P
0 g
s
.81789 .5503 m .83315 .53549 L .84021 .54843 L p .793 .725 .788 r
F P
0 g
s
.59948 .54711 m .58442 .57539 L .5757 .52384 L p .595 .512 .731 r
F P
0 g
s
.5757 .52384 m .59118 .52103 L .59948 .54711 L p .595 .512 .731 r
F P
0 g
s
.56054 .54773 m .5757 .52384 L .58442 .57539 L p .688 .502 .63 r
F P
0 g
s
.59118 .52103 m .5757 .52384 L .56749 .50277 L p .489 .542 .838 r
F P
0 g
s
.60388 .37269 m .58842 .37878 L .58023 .35718 L p .598 .576 .799 r
F P
0 g
s
.80274 .61682 m .7881 .63886 L .77994 .61468 L p .766 .641 .724 r
F P
0 g
s
.77994 .61468 m .79495 .59688 L .80274 .61682 L p .766 .641 .724 r
F P
0 g
s
.13688 .32528 m .11902 .3592 L .10982 .33983 L p .523 .117 .214 r
F P
0 g
s
.14969 .33154 m .13688 .32528 L .12283 .34408 L p .45 .005 .099 r
F P
0 g
s
.10982 .33983 m .12283 .34408 L .13688 .32528 L p .523 .117 .214 r
F P
0 g
s
.13814 .39103 m .12122 .41805 L .11114 .40574 L p .848 .7 .699 r
F P
0 g
s
.11114 .40574 m .12852 .37593 L .13814 .39103 L p .848 .7 .699 r
F P
0 g
s
.18889 .32794 m .17566 .32326 L .16301 .3349 L p .401 0 0 r
F P
0 g
s
.14969 .33154 m .16301 .3349 L .17566 .32326 L p .49 .027 .083 r
F P
0 g
s
.72742 .65944 m .70991 .63548 L .70386 .65201 L p .749 .567 .649 r
F P
0 g
s
.68648 .62564 m .70386 .65201 L .70991 .63548 L p .764 .386 .339 r
F P
0 g
s
.54393 .49098 m .52864 .50141 L .52036 .48685 L p .747 .41 .412 r
F P
0 g
s
.50509 .49173 m .52036 .48685 L .52864 .50141 L p .646 .644 .834 r
F P
0 g
s
.59576 .35432 m .58023 .35718 L .57191 .32863 L p .485 .472 .768 r
F P
0 g
s
.57191 .32863 m .58752 .33178 L .59576 .35432 L p .485 .472 .768 r
F P
0 g
s
.82514 .56452 m .81003 .58047 L .8026 .56467 L p .778 .702 .78 r
F P
0 g
s
.8026 .56467 m .81789 .5503 L .82514 .56452 L p .778 .702 .78 r
F P
0 g
s
.59493 .30814 m .57916 .30328 L .57064 .26325 L p .21 .256 .692 r
F P
0 g
s
.57064 .26325 m .58653 .28004 L .59493 .30814 L p .21 .256 .692 r
F P
0 g
s
.55558 .29868 m .57064 .26325 L .57916 .30328 L p .765 .566 .629 r
F P
0 g
s
.55558 .29868 m .54744 .29889 L p .55511 .28711 L 0 0 0 r
F P
0 g
s
.57064 .26325 m .56137 .28507 L p .55511 .28711 L 0 0 0 r
F P
0 g
s
.56137 .28507 m .55558 .29868 L p .55511 .28711 L 0 0 0 r
F P
0 g
s
.54744 .29889 m .56284 .27536 L .57064 .26325 L p 0 0 0 r
F P
0 g
s
.55473 .27683 m .56284 .27536 L p .54482 .29047 L .878 .993 .788 r
F P
0 g
s
.53914 .29523 m .54255 .29121 L p .54482 .29047 L .878 .993 .788 r
F P
0 g
s
.54255 .29121 m .55473 .27683 L p .54482 .29047 L .878 .993 .788 r
F P
0 g
s
.58653 .28004 m .57064 .26325 L .56284 .27536 L p .765 .571 .635 r
F P
0 g
s
.74456 .38416 m .72844 .38605 L .72123 .3772 L p .562 .72 .947 r
F P
0 g
s
.70524 .38024 m .72123 .3772 L .72844 .38605 L p .594 .738 .944 r
F P
0 g
s
.66291 .61339 m .68014 .64234 L .68648 .62564 L p .776 .401 .346 r
F P
0 g
s
.68014 .64234 m .66291 .61339 L .65629 .63024 L p .735 .549 .64 r
F P
0 g
s
.35339 .34438 m .33902 .34211 L .32935 .33834 L p .276 .692 .969 r
F P
0 g
s
.31507 .33624 m .32935 .33834 L .33902 .34211 L p .054 .583 .864 r
F P
0 g
s
.42019 .54344 m .40518 .54911 L .39588 .54961 L p .08 0 0 r
F P
0 g
s
.38096 .55295 m .39588 .54961 L .40518 .54911 L p .28 .783 .83 r
F P
0 g
s
.70386 .65201 m .68648 .62564 L .68014 .64234 L p .742 .558 .645 r
F P
0 g
s
.30301 .55638 m .2887 .55597 L .27876 .55242 L p 0 .56 .792 r
F P
0 g
s
.26465 .55043 m .27876 .55242 L .2887 .55597 L p .055 .587 .861 r
F P
0 g
s
.52036 .48685 m .50509 .49173 L .4966 .4904 L p .506 .894 .954 r
F P
0 g
s
.50509 .49173 m .48949 .53566 L .48117 .50753 L p .892 .946 .838 r
F P
0 g
s
.48117 .50753 m .4966 .4904 L .50509 .49173 L p .892 .946 .838 r
F P
0 g
s
.22774 .32766 m .21416 .32404 L .2025 .33062 L p .301 0 0 r
F P
0 g
s
.18889 .32794 m .2025 .33062 L .21416 .32404 L p .427 0 0 r
F P
0 g
s
.81003 .58047 m .79495 .59688 L .7873 .57902 L p .765 .678 .767 r
F P
0 g
s
.7873 .57902 m .8026 .56467 L .81003 .58047 L p .765 .678 .767 r
F P
0 g
s
.5108 .39097 m .49554 .40086 L .48712 .38676 L p .718 .702 .835 r
F P
0 g
s
.47193 .39192 m .48712 .38676 L .49554 .40086 L p .65 .656 .843 r
F P
0 g
s
.6429 .37418 m .62734 .38056 L .61942 .3667 L p .661 .679 .856 r
F P
0 g
s
.60388 .37269 m .61942 .3667 L .62734 .38056 L p .667 .667 .841 r
F P
0 g
s
.87821 .48509 m .86335 .50323 L .85661 .49253 L p .849 .793 .797 r
F P
0 g
s
.85661 .49253 m .87163 .47515 L .87821 .48509 L p .849 .793 .797 r
F P
0 g
s
.58023 .35718 m .59576 .35432 L .60388 .37269 L p .598 .576 .799 r
F P
0 g
s
.56749 .50277 m .58306 .50488 L .59118 .52103 L p .489 .542 .838 r
F P
0 g
s
.58306 .50488 m .56749 .50277 L .55939 .49379 L p .379 .631 .953 r
F P
0 g
s
.55939 .49379 m .56749 .50277 L p .5453 .49167 L .338 .608 .948 r
F P
0 g
s
.54393 .49098 m .55939 .49379 L p .5453 .49167 L .338 .608 .948 r
F P
0 g
s
.55939 .49379 m .54393 .49098 L .53584 .52117 L p .931 .971 .719 r
F P
0 g
s
.55939 .49379 m .575 .49587 L .58306 .50488 L p .379 .631 .953 r
F P
0 g
s
.5513 .49698 m .55939 .49379 L p .5428 .51307 L .931 .971 .719 r
F P
0 g
s
.53584 .52117 m .54114 .51287 L p .5428 .51307 L .931 .971 .719 r
F P
0 g
s
.54114 .51287 m .5513 .49698 L p .5428 .51307 L .931 .971 .719 r
F P
0 g
s
.52036 .48685 m .53584 .52117 L .54393 .49098 L p .747 .41 .412 r
F P
0 g
s
.51196 .48547 m .52036 .48685 L p .51898 .48705 L .506 .894 .954 r
F P
0 g
s
.4966 .4904 m .51196 .48547 L p .51898 .48705 L .506 .894 .954 r
F P
0 g
s
.48799 .48828 m .50344 .48332 L .51196 .48547 L p .542 .897 .975 r
F P
0 g
s
.51196 .48547 m .50344 .48332 L p .50483 .48387 L .282 .636 .965 r
F P
0 g
s
.53584 .52117 m .52079 .4878 L p .51196 .48547 L .432 .4 .723 r
F P
0 g
s
.52079 .4878 m .52036 .48685 L .51196 .48547 L p .432 .4 .723 r
F P
0 g
s
.51196 .48547 m .4966 .4904 L .48799 .48828 L p .542 .897 .975 r
F P
0 g
s
.51196 .48547 m .52741 .49281 L .53584 .52117 L p .432 .4 .723 r
F P
0 g
s
.52741 .49281 m .51196 .48547 L p .50483 .48387 L .282 .636 .965 r
F P
0 g
s
.50344 .48332 m .51896 .48562 L .52741 .49281 L p .282 .636 .965 r
F P
0 g
s
.52741 .49281 m .51896 .48562 L p .53297 .51192 L .361 .332 .692 r
F P
0 g
s
.5513 .49698 m .53584 .52117 L .52741 .49281 L p .749 .417 .42 r
F P
0 g
s
.54324 .53118 m .53541 .5122 L p .53297 .51192 L .361 .332 .692 r
F P
0 g
s
.53541 .5122 m .52741 .49281 L p .53297 .51192 L .361 .332 .692 r
F P
0 g
s
.55939 .49379 m .5513 .49698 L p .57363 .49593 L .383 .827 .944 r
F P
0 g
s
.575 .49587 m .55939 .49379 L p .57363 .49593 L .383 .827 .944 r
F P
0 g
s
.48949 .53566 m .47452 .52126 L .46515 .55542 L p .839 .64 .633 r
F P
0 g
s
.45034 .5365 m .46515 .55542 L .47452 .52126 L p .662 .334 .407 r
F P
0 g
s
.68197 .37463 m .66623 .37957 L .65858 .3686 L p .647 .717 .899 r
F P
0 g
s
.6429 .37418 m .65858 .3686 L .66623 .37957 L p .667 .719 .888 r
F P
0 g
s
.81467 .41117 m .83167 .41495 L .83828 .42341 L p .312 .594 .945 r
F P
0 g
s
.83167 .41495 m .81467 .41117 L .80795 .40282 L p .337 .604 .946 r
F P
0 g
s
.79123 .4008 m .80795 .40282 L .81467 .41117 L p .388 .644 .958 r
F P
0 g
s
.79495 .59688 m .77994 .61468 L .77203 .59393 L p .756 .654 .749 r
F P
0 g
s
.77203 .59393 m .7873 .57902 L .79495 .59688 L p .756 .654 .749 r
F P
0 g
s
.83828 .42341 m .85563 .42929 L .86214 .43803 L p .227 .53 .92 r
F P
0 g
s
.85563 .42929 m .83828 .42341 L .83167 .41495 L p .254 .544 .925 r
F P
0 g
s
.5261 .37547 m .5108 .39097 L .50242 .37808 L p .792 .775 .837 r
F P
0 g
s
.50242 .37808 m .51778 .36554 L .5261 .37547 L p .792 .775 .837 r
F P
0 g
s
.48712 .38676 m .47193 .39192 L .4634 .3788 L p .653 .674 .857 r
F P
0 g
s
.44832 .38135 m .4634 .3788 L .47193 .39192 L p .59 .647 .875 r
F P
0 g
s
.14691 .48908 m .1593 .50104 L .16981 .50723 L p .636 .085 0 r
F P
0 g
s
.1593 .50104 m .14691 .48908 L .13641 .48169 L p .706 .171 0 r
F P
0 g
s
.80795 .40282 m .79123 .4008 L .78438 .3924 L p .41 .648 .955 r
F P
0 g
s
.76787 .39192 m .78438 .3924 L .79123 .4008 L p .456 .682 .962 r
F P
0 g
s
.38096 .55295 m .36612 .55648 L .35656 .55553 L p 0 0 0 r
F P
0 g
s
.34184 .55719 m .35656 .55553 L .36612 .55648 L p .235 .746 .872 r
F P
0 g
s
.34184 .55719 m .32723 .55875 L .31746 .55646 L p .038 .606 .758 r
F P
0 g
s
.30301 .55638 m .31746 .55646 L .32723 .55875 L p .161 .682 .883 r
F P
0 g
s
.7739 .66795 m .7881 .63886 L .79673 .66908 L p .773 .598 .661 r
F P
0 g
s
.7881 .63886 m .7739 .66795 L .76513 .63568 L p .762 .615 .696 r
F P
0 g
s
.76513 .63568 m .77994 .61468 L .7881 .63886 L p .762 .615 .696 r
F P
0 g
s
.48712 .38676 m .50242 .37808 L .5108 .39097 L p .718 .702 .835 r
F P
0 g
s
.61942 .3667 m .60388 .37269 L .59576 .35432 L p .622 .612 .82 r
F P
0 g
s
.72123 .3772 m .70524 .38024 L .69785 .37061 L p .599 .722 .93 r
F P
0 g
s
.68197 .37463 m .69785 .37061 L .70524 .38024 L p .627 .734 .924 r
F P
0 g
s
.86335 .50323 m .84831 .51991 L .84141 .50841 L p .826 .774 .803 r
F P
0 g
s
.84141 .50841 m .85661 .49253 L .86335 .50323 L p .826 .774 .803 r
F P
0 g
s
.4634 .3788 m .44832 .38135 L .43965 .36974 L p .604 .672 .888 r
F P
0 g
s
.4247 .37072 m .43965 .36974 L .44832 .38135 L p .535 .653 .911 r
F P
0 g
s
.32935 .33834 m .31507 .33624 L .3051 .33391 L p .203 .684 .932 r
F P
0 g
s
.29089 .33212 m .3051 .33391 L .31507 .33624 L p 0 .549 .784 r
F P
0 g
s
.86214 .43803 m .87994 .44656 L .8864 .45581 L p .131 .449 .882 r
F P
0 g
s
.87994 .44656 m .86214 .43803 L .85563 .42929 L p .16 .468 .891 r
F P
0 g
s
.27876 .55242 m .26465 .55043 L .25455 .54669 L p 0 .433 .693 r
F P
0 g
s
.24067 .54308 m .25455 .54669 L .26465 .55043 L p 0 .464 .77 r
F P
0 g
s
.26643 .32988 m .25253 .32716 L .24163 .32972 L p .119 0 0 r
F P
0 g
s
.22774 .32766 m .24163 .32972 L .25253 .32716 L p .302 0 0 r
F P
0 g
s
.54842 .32412 m .53314 .34825 L .52482 .34083 L p .903 .952 .823 r
F P
0 g
s
.43965 .36974 m .4247 .37072 L .41585 .36072 L p .56 .682 .921 r
F P
0 g
s
.40102 .36077 m .41585 .36072 L .4247 .37072 L p .477 .665 .945 r
F P
0 g
s
.77994 .61468 m .76513 .63568 L .75687 .61036 L p .751 .629 .725 r
F P
0 g
s
.75687 .61036 m .77203 .59393 L .77994 .61468 L p .751 .629 .725 r
F P
0 g
s
.78438 .3924 m .76787 .39192 L .76088 .38329 L p .473 .68 .956 r
F P
0 g
s
.74456 .38416 m .76088 .38329 L .76787 .39192 L p .513 .707 .958 r
F P
0 g
s
.43526 .5384 m .42019 .54344 L .41087 .54742 L p .464 .004 .075 r
F P
0 g
s
.39588 .54961 m .41087 .54742 L .42019 .54344 L p .08 0 0 r
F P
0 g
s
.84831 .51991 m .83315 .53549 L .82609 .52309 L p .805 .754 .805 r
F P
0 g
s
.82609 .52309 m .84141 .50841 L .84831 .51991 L p .805 .754 .805 r
F P
0 g
s
.61497 .5395 m .59948 .54711 L .59118 .52103 L p .575 .548 .787 r
F P
0 g
s
.59118 .52103 m .60682 .51982 L .61497 .5395 L p .575 .548 .787 r
F P
0 g
s
.60682 .51982 m .59118 .52103 L .58306 .50488 L p .504 .586 .87 r
F P
0 g
s
.62335 .56774 m .60838 .59742 L .59948 .54711 L p .644 .531 .71 r
F P
0 g
s
.59948 .54711 m .61497 .5395 L .62335 .56774 L p .644 .531 .71 r
F P
0 g
s
.58442 .57539 m .59948 .54711 L .60838 .59742 L p .708 .518 .63 r
F P
0 g
s
.41585 .36072 m .40102 .36077 L .39198 .35238 L p .515 .698 .952 r
F P
0 g
s
.37726 .35192 m .39198 .35238 L .40102 .36077 L p .415 .679 .971 r
F P
0 g
s
.12852 .37593 m .11114 .40574 L .10107 .39258 L p .849 .69 .684 r
F P
0 g
s
.10107 .39258 m .11902 .3592 L .12852 .37593 L p .849 .69 .684 r
F P
0 g
s
.65858 .3686 m .6429 .37418 L .63506 .36113 L p .65 .685 .87 r
F P
0 g
s
.61942 .3667 m .63506 .36113 L .6429 .37418 L p .661 .679 .856 r
F P
0 g
s
.83315 .53549 m .81789 .5503 L .81067 .53686 L p .787 .733 .802 r
F P
0 g
s
.81067 .53686 m .82609 .52309 L .83315 .53549 L p .787 .733 .802 r
F P
0 g
s
.11433 .45696 m .12575 .47452 L .13641 .48169 L p .795 .301 0 r
F P
0 g
s
.12575 .47452 m .11433 .45696 L .10384 .44772 L p .834 .362 .029 r
F P
0 g
s
.81789 .5503 m .8026 .56467 L .79521 .54997 L p .771 .711 .796 r
F P
0 g
s
.79521 .54997 m .81067 .53686 L .81789 .5503 L p .771 .711 .796 r
F P
0 g
s
.16981 .50723 m .18269 .51655 L .19316 .52186 L p .517 0 0 r
F P
0 g
s
.18269 .51655 m .16981 .50723 L .1593 .50104 L p .614 .049 0 r
F P
0 g
s
.8026 .56467 m .7873 .57902 L .77973 .56273 L p .758 .689 .786 r
F P
0 g
s
.77973 .56273 m .79521 .54997 L .8026 .56467 L p .758 .689 .786 r
F P
0 g
s
.25455 .54669 m .24067 .54308 L .23042 .53897 L p .291 0 0 r
F P
0 g
s
.23042 .53897 m .24067 .54308 L p .22474 .53679 L 0 .332 .666 r
F P
0 g
s
.23042 .53897 m .21995 .5357 L p .23617 .54118 L .463 0 0 r
F P
0 g
s
.24423 .5439 m .23042 .53897 L p .23617 .54118 L .463 0 0 r
F P
0 g
s
.21681 .53365 m .23042 .53897 L p .22474 .53679 L 0 .332 .666 r
F P
0 g
s
.7873 .57902 m .77203 .59393 L .76427 .57551 L p .747 .666 .771 r
F P
0 g
s
.76427 .57551 m .77973 .56273 L .7873 .57902 L p .747 .666 .771 r
F P
0 g
s
.12122 .41805 m .10384 .44772 L .09324 .43838 L p .87 .723 .698 r
F P
0 g
s
.09324 .43838 m .11114 .40574 L .12122 .41805 L p .87 .723 .698 r
F P
0 g
s
.76088 .38329 m .74456 .38416 L .7374 .37512 L p .525 .699 .949 r
F P
0 g
s
.72123 .3772 m .7374 .37512 L .74456 .38416 L p .562 .72 .947 r
F P
0 g
s
.77203 .59393 m .75687 .61036 L .74885 .58889 L p .739 .642 .752 r
F P
0 g
s
.74885 .58889 m .76427 .57551 L .77203 .59393 L p .739 .642 .752 r
F P
0 g
s
.39198 .35238 m .37726 .35192 L .368 .34507 L p .467 .717 .978 r
F P
0 g
s
.35339 .34438 m .368 .34507 L .37726 .35192 L p .348 .69 .981 r
F P
0 g
s
.69785 .37061 m .68197 .37463 L .67439 .36386 L p .624 .711 .909 r
F P
0 g
s
.65858 .3686 m .67439 .36386 L .68197 .37463 L p .647 .717 .899 r
F P
0 g
s
.8864 .45581 m .87163 .47515 L .86501 .46526 L p .869 .812 .792 r
F P
0 g
s
.86501 .46526 m .87994 .44656 L .8864 .45581 L p .869 .812 .792 r
F P
0 g
s
.50242 .37808 m .48712 .38676 L .47862 .37357 L p .707 .708 .849 r
F P
0 g
s
.4634 .3788 m .47862 .37357 L .48712 .38676 L p .653 .674 .857 r
F P
0 g
s
.59576 .35432 m .61138 .35033 L .61942 .3667 L p .622 .612 .82 r
F P
0 g
s
.61138 .35033 m .59576 .35432 L .58752 .33178 L p .556 .544 .797 r
F P
0 g
s
.75078 .66474 m .76513 .63568 L .7739 .66795 L p .765 .587 .657 r
F P
0 g
s
.76513 .63568 m .75078 .66474 L .7419 .6303 L p .75 .603 .695 r
F P
0 g
s
.7419 .6303 m .75687 .61036 L .76513 .63568 L p .75 .603 .695 r
F P
0 g
s
.63506 .36113 m .61942 .3667 L .61138 .35033 L p .628 .635 .838 r
F P
0 g
s
.3051 .33391 m .29089 .33212 L .2806 .33126 L p .133 .663 .868 r
F P
0 g
s
.2806 .33126 m .26643 .32988 L .25577 .33056 L p .069 .63 .783 r
F P
0 g
s
.2806 .33126 m .27013 .33041 L p .2707 .33044 L .23 .732 .902 r
F P
0 g
s
.26643 .32988 m .2806 .33126 L p .29033 .33207 L .077 0 0 r
F P
0 g
s
.29499 .33152 m .2806 .33126 L p .2707 .33044 L .23 .732 .902 r
F P
0 g
s
.2806 .33126 m .29089 .33212 L p .29033 .33207 L .077 0 0 r
F P
0 g
s
.75687 .61036 m .7419 .6303 L .73355 .60389 L p .735 .617 .727 r
F P
0 g
s
.73355 .60389 m .74885 .58889 L .75687 .61036 L p .735 .617 .727 r
F P
0 g
s
.60321 .33106 m .58752 .33178 L .57916 .30328 L p .447 .447 .765 r
F P
0 g
s
.57916 .30328 m .59493 .30814 L .60321 .33106 L p .447 .447 .765 r
F P
0 g
s
.31746 .55646 m .30301 .55638 L .29304 .55411 L p .127 0 0 r
F P
0 g
s
.27876 .55242 m .29304 .55411 L .30301 .55638 L p 0 .56 .792 r
F P
0 g
s
.6388 .55654 m .62335 .56774 L .61497 .5395 L p .624 .559 .761 r
F P
0 g
s
.61497 .5395 m .63062 .53502 L .6388 .55654 L p .624 .559 .761 r
F P
0 g
s
.63062 .53502 m .61497 .5395 L .60682 .51982 L p .575 .583 .823 r
F P
0 g
s
.35656 .55553 m .37138 .55428 L .38096 .55295 L p 0 0 0 r
F P
0 g
s
.39588 .54961 m .38096 .55295 L .37138 .55428 L p .287 0 0 r
F P
0 g
s
.368 .34507 m .35339 .34438 L .34387 .33904 L p .415 .734 .991 r
F P
0 g
s
.32935 .33834 m .34387 .33904 L .35339 .34438 L p .276 .692 .969 r
F P
0 g
s
.45034 .5365 m .43526 .5384 L .42584 .54918 L p .673 .341 .405 r
F P
0 g
s
.41087 .54742 m .42584 .54918 L .43526 .5384 L p .464 .004 .075 r
F P
0 g
s
.7374 .37512 m .72123 .3772 L .7139 .36752 L p .567 .707 .936 r
F P
0 g
s
.69785 .37061 m .7139 .36752 L .72123 .3772 L p .599 .722 .93 r
F P
0 g
s
.64723 .58546 m .63236 .61543 L .62335 .56774 L p .674 .545 .701 r
F P
0 g
s
.62335 .56774 m .6388 .55654 L .64723 .58546 L p .674 .545 .701 r
F P
0 g
s
.60838 .59742 m .62335 .56774 L .63236 .61543 L p .719 .529 .632 r
F P
0 g
s
.58752 .33178 m .60321 .33106 L .61138 .35033 L p .556 .544 .797 r
F P
0 g
s
.53314 .34825 m .51778 .36554 L .50938 .35488 L p .831 .833 .849 r
F P
0 g
s
.50938 .35488 m .52482 .34083 L .53314 .34825 L p .831 .833 .849 r
F P
0 g
s
.35656 .55553 m .34184 .55719 L .33204 .55655 L p .169 0 0 r
F P
0 g
s
.31746 .55646 m .33204 .55655 L .34184 .55719 L p .038 .606 .758 r
F P
0 g
s
.87163 .47515 m .85661 .49253 L .84984 .48201 L p .844 .795 .804 r
F P
0 g
s
.84984 .48201 m .86501 .46526 L .87163 .47515 L p .844 .795 .804 r
F P
0 g
s
.47862 .37357 m .4634 .3788 L .45477 .36656 L p .656 .692 .872 r
F P
0 g
s
.43965 .36974 m .45477 .36656 L .4634 .3788 L p .604 .672 .888 r
F P
0 g
s
.2025 .33062 m .18889 .32794 L .17669 .33647 L p .293 0 0 r
F P
0 g
s
.16301 .3349 m .17669 .33647 L .18889 .32794 L p .401 0 0 r
F P
0 g
s
.58306 .50488 m .59876 .5059 L .60682 .51982 L p .504 .586 .87 r
F P
0 g
s
.59876 .5059 m .58306 .50488 L .575 .49587 L p .434 .66 .956 r
F P
0 g
s
.67439 .36386 m .65858 .3686 L .65081 .35615 L p .634 .688 .883 r
F P
0 g
s
.63506 .36113 m .65081 .35615 L .65858 .3686 L p .65 .685 .87 r
F P
0 g
s
.11902 .3592 m .10107 .39258 L .09107 .37818 L p .849 .675 .667 r
F P
0 g
s
.09107 .37818 m .10982 .33983 L .11902 .3592 L p .849 .675 .667 r
F P
0 g
s
.76427 .57551 m .74885 .58889 L .741 .57004 L p .727 .654 .777 r
F P
0 g
s
.74885 .58889 m .73355 .60389 L .72546 .58184 L p .721 .63 .756 r
F P
0 g
s
.72546 .58184 m .741 .57004 L .74885 .58889 L p .721 .63 .756 r
F P
0 g
s
.51778 .36554 m .50242 .37808 L .49396 .36566 L p .763 .757 .847 r
F P
0 g
s
.47862 .37357 m .49396 .36566 L .50242 .37808 L p .707 .708 .849 r
F P
0 g
s
.16301 .3349 m .14969 .33154 L .13633 .34581 L p .37 0 0 r
F P
0 g
s
.12283 .34408 m .13633 .34581 L .14969 .33154 L p .45 .005 .099 r
F P
0 g
s
.77973 .56273 m .76427 .57551 L .75659 .55885 L p .737 .677 .792 r
F P
0 g
s
.741 .57004 m .75659 .55885 L .76427 .57551 L p .727 .654 .777 r
F P
0 g
s
.71845 .62268 m .73355 .60389 L .7419 .6303 L p .738 .592 .694 r
F P
0 g
s
.73355 .60389 m .71845 .62268 L .71004 .59528 L p .72 .606 .729 r
F P
0 g
s
.71004 .59528 m .72546 .58184 L .73355 .60389 L p .72 .606 .729 r
F P
0 g
s
.24163 .32972 m .22774 .32766 L .21641 .33189 L p .148 0 0 r
F P
0 g
s
.2025 .33062 m .21641 .33189 L .22774 .32766 L p .301 0 0 r
F P
0 g
s
.60247 .28624 m .58653 .28004 L .57797 .2423 L p .207 .259 .697 r
F P
0 g
s
.57797 .2423 m .59403 .25873 L .60247 .28624 L p .207 .259 .697 r
F P
0 g
s
.56284 .27536 m .57797 .2423 L .58653 .28004 L p .765 .571 .635 r
F P
0 g
s
.56284 .27536 m .55473 .27683 L p .56274 .26493 L 0 0 0 r
F P
0 g
s
.57797 .2423 m .5688 .26234 L p .56274 .26493 L 0 0 0 r
F P
0 g
s
.5688 .26234 m .56284 .27536 L p .56274 .26493 L 0 0 0 r
F P
0 g
s
.55473 .27683 m .57021 .25397 L .57797 .2423 L p 0 0 0 r
F P
0 g
s
.56213 .25645 m .57021 .25397 L p .5526 .26926 L .847 .996 .766 r
F P
0 g
s
.54645 .2746 m .55017 .2703 L p .5526 .26926 L .847 .996 .766 r
F P
0 g
s
.55017 .2703 m .56213 .25645 L p .5526 .26926 L .847 .996 .766 r
F P
0 g
s
.59403 .25873 m .57797 .2423 L .57021 .25397 L p .765 .576 .642 r
F P
0 g
s
.66262 .5716 m .64723 .58546 L .6388 .55654 L p .658 .571 .746 r
F P
0 g
s
.6388 .55654 m .65443 .54924 L .66262 .5716 L p .658 .571 .746 r
F P
0 g
s
.65443 .54924 m .6388 .55654 L .63062 .53502 L p .622 .59 .796 r
F P
0 g
s
.72742 .65944 m .7419 .6303 L .75078 .66474 L p .757 .577 .653 r
F P
0 g
s
.7419 .6303 m .72742 .65944 L .71845 .62268 L p .738 .592 .694 r
F P
0 g
s
.45477 .36656 m .43965 .36974 L .43086 .35882 L p .615 .695 .901 r
F P
0 g
s
.41585 .36072 m .43086 .35882 L .43965 .36974 L p .56 .682 .921 r
F P
0 g
s
.79521 .54997 m .77973 .56273 L .77222 .54768 L p .75 .699 .804 r
F P
0 g
s
.75659 .55885 m .77222 .54768 L .77973 .56273 L p .737 .677 .792 r
F P
0 g
s
.49396 .36566 m .50938 .35488 L .51778 .36554 L p .763 .757 .847 r
F P
0 g
s
.85661 .49253 m .84141 .50841 L .83449 .49721 L p .821 .778 .812 r
F P
0 g
s
.83449 .49721 m .84984 .48201 L .85661 .49253 L p .821 .778 .812 r
F P
0 g
s
.60682 .51982 m .62257 .51846 L .63062 .53502 L p .575 .583 .823 r
F P
0 g
s
.62257 .51846 m .60682 .51982 L .59876 .5059 L p .528 .622 .889 r
F P
0 g
s
.80795 .40282 m .82498 .4062 L .83167 .41495 L p .337 .604 .946 r
F P
0 g
s
.82498 .4062 m .80795 .40282 L .80114 .39409 L p .357 .61 .945 r
F P
0 g
s
.78438 .3924 m .80114 .39409 L .80795 .40282 L p .41 .648 .955 r
F P
0 g
s
.83167 .41495 m .84903 .42035 L .85563 .42929 L p .254 .544 .925 r
F P
0 g
s
.84903 .42035 m .83167 .41495 L .82498 .4062 L p .276 .555 .929 r
F P
0 g
s
.81067 .53686 m .79521 .54997 L .78786 .53618 L p .765 .72 .811 r
F P
0 g
s
.77222 .54768 m .78786 .53618 L .79521 .54997 L p .75 .699 .804 r
F P
0 g
s
.55558 .29868 m .54025 .3227 L .53194 .31733 L p .897 .979 .807 r
F P
0 g
s
.29304 .55411 m .27876 .55242 L .26861 .54998 L p .261 0 0 r
F P
0 g
s
.25455 .54669 m .26861 .54998 L .27876 .55242 L p 0 .433 .693 r
F P
0 g
s
.7139 .36752 m .69785 .37061 L .69034 .35998 L p .597 .704 .918 r
F P
0 g
s
.67439 .36386 m .69034 .35998 L .69785 .37061 L p .624 .711 .909 r
F P
0 g
s
.84141 .50841 m .82609 .52309 L .81902 .51116 L p .8 .759 .815 r
F P
0 g
s
.81902 .51116 m .83449 .49721 L .84141 .50841 L p .8 .759 .815 r
F P
0 g
s
.80114 .39409 m .78438 .3924 L .77742 .38352 L p .426 .649 .952 r
F P
0 g
s
.76088 .38329 m .77742 .38352 L .78438 .3924 L p .473 .68 .956 r
F P
0 g
s
.67108 .60041 m .65629 .63024 L .64723 .58546 L p .695 .558 .696 r
F P
0 g
s
.64723 .58546 m .66262 .5716 L .67108 .60041 L p .695 .558 .696 r
F P
0 g
s
.63236 .61543 m .64723 .58546 L .65629 .63024 L p .728 .539 .636 r
F P
0 g
s
.69483 .61276 m .71004 .59528 L .71845 .62268 L p .725 .581 .694 r
F P
0 g
s
.72546 .58184 m .71004 .59528 L .7019 .57283 L p .702 .619 .761 r
F P
0 g
s
.71004 .59528 m .69483 .61276 L .68639 .58453 L p .702 .594 .732 r
F P
0 g
s
.68639 .58453 m .7019 .57283 L .71004 .59528 L p .702 .594 .732 r
F P
0 g
s
.34387 .33904 m .32935 .33834 L .31955 .33446 L p .357 .745 .987 r
F P
0 g
s
.3051 .33391 m .31955 .33446 L .32935 .33834 L p .203 .684 .932 r
F P
0 g
s
.65081 .35615 m .63506 .36113 L .62709 .34612 L p .625 .649 .854 r
F P
0 g
s
.61138 .35033 m .62709 .34612 L .63506 .36113 L p .628 .635 .838 r
F P
0 g
s
.82609 .52309 m .81067 .53686 L .80346 .52408 L p .782 .74 .815 r
F P
0 g
s
.78786 .53618 m .80346 .52408 L .81067 .53686 L p .765 .72 .811 r
F P
0 g
s
.68639 .58453 m .67108 .60041 L .66262 .5716 L p .682 .583 .738 r
F P
0 g
s
.66262 .5716 m .67821 .56192 L .68639 .58453 L p .682 .583 .738 r
F P
0 g
s
.67821 .56192 m .66262 .5716 L .65443 .54924 L p .655 .599 .78 r
F P
0 g
s
.13641 .48169 m .1486 .49526 L .1593 .50104 L p .706 .171 0 r
F P
0 g
s
.1486 .49526 m .13641 .48169 L .12575 .47452 L p .763 .25 0 r
F P
0 g
s
.80346 .52408 m .81902 .51116 L .82609 .52309 L p .782 .74 .815 r
F P
0 g
s
.741 .57004 m .72546 .58184 L .71753 .56274 L p .707 .643 .783 r
F P
0 g
s
.7019 .57283 m .71753 .56274 L .72546 .58184 L p .702 .619 .761 r
F P
0 g
s
.43086 .35882 m .41585 .36072 L .40689 .35125 L p .578 .708 .932 r
F P
0 g
s
.39198 .35238 m .40689 .35125 L .41585 .36072 L p .515 .698 .952 r
F P
0 g
s
.85563 .42929 m .87341 .43721 L .87994 .44656 L p .16 .468 .891 r
F P
0 g
s
.87341 .43721 m .85563 .42929 L .84903 .42035 L p .182 .484 .898 r
F P
0 g
s
.67108 .60041 m .68639 .58453 L .69483 .61276 L p .711 .57 .694 r
F P
0 g
s
.7019 .57283 m .68639 .58453 L .67821 .56192 L p .68 .609 .769 r
F P
0 g
s
.62709 .34612 m .61138 .35033 L .60321 .33106 L p .583 .584 .819 r
F P
0 g
s
.70386 .65201 m .71845 .62268 L .72742 .65944 L p .749 .567 .649 r
F P
0 g
s
.71845 .62268 m .70386 .65201 L .69483 .61276 L p .725 .581 .694 r
F P
0 g
s
.24163 .32972 m .25577 .33056 L .26643 .32988 L p .119 0 0 r
F P
0 g
s
.63062 .53502 m .64639 .53118 L .65443 .54924 L p .622 .59 .796 r
F P
0 g
s
.64639 .53118 m .63062 .53502 L .62257 .51846 L p .587 .615 .848 r
F P
0 g
s
.11114 .40574 m .09324 .43838 L .08253 .42894 L p .873 .716 .684 r
F P
0 g
s
.08253 .42894 m .10107 .39258 L .11114 .40574 L p .873 .716 .684 r
F P
0 g
s
.4966 .4904 m .48117 .50753 L .47252 .50049 L p .817 .952 .907 r
F P
0 g
s
.47252 .50049 m .48799 .48828 L .4966 .4904 L p .817 .952 .907 r
F P
0 g
s
.10982 .33983 m .09107 .37818 L .08128 .36168 L p .467 .079 .219 r
F P
0 g
s
.12283 .34408 m .10982 .33983 L .09469 .36306 L p .401 0 .122 r
F P
0 g
s
.08128 .36168 m .09469 .36306 L .10982 .33983 L p .467 .079 .219 r
F P
0 g
s
.77742 .38352 m .76088 .38329 L .75376 .37409 L p .484 .676 .949 r
F P
0 g
s
.7374 .37512 m .75376 .37409 L .76088 .38329 L p .525 .699 .949 r
F P
0 g
s
.69483 .61276 m .68014 .64234 L .67108 .60041 L p .711 .57 .694 r
F P
0 g
s
.65629 .63024 m .67108 .60041 L .68014 .64234 L p .735 .549 .64 r
F P
0 g
s
.75659 .55885 m .741 .57004 L .73323 .55319 L p .716 .667 .8 r
F P
0 g
s
.71753 .56274 m .73323 .55319 L .741 .57004 L p .707 .643 .783 r
F P
0 g
s
.41087 .54742 m .39588 .54961 L .38625 .55452 L p .537 .091 .138 r
F P
0 g
s
.37138 .55428 m .38625 .55452 L .39588 .54961 L p .287 0 0 r
F P
0 g
s
.68014 .64234 m .69483 .61276 L .70386 .65201 L p .742 .558 .645 r
F P
0 g
s
.71753 .56274 m .7019 .57283 L .69391 .5537 L p .685 .634 .792 r
F P
0 g
s
.67821 .56192 m .69391 .5537 L .7019 .57283 L p .68 .609 .769 r
F P
0 g
s
.65443 .54924 m .67018 .5431 L .67821 .56192 L p .655 .599 .78 r
F P
0 g
s
.67018 .5431 m .65443 .54924 L .64639 .53118 L p .628 .618 .821 r
F P
0 g
s
.49396 .36566 m .47862 .37357 L .47004 .36127 L p .7 .719 .864 r
F P
0 g
s
.45477 .36656 m .47004 .36127 L .47862 .37357 L p .656 .692 .872 r
F P
0 g
s
.10384 .44772 m .11492 .46768 L .12575 .47452 L p .834 .362 .029 r
F P
0 g
s
.11492 .46768 m .10384 .44772 L .09324 .43838 L p .862 .415 .112 r
F P
0 g
s
.69391 .5537 m .67821 .56192 L .67018 .5431 L p .659 .625 .804 r
F P
0 g
s
.40689 .35125 m .39198 .35238 L .38281 .34437 L p .541 .727 .96 r
F P
0 g
s
.368 .34507 m .38281 .34437 L .39198 .35238 L p .467 .717 .978 r
F P
0 g
s
.69034 .35998 m .67439 .36386 L .66668 .35186 L p .614 .688 .895 r
F P
0 g
s
.65081 .35615 m .66668 .35186 L .67439 .36386 L p .634 .688 .883 r
F P
0 g
s
.46515 .55542 m .48117 .50753 L .48949 .53566 L p .839 .64 .633 r
F P
0 g
s
.48117 .50753 m .46515 .55542 L .45685 .52277 L p .89 .817 .769 r
F P
0 g
s
.45685 .52277 m .47252 .50049 L .48117 .50753 L p .89 .817 .769 r
F P
0 g
s
.23042 .53897 m .24423 .5439 L .25455 .54669 L p .291 0 0 r
F P
0 g
s
.26861 .54998 m .25455 .54669 L .24423 .5439 L p .37 0 0 r
F P
0 g
s
.29304 .55411 m .30745 .55587 L .31746 .55646 L p .127 0 0 r
F P
0 g
s
.33204 .55655 m .31746 .55646 L .30745 .55587 L p .301 0 0 r
F P
0 g
s
.77222 .54768 m .75659 .55885 L .74898 .54361 L p .728 .689 .812 r
F P
0 g
s
.73323 .55319 m .74898 .54361 L .75659 .55885 L p .716 .667 .8 r
F P
0 g
s
.46515 .55542 m .45034 .5365 L .44049 .56961 L p .819 .619 .631 r
F P
0 g
s
.42584 .54918 m .44049 .56961 L .45034 .5365 L p .673 .341 .405 r
F P
0 g
s
.87994 .44656 m .86501 .46526 L .85833 .45539 L p .864 .812 .797 r
F P
0 g
s
.85833 .45539 m .87341 .43721 L .87994 .44656 L p .864 .812 .797 r
F P
0 g
s
.75376 .37409 m .7374 .37512 L .73012 .3654 L p .531 .69 .94 r
F P
0 g
s
.7139 .36752 m .73012 .3654 L .7374 .37512 L p .567 .707 .936 r
F P
0 g
s
.37138 .55428 m .35656 .55553 L .34672 .55721 L p .403 0 0 r
F P
0 g
s
.33204 .55655 m .34672 .55721 L .35656 .55553 L p .169 0 0 r
F P
0 g
s
.73323 .55319 m .71753 .56274 L .70969 .54588 L p .694 .657 .809 r
F P
0 g
s
.69391 .5537 m .70969 .54588 L .71753 .56274 L p .685 .634 .792 r
F P
0 g
s
.1593 .50104 m .17203 .51182 L .18269 .51655 L p .614 .049 0 r
F P
0 g
s
.17203 .51182 m .1593 .50104 L .1486 .49526 L p .692 .149 0 r
F P
0 g
s
.31955 .33446 m .3051 .33391 L .29499 .33152 L p .295 .746 .958 r
F P
0 g
s
.2806 .33126 m .29499 .33152 L .3051 .33391 L p .133 .663 .868 r
F P
0 g
s
.60321 .33106 m .619 .32894 L .62709 .34612 L p .583 .584 .819 r
F P
0 g
s
.619 .32894 m .60321 .33106 L .59493 .30814 L p .517 .52 .797 r
F P
0 g
s
.78786 .53618 m .77222 .54768 L .76475 .53368 L p .743 .709 .82 r
F P
0 g
s
.74898 .54361 m .76475 .53368 L .77222 .54768 L p .728 .689 .812 r
F P
0 g
s
.47004 .36127 m .45477 .36656 L .44604 .35517 L p .658 .712 .888 r
F P
0 g
s
.43086 .35882 m .44604 .35517 L .45477 .36656 L p .615 .695 .901 r
F P
0 g
s
.38281 .34437 m .368 .34507 L .35859 .33851 L p .501 .749 .984 r
F P
0 g
s
.34387 .33904 m .35859 .33851 L .368 .34507 L p .415 .734 .991 r
F P
0 g
s
.66668 .35186 m .65081 .35615 L .64291 .34213 L p .615 .658 .869 r
F P
0 g
s
.62709 .34612 m .64291 .34213 L .65081 .35615 L p .625 .649 .854 r
F P
0 g
s
.61079 .3092 m .59493 .30814 L .58653 .28004 L p .415 .428 .765 r
F P
0 g
s
.58653 .28004 m .60247 .28624 L .61079 .3092 L p .415 .428 .765 r
F P
0 g
s
.20644 .52903 m .21995 .5357 L .23042 .53897 L p .409 0 0 r
F P
0 g
s
.54025 .3227 m .52482 .34083 L .51641 .33221 L p .855 .883 .858 r
F P
0 g
s
.51641 .33221 m .53194 .31733 L .54025 .3227 L p .855 .883 .858 r
F P
0 g
s
.70969 .54588 m .69391 .5537 L .68602 .53713 L p .669 .65 .822 r
F P
0 g
s
.67018 .5431 m .68602 .53713 L .69391 .5537 L p .659 .625 .804 r
F P
0 g
s
.59876 .5059 m .61458 .50582 L .62257 .51846 L p .528 .622 .889 r
F P
0 g
s
.61458 .50582 m .59876 .5059 L .59075 .49685 L p .485 .685 .955 r
F P
0 g
s
.575 .49587 m .59075 .49685 L .59876 .5059 L p .434 .66 .956 r
F P
0 g
s
.50938 .35488 m .49396 .36566 L .48542 .35387 L p .746 .755 .86 r
F P
0 g
s
.47004 .36127 m .48542 .35387 L .49396 .36566 L p .7 .719 .864 r
F P
0 g
s
.62257 .51846 m .63842 .51647 L .64639 .53118 L p .587 .615 .848 r
F P
0 g
s
.63842 .51647 m .62257 .51846 L .61458 .50582 L p .555 .653 .9 r
F P
0 g
s
.86501 .46526 m .84984 .48201 L .84302 .47163 L p .839 .797 .811 r
F P
0 g
s
.84302 .47163 m .85833 .45539 L .86501 .46526 L p .839 .797 .811 r
F P
0 g
s
.18269 .51655 m .19585 .52512 L .20644 .52903 L p .515 0 0 r
F P
0 g
s
.19585 .52512 m .18269 .51655 L .17203 .51182 L p .621 .054 0 r
F P
0 g
s
.73012 .3654 m .7139 .36752 L .70644 .357 L p .567 .693 .926 r
F P
0 g
s
.69034 .35998 m .70644 .357 L .7139 .36752 L p .597 .704 .918 r
F P
0 g
s
.80346 .52408 m .78786 .53618 L .78051 .52317 L p .759 .729 .825 r
F P
0 g
s
.76475 .53368 m .78051 .52317 L .78786 .53618 L p .743 .709 .82 r
F P
0 g
s
.64291 .34213 m .62709 .34612 L .619 .32894 L p .591 .608 .838 r
F P
0 g
s
.68602 .53713 m .67018 .5431 L .66225 .52718 L p .64 .645 .839 r
F P
0 g
s
.64639 .53118 m .66225 .52718 L .67018 .5431 L p .628 .618 .821 r
F P
0 g
s
.66225 .52718 m .64639 .53118 L .63842 .51647 L p .603 .644 .864 r
F P
0 g
s
.21995 .5357 m .20644 .52903 L .19585 .52512 L p .545 0 0 r
F P
0 g
s
.59493 .30814 m .61079 .3092 L .619 .32894 L p .517 .52 .797 r
F P
0 g
s
.74898 .54361 m .73323 .55319 L .72553 .53794 L p .706 .68 .822 r
F P
0 g
s
.70969 .54588 m .72553 .53794 L .73323 .55319 L p .694 .657 .809 r
F P
0 g
s
.59075 .49685 m .575 .49587 L .56695 .49404 L p .396 .783 .989 r
F P
0 g
s
.5513 .49698 m .56695 .49404 L .575 .49587 L p .383 .827 .944 r
F P
0 g
s
.21641 .33189 m .2025 .33062 L .19065 .3368 L p .167 0 0 r
F P
0 g
s
.17669 .33647 m .19065 .3368 L .2025 .33062 L p .293 0 0 r
F P
0 g
s
.81902 .51116 m .80346 .52408 L .79625 .51187 L p .777 .747 .826 r
F P
0 g
s
.78051 .52317 m .79625 .51187 L .80346 .52408 L p .759 .729 .825 r
F P
0 g
s
.44604 .35517 m .43086 .35882 L .42197 .34863 L p .623 .718 .915 r
F P
0 g
s
.40689 .35125 m .42197 .34863 L .43086 .35882 L p .578 .708 .932 r
F P
0 g
s
.84984 .48201 m .83449 .49721 L .82754 .48629 L p .817 .781 .82 r
F P
0 g
s
.82754 .48629 m .84302 .47163 L .84984 .48201 L p .817 .781 .82 r
F P
0 g
s
.25577 .33056 m .24163 .32972 L .23055 .33208 L p 0 0 0 r
F P
0 g
s
.21641 .33189 m .23055 .33208 L .24163 .32972 L p .148 0 0 r
F P
0 g
s
.52482 .34083 m .50938 .35488 L .50089 .34426 L p .796 .807 .861 r
F P
0 g
s
.48542 .35387 m .50089 .34426 L .50938 .35488 L p .746 .755 .86 r
F P
0 g
s
.50089 .34426 m .51641 .33221 L .52482 .34083 L p .796 .807 .861 r
F P
0 g
s
.83449 .49721 m .81902 .51116 L .81194 .49964 L p .796 .765 .825 r
F P
0 g
s
.79625 .51187 m .81194 .49964 L .81902 .51116 L p .777 .747 .826 r
F P
0 g
s
.17669 .33647 m .16301 .3349 L .15015 .34601 L p .279 0 0 r
F P
0 g
s
.13633 .34581 m .15015 .34601 L .16301 .3349 L p .37 0 0 r
F P
0 g
s
.81194 .49964 m .82754 .48629 L .83449 .49721 L p .796 .765 .825 r
F P
0 g
s
.42584 .54918 m .41087 .54742 L .40109 .55901 L p .681 .343 .396 r
F P
0 g
s
.38625 .55452 m .40109 .55901 L .41087 .54742 L p .537 .091 .138 r
F P
0 g
s
.30745 .55587 m .29304 .55411 L .28281 .55335 L p .399 0 0 r
F P
0 g
s
.26861 .54998 m .28281 .55335 L .29304 .55411 L p .261 0 0 r
F P
0 g
s
.35859 .33851 m .34387 .33904 L .3342 .33393 L p .457 .769 .997 r
F P
0 g
s
.31955 .33446 m .3342 .33393 L .34387 .33904 L p .357 .745 .987 r
F P
0 g
s
.10107 .39258 m .08253 .42894 L .07171 .41941 L p .876 .708 .67 r
F P
0 g
s
.07171 .41941 m .09107 .37818 L .10107 .39258 L p .876 .708 .67 r
F P
0 g
s
.70644 .357 m .69034 .35998 L .6827 .34834 L p .59 .684 .906 r
F P
0 g
s
.66668 .35186 m .6827 .34834 L .69034 .35998 L p .614 .688 .895 r
F P
0 g
s
.80114 .39409 m .81819 .39716 L .82498 .4062 L p .357 .61 .945 r
F P
0 g
s
.81819 .39716 m .80114 .39409 L .79422 .38497 L p .37 .613 .944 r
F P
0 g
s
.77742 .38352 m .79422 .38497 L .80114 .39409 L p .426 .649 .952 r
F P
0 g
s
.82498 .4062 m .84236 .4112 L .84903 .42035 L p .276 .555 .929 r
F P
0 g
s
.84236 .4112 m .82498 .4062 L .81819 .39716 L p .292 .563 .93 r
F P
0 g
s
.76475 .53368 m .74898 .54361 L .7414 .52958 L p .72 .7 .831 r
F P
0 g
s
.72553 .53794 m .7414 .52958 L .74898 .54361 L p .706 .68 .822 r
F P
0 g
s
.72553 .53794 m .70969 .54588 L .70192 .53087 L p .682 .673 .835 r
F P
0 g
s
.68602 .53713 m .70192 .53087 L .70969 .54588 L p .669 .65 .822 r
F P
0 g
s
.56284 .27536 m .54744 .29889 L .53914 .29523 L p .878 .993 .788 r
F P
0 g
s
.79422 .38497 m .77742 .38352 L .77036 .37417 L p .436 .647 .947 r
F P
0 g
s
.75376 .37409 m .77036 .37417 L .77742 .38352 L p .484 .676 .949 r
F P
0 g
s
.25577 .33056 m .27013 .33041 L .2806 .33126 L p .069 .63 .783 r
F P
0 g
s
.42197 .34863 m .40689 .35125 L .3978 .34239 L p .591 .734 .943 r
F P
0 g
s
.38281 .34437 m .3978 .34239 L .40689 .35125 L p .541 .727 .96 r
F P
0 g
s
.48542 .35387 m .47004 .36127 L .46136 .34983 L p .696 .733 .879 r
F P
0 g
s
.44604 .35517 m .46136 .34983 L .47004 .36127 L p .658 .712 .888 r
F P
0 g
s
.84903 .42035 m .86681 .42776 L .87341 .43721 L p .182 .484 .898 r
F P
0 g
s
.86681 .42776 m .84903 .42035 L .84236 .4112 L p .2 .496 .904 r
F P
0 g
s
.12575 .47452 m .13769 .49004 L .1486 .49526 L p .763 .25 0 r
F P
0 g
s
.13769 .49004 m .12575 .47452 L .11492 .46768 L p .806 .319 .027 r
F P
0 g
s
.38625 .55452 m .37138 .55428 L .36145 .55952 L p .579 .138 .165 r
F P
0 g
s
.34672 .55721 m .36145 .55952 L .37138 .55428 L p .403 0 0 r
F P
0 g
s
.34672 .55721 m .33204 .55655 L .32196 .55827 L p .478 0 0 r
F P
0 g
s
.30745 .55587 m .32196 .55827 L .33204 .55655 L p .301 0 0 r
F P
0 g
s
.70192 .53087 m .68602 .53713 L .67818 .52266 L p .655 .668 .851 r
F P
0 g
s
.66225 .52718 m .67818 .52266 L .68602 .53713 L p .64 .645 .839 r
F P
0 g
s
.61016 .26603 m .59403 .25873 L .58543 .22302 L p .2 .26 .702 r
F P
0 g
s
.58543 .22302 m .60168 .23921 L .61016 .26603 L p .2 .26 .702 r
F P
0 g
s
.57021 .25397 m .58543 .22302 L .59403 .25873 L p .765 .576 .642 r
F P
0 g
s
.57021 .25397 m .56213 .25645 L p .57047 .24449 L 0 0 0 r
F P
0 g
s
.58543 .22302 m .57638 .24142 L p .57047 .24449 L 0 0 0 r
F P
0 g
s
.57638 .24142 m .57021 .25397 L p .57047 .24449 L 0 0 0 r
F P
0 g
s
.56213 .25645 m .57771 .23436 L .58543 .22302 L p 0 0 0 r
F P
0 g
s
.56966 .23774 m .57771 .23436 L p .56037 .24974 L .806 .99 .739 r
F P
0 g
s
.55387 .25551 m .55781 .25107 L p .56037 .24974 L .806 .99 .739 r
F P
0 g
s
.55781 .25107 m .56966 .23774 L p .56037 .24974 L .806 .99 .739 r
F P
0 g
s
.60168 .23921 m .58543 .22302 L .57771 .23436 L p .765 .581 .649 r
F P
0 g
s
.6827 .34834 m .66668 .35186 L .65886 .33858 L p .599 .662 .883 r
F P
0 g
s
.64291 .34213 m .65886 .33858 L .66668 .35186 L p .615 .658 .869 r
F P
0 g
s
.77036 .37417 m .75376 .37409 L .74654 .36431 L p .49 .669 .943 r
F P
0 g
s
.73012 .3654 m .74654 .36431 L .75376 .37409 L p .531 .69 .94 r
F P
0 g
s
.78051 .52317 m .76475 .53368 L .75729 .5206 L p .736 .72 .836 r
F P
0 g
s
.7414 .52958 m .75729 .5206 L .76475 .53368 L p .72 .7 .831 r
F P
0 g
s
.619 .32894 m .63489 .3264 L .64291 .34213 L p .591 .608 .838 r
F P
0 g
s
.63489 .3264 m .619 .32894 L .61079 .3092 L p .545 .56 .82 r
F P
0 g
s
.09324 .43838 m .10388 .4613 L .11492 .46768 L p .862 .415 .112 r
F P
0 g
s
.10388 .4613 m .09324 .43838 L .08253 .42894 L p .882 .46 .189 r
F P
0 g
s
.67818 .52266 m .66225 .52718 L .65436 .5137 L p .622 .669 .874 r
F P
0 g
s
.63842 .51647 m .65436 .5137 L .66225 .52718 L p .603 .644 .864 r
F P
0 g
s
.13633 .34581 m .12283 .34408 L .1085 .36246 L p .333 0 .021 r
F P
0 g
s
.09469 .36306 m .1085 .36246 L .12283 .34408 L p .401 0 .122 r
F P
0 g
s
.65886 .33858 m .64291 .34213 L .63489 .3264 L p .589 .624 .855 r
F P
0 g
s
.7414 .52958 m .72553 .53794 L .71787 .52409 L p .697 .694 .843 r
F P
0 g
s
.70192 .53087 m .71787 .52409 L .72553 .53794 L p .682 .673 .835 r
F P
0 g
s
.28281 .55335 m .26861 .54998 L .2582 .54887 L p .475 0 0 r
F P
0 g
s
.24423 .5439 m .2582 .54887 L .26861 .54998 L p .37 0 0 r
F P
0 g
s
.65436 .5137 m .63842 .51647 L .63049 .50465 L p .582 .678 .906 r
F P
0 g
s
.61458 .50582 m .63049 .50465 L .63842 .51647 L p .555 .653 .9 r
F P
0 g
s
.3342 .33393 m .31955 .33446 L .30958 .33082 L p .408 .784 .993 r
F P
0 g
s
.29499 .33152 m .30958 .33082 L .31955 .33446 L p .295 .746 .958 r
F P
0 g
s
.3978 .34239 m .38281 .34437 L .3735 .33688 L p .558 .755 .969 r
F P
0 g
s
.35859 .33851 m .3735 .33688 L .38281 .34437 L p .501 .749 .984 r
F P
0 g
s
.87341 .43721 m .85833 .45539 L .8516 .44553 L p .859 .812 .802 r
F P
0 g
s
.8516 .44553 m .86681 .42776 L .87341 .43721 L p .859 .812 .802 r
F P
0 g
s
.74654 .36431 m .73012 .3654 L .72273 .35497 L p .532 .679 .932 r
F P
0 g
s
.70644 .357 m .72273 .35497 L .73012 .3654 L p .567 .693 .926 r
F P
0 g
s
.79625 .51187 m .78051 .52317 L .77317 .51085 L p .754 .738 .838 r
F P
0 g
s
.75729 .5206 m .77317 .51085 L .78051 .52317 L p .736 .72 .836 r
F P
0 g
s
.63049 .50465 m .61458 .50582 L .60661 .49673 L p .529 .706 .952 r
F P
0 g
s
.59075 .49685 m .60661 .49673 L .61458 .50582 L p .485 .685 .955 r
F P
0 g
s
.46136 .34983 m .44604 .35517 L .4372 .34461 L p .659 .732 .903 r
F P
0 g
s
.42197 .34863 m .4372 .34461 L .44604 .35517 L p .623 .718 .915 r
F P
0 g
s
.48799 .48828 m .47252 .50049 L .46373 .49499 L p .77 .928 .937 r
F P
0 g
s
.47252 .50049 m .45685 .52277 L .4481 .51086 L p .859 .863 .842 r
F P
0 g
s
.4481 .51086 m .46373 .49499 L .47252 .50049 L p .859 .863 .842 r
F P
0 g
s
.56133 .50284 m .56695 .49404 L .54847 .509 L .877 .943 .579 r
F
.58274 .4927 m .59075 .49685 L p .56751 .4941 L .396 .783 .989 r
F P
0 g
s
.56695 .49404 m .58274 .4927 L p .56751 .4941 L .396 .783 .989 r
F P
0 g
s
.54847 .509 m .54324 .53118 L p .56133 .50284 L .877 .943 .579 r
F P
0 g
s
.55888 .50234 m .56695 .49404 L p .54905 .52208 L .877 .943 .579 r
F P
0 g
s
.54324 .53118 m .54823 .52198 L p .54905 .52208 L .877 .943 .579 r
F P
0 g
s
.54823 .52198 m .55888 .50234 L p .54905 .52208 L .877 .943 .579 r
F P
0 g
s
.52741 .49281 m .54324 .53118 L .5513 .49698 L p .749 .417 .42 r
F P
0 g
s
.51896 .48562 m .53467 .49811 L .54324 .53118 L p .361 .332 .692 r
F P
0 g
s
.51896 .48562 m .50344 .48332 L .4948 .48001 L p .366 .73 .989 r
F P
0 g
s
.4948 .48001 m .5104 .47998 L .51896 .48562 L p .366 .73 .989 r
F P
0 g
s
.53467 .49811 m .51896 .48562 L .5104 .47998 L p .251 .49 .891 r
F P
0 g
s
.56695 .49404 m .5513 .49698 L .54847 .509 L p .877 .943 .579 r
F P
0 g
s
.55888 .50234 m .54324 .53118 L .53467 .49811 L p .748 .411 .411 r
F P
0 g
s
.5104 .47998 m .52613 .48591 L .53467 .49811 L p .251 .49 .891 r
F P
0 g
s
.53467 .49811 m .52613 .48591 L p .54383 .52144 L .328 .304 .68 r
F P
0 g
s
.55083 .5355 m .54481 .52156 L p .54383 .52144 L .328 .304 .68 r
F P
0 g
s
.54481 .52156 m .53467 .49811 L p .54383 .52144 L .328 .304 .68 r
F P
0 g
s
.58274 .4927 m .56695 .49404 L .55888 .50234 L p .486 .899 .812 r
F P
0 g
s
.55888 .50234 m .5747 .49443 L .58233 .49279 L p .486 .899 .812 r
F P
0 g
s
.58233 .49279 m .58274 .4927 L p .58131 .49328 L .486 .899 .812 r
F P
0 g
s
.55888 .50234 m .58233 .49279 L .58131 .49328 L .486 .899 .812 r
F
.60661 .49673 m .59075 .49685 L .58274 .4927 L p .46 .778 .998 r
F P
0 g
s
.58274 .4927 m .59864 .49121 L .60661 .49673 L p .46 .778 .998 r
F P
0 g
s
.58274 .4927 m .5747 .49443 L p .59809 .49128 L .476 .881 .948 r
F P
0 g
s
.59864 .49121 m .58274 .4927 L p .59809 .49128 L .476 .881 .948 r
F P
0 g
s
.50089 .34426 m .48542 .35387 L .47679 .34278 L p .733 .761 .875 r
F P
0 g
s
.46136 .34983 m .47679 .34278 L .48542 .35387 L p .696 .733 .879 r
F P
0 g
s
.50344 .48332 m .48799 .48828 L .47927 .48502 L p .583 .888 .99 r
F P
0 g
s
.46373 .49499 m .47927 .48502 L .48799 .48828 L p .77 .928 .937 r
F P
0 g
s
.81194 .49964 m .79625 .51187 L .78903 .50018 L p .772 .754 .837 r
F P
0 g
s
.77317 .51085 m .78903 .50018 L .79625 .51187 L p .754 .738 .838 r
F P
0 g
s
.54744 .29889 m .53194 .31733 L .52352 .3105 L p .866 .925 .864 r
F P
0 g
s
.52352 .3105 m .53914 .29523 L .54744 .29889 L p .866 .925 .864 r
F P
0 g
s
.85833 .45539 m .84302 .47163 L .83615 .46137 L p .835 .799 .816 r
F P
0 g
s
.83615 .46137 m .8516 .44553 L .85833 .45539 L p .835 .799 .816 r
F P
0 g
s
.71787 .52409 m .70192 .53087 L .69418 .51746 L p .672 .69 .859 r
F P
0 g
s
.67818 .52266 m .69418 .51746 L .70192 .53087 L p .655 .668 .851 r
F P
0 g
s
.72273 .35497 m .70644 .357 L .69887 .34564 L p .562 .677 .916 r
F P
0 g
s
.6827 .34834 m .69887 .34564 L .70644 .357 L p .59 .684 .906 r
F P
0 g
s
.61079 .3092 m .62676 .30874 L .63489 .3264 L p .545 .56 .82 r
F P
0 g
s
.62676 .30874 m .61079 .3092 L .60247 .28624 L p .481 .499 .799 r
F P
0 g
s
.09107 .37818 m .07171 .41941 L .06077 .40977 L p .877 .696 .653 r
F P
0 g
s
.06077 .40977 m .08128 .36168 L .09107 .37818 L p .877 .696 .653 r
F P
0 g
s
.1486 .49526 m .16113 .50781 L .17203 .51182 L p .692 .149 0 r
F P
0 g
s
.16113 .50781 m .1486 .49526 L .13769 .49004 L p .752 .237 0 r
F P
0 g
s
.75729 .5206 m .7414 .52958 L .73385 .51661 L p .714 .713 .848 r
F P
0 g
s
.71787 .52409 m .73385 .51661 L .7414 .52958 L p .697 .694 .843 r
F P
0 g
s
.2582 .54887 m .24423 .5439 L .23365 .54229 L p .539 0 0 r
F P
0 g
s
.21995 .5357 m .23365 .54229 L .24423 .5439 L p .463 0 0 r
F P
0 g
s
.23055 .33208 m .21641 .33189 L .20484 .33619 L p .031 0 0 r
F P
0 g
s
.19065 .3368 m .20484 .33619 L .21641 .33189 L p .167 0 0 r
F P
0 g
s
.82754 .48629 m .81194 .49964 L .80483 .48849 L p .792 .77 .833 r
F P
0 g
s
.78903 .50018 m .80483 .48849 L .81194 .49964 L p .772 .754 .837 r
F P
0 g
s
.84302 .47163 m .82754 .48629 L .82055 .47561 L p .813 .785 .826 r
F P
0 g
s
.82055 .47561 m .83615 .46137 L .84302 .47163 L p .813 .785 .826 r
F P
0 g
s
.27013 .33041 m .25577 .33056 L .24491 .33139 L p .165 .702 .818 r
F P
0 g
s
.24491 .33139 m .23055 .33208 L .21923 .33482 L p .102 .656 .708 r
F P
0 g
s
.2338 .33282 m .24491 .33139 L p .22814 .33363 L .102 .656 .708 r
F P
0 g
s
.21923 .33482 m .2338 .33282 L p .22814 .33363 L .102 .656 .708 r
F P
0 g
s
.24491 .33139 m .2338 .33282 L p .24517 .33156 L .221 .743 .816 r
F P
0 g
s
.24491 .33139 m .25577 .33056 L p .24465 .33123 L 0 0 0 r
F P
0 g
s
.24491 .33139 m .25946 .32997 L .27013 .33041 L p .165 .702 .818 r
F P
0 g
s
.25946 .32997 m .24491 .33139 L p .24517 .33156 L .221 .743 .816 r
F P
0 g
s
.23055 .33208 m .24491 .33139 L p .24465 .33123 L 0 0 0 r
F P
0 g
s
.2338 .33282 m .24853 .33028 L .25946 .32997 L p .221 .743 .816 r
F P
0 g
s
.2338 .33282 m .21923 .33482 L .2076 .33846 L p .151 .687 .693 r
F P
0 g
s
.22239 .33527 m .2338 .33282 L p .21266 .33737 L .151 .687 .693 r
F P
0 g
s
.2076 .33846 m .22239 .33527 L p .21266 .33737 L .151 .687 .693 r
F P
0 g
s
.2338 .33282 m .22239 .33527 L p .23953 .332 L .244 .759 .783 r
F P
0 g
s
.24853 .33028 m .2338 .33282 L p .23953 .332 L .244 .759 .783 r
F P
0 g
s
.23731 .3317 m .24853 .33028 L p .2268 .33443 L .244 .759 .783 r
F P
0 g
s
.22239 .33527 m .23731 .3317 L p .2268 .33443 L .244 .759 .783 r
F P
0 g
s
.22239 .33527 m .21061 .33923 L p .2322 .33314 L .239 .748 .718 r
F P
0 g
s
.23731 .3317 m .22239 .33527 L p .2322 .33314 L .239 .748 .718 r
F P
0 g
s
.23731 .3317 m .22573 .33465 L p .24792 .32895 L .303 .795 .782 r
F P
0 g
s
.25237 .3278 m .23731 .3317 L p .24792 .32895 L .303 .795 .782 r
F P
0 g
s
.3735 .33688 m .35859 .33851 L .34903 .33243 L p .524 .778 .99 r
F P
0 g
s
.3342 .33393 m .34903 .33243 L .35859 .33851 L p .457 .769 .997 r
F P
0 g
s
.80483 .48849 m .82055 .47561 L .82754 .48629 L p .792 .77 .833 r
F P
0 g
s
.61852 .28882 m .60247 .28624 L .59403 .25873 L p .384 .412 .766 r
F P
0 g
s
.59403 .25873 m .61016 .26603 L .61852 .28882 L p .384 .412 .766 r
F P
0 g
s
.4372 .34461 m .42197 .34863 L .41295 .33921 L p .628 .742 .929 r
F P
0 g
s
.3978 .34239 m .41295 .33921 L .42197 .34863 L p .591 .734 .943 r
F P
0 g
s
.51641 .33221 m .50089 .34426 L .49231 .33398 L p .773 .8 .875 r
F P
0 g
s
.47679 .34278 m .49231 .33398 L .50089 .34426 L p .733 .761 .875 r
F P
0 g
s
.44049 .56961 m .42584 .54918 L .41557 .57983 L p .808 .609 .634 r
F P
0 g
s
.40109 .55901 m .41557 .57983 L .42584 .54918 L p .681 .343 .396 r
F P
0 g
s
.32196 .55827 m .30745 .55587 L .29713 .55737 L p .533 .005 0 r
F P
0 g
s
.28281 .55335 m .29713 .55737 L .30745 .55587 L p .399 0 0 r
F P
0 g
s
.69887 .34564 m .6827 .34834 L .67494 .33563 L p .579 .662 .895 r
F P
0 g
s
.65886 .33858 m .67494 .33563 L .6827 .34834 L p .599 .662 .883 r
F P
0 g
s
.19065 .3368 m .17669 .33647 L .16422 .34515 L p .177 0 0 r
F P
0 g
s
.15015 .34601 m .16422 .34515 L .17669 .33647 L p .279 0 0 r
F P
0 g
s
.69418 .51746 m .67818 .52266 L .67038 .51005 L p .643 .691 .879 r
F P
0 g
s
.65436 .5137 m .67038 .51005 L .67818 .52266 L p .622 .669 .874 r
F P
0 g
s
.60247 .28624 m .61852 .28882 L .62676 .30874 L p .481 .499 .799 r
F P
0 g
s
.53194 .31733 m .51641 .33221 L .50789 .32329 L p .818 .853 .874 r
F P
0 g
s
.50789 .32329 m .52352 .3105 L .53194 .31733 L p .818 .853 .874 r
F P
0 g
s
.23365 .54229 m .21995 .5357 L .20923 .53344 L p .595 .033 0 r
F P
0 g
s
.19585 .52512 m .20923 .53344 L .21995 .5357 L p .545 0 0 r
F P
0 g
s
.17203 .51182 m .18503 .52208 L .19585 .52512 L p .621 .054 0 r
F P
0 g
s
.18503 .52208 m .17203 .51182 L .16113 .50781 L p .7 .165 0 r
F P
0 g
s
.44049 .56961 m .45685 .52277 L .46515 .55542 L p .819 .619 .631 r
F P
0 g
s
.45685 .52277 m .44049 .56961 L .4322 .53545 L p .86 .745 .734 r
F P
0 g
s
.4322 .53545 m .4481 .51086 L .45685 .52277 L p .86 .745 .734 r
F P
0 g
s
.49231 .33398 m .50789 .32329 L .51641 .33221 L p .773 .8 .875 r
F P
0 g
s
.30958 .33082 m .29499 .33152 L .28469 .32942 L p .352 .788 .965 r
F P
0 g
s
.27013 .33041 m .28469 .32942 L .29499 .33152 L p .23 .732 .902 r
F P
0 g
s
.63489 .3264 m .65091 .32392 L .65886 .33858 L p .589 .624 .855 r
F P
0 g
s
.65091 .32392 m .63489 .3264 L .62676 .30874 L p .554 .586 .84 r
F P
0 g
s
.67494 .33563 m .65886 .33858 L .65091 .32392 L p .579 .634 .87 r
F P
0 g
s
.40109 .55901 m .38625 .55452 L .37613 .5661 L p .688 .343 .385 r
F P
0 g
s
.36145 .55952 m .37613 .5661 L .38625 .55452 L p .579 .138 .165 r
F P
0 g
s
.77317 .51085 m .75729 .5206 L .74984 .50833 L p .731 .731 .85 r
F P
0 g
s
.73385 .51661 m .74984 .50833 L .75729 .5206 L p .714 .713 .848 r
F P
0 g
s
.20923 .53344 m .19585 .52512 L .18503 .52208 L p .648 .098 0 r
F P
0 g
s
.47679 .34278 m .46136 .34983 L .45257 .33921 L p .692 .749 .895 r
F P
0 g
s
.4372 .34461 m .45257 .33921 L .46136 .34983 L p .659 .732 .903 r
F P
0 g
s
.79422 .38497 m .81132 .38783 L .81819 .39716 L p .37 .613 .944 r
F P
0 g
s
.81132 .38783 m .79422 .38497 L .78721 .37549 L p .379 .613 .942 r
F P
0 g
s
.77036 .37417 m .78721 .37549 L .79422 .38497 L p .436 .647 .947 r
F P
0 g
s
.81819 .39716 m .8356 .40186 L .84236 .4112 L p .292 .563 .93 r
F P
0 g
s
.8356 .40186 m .81819 .39716 L .81132 .38783 L p .304 .568 .931 r
F P
0 g
s
.36145 .55952 m .34672 .55721 L .33652 .56237 L p .609 .167 .175 r
F P
0 g
s
.32196 .55827 m .33652 .56237 L .34672 .55721 L p .478 0 0 r
F P
0 g
s
.67038 .51005 m .65436 .5137 L .6465 .50242 L p .609 .699 .908 r
F P
0 g
s
.63049 .50465 m .6465 .50242 L .65436 .5137 L p .582 .678 .906 r
F P
0 g
s
.73385 .51661 m .71787 .52409 L .71022 .51147 L p .69 .709 .863 r
F P
0 g
s
.69418 .51746 m .71022 .51147 L .71787 .52409 L p .672 .69 .859 r
F P
0 g
s
.78721 .37549 m .77036 .37417 L .76319 .36435 L p .442 .643 .943 r
F P
0 g
s
.74654 .36431 m .76319 .36435 L .77036 .37417 L p .49 .669 .943 r
F P
0 g
s
.47927 .48502 m .4948 .48001 L .50344 .48332 L p .583 .888 .99 r
F P
0 g
s
.84236 .4112 m .86015 .41821 L .86681 .42776 L p .2 .496 .904 r
F P
0 g
s
.86015 .41821 m .84236 .4112 L .8356 .40186 L p .213 .505 .907 r
F P
0 g
s
.41295 .33921 m .3978 .34239 L .38857 .33422 L p .6 .76 .955 r
F P
0 g
s
.3735 .33688 m .38857 .33422 L .3978 .34239 L p .558 .755 .969 r
F P
0 g
s
.6465 .50242 m .63049 .50465 L .62258 .49551 L p .568 .723 .946 r
F P
0 g
s
.60661 .49673 m .62258 .49551 L .63049 .50465 L p .529 .706 .952 r
F P
0 g
s
.76319 .36435 m .74654 .36431 L .73921 .35396 L p .491 .661 .937 r
F P
0 g
s
.72273 .35497 m .73921 .35396 L .74654 .36431 L p .532 .679 .932 r
F P
0 g
s
.34903 .33243 m .3342 .33393 L .32436 .32928 L p .484 .8 1 r
F P
0 g
s
.30958 .33082 m .32436 .32928 L .3342 .33393 L p .408 .784 .993 r
F P
0 g
s
.57021 .25397 m .55473 .27683 L .54645 .2746 L p .847 .996 .766 r
F P
0 g
s
.78903 .50018 m .77317 .51085 L .76582 .49915 L p .75 .747 .849 r
F P
0 g
s
.74984 .50833 m .76582 .49915 L .77317 .51085 L p .731 .731 .85 r
F P
0 g
s
.08128 .36168 m .06077 .40977 L .04971 .40002 L p .359 .005 .221 r
F P
0 g
s
.09469 .36306 m .08128 .36168 L .06419 .3947 L p .318 0 .151 r
F P
0 g
s
.04971 .40002 m .06419 .3947 L .08128 .36168 L p .359 .005 .221 r
F P
0 g
s
.08253 .42894 m .09259 .45562 L .10388 .4613 L p .882 .46 .189 r
F P
0 g
s
.09259 .45562 m .08253 .42894 L .07171 .41941 L p .895 .498 .259 r
F P
0 g
s
.15015 .34601 m .13633 .34581 L .12258 .3607 L p .259 0 0 r
F P
0 g
s
.1085 .36246 m .12258 .3607 L .13633 .34581 L p .333 0 .021 r
F P
0 g
s
.11492 .46768 m .12654 .48557 L .13769 .49004 L p .806 .319 .027 r
F P
0 g
s
.12654 .48557 m .11492 .46768 L .10388 .4613 L p .835 .377 .122 r
F P
0 g
s
.29713 .55737 m .28281 .55335 L .27229 .55445 L p .576 .052 0 r
F P
0 g
s
.2582 .54887 m .27229 .55445 L .28281 .55335 L p .475 0 0 r
F P
0 g
s
.73921 .35396 m .72273 .35497 L .71522 .34384 L p .529 .666 .924 r
F P
0 g
s
.69887 .34564 m .71522 .34384 L .72273 .35497 L p .562 .677 .916 r
F P
0 g
s
.71022 .51147 m .69418 .51746 L .68645 .50549 L p .664 .71 .882 r
F P
0 g
s
.67038 .51005 m .68645 .50549 L .69418 .51746 L p .643 .691 .879 r
F P
0 g
s
.86681 .42776 m .8516 .44553 L .8448 .43568 L p .856 .811 .805 r
F P
0 g
s
.8448 .43568 m .86015 .41821 L .86681 .42776 L p .856 .811 .805 r
F P
0 g
s
.45257 .33921 m .4372 .34461 L .42825 .33489 L p .66 .752 .919 r
F P
0 g
s
.41295 .33921 m .42825 .33489 L .4372 .34461 L p .628 .742 .929 r
F P
0 g
s
.49231 .33398 m .47679 .34278 L .46806 .33243 L p .724 .772 .891 r
F P
0 g
s
.45257 .33921 m .46806 .33243 L .47679 .34278 L p .692 .749 .895 r
F P
0 g
s
.62258 .49551 m .60661 .49673 L .59864 .49121 L p .517 .779 .992 r
F P
0 g
s
.74984 .50833 m .73385 .51661 L .72629 .50461 L p .708 .727 .864 r
F P
0 g
s
.71022 .51147 m .72629 .50461 L .73385 .51661 L p .69 .709 .863 r
F P
0 g
s
.80483 .48849 m .78903 .50018 L .78178 .48896 L p .769 .762 .846 r
F P
0 g
s
.76582 .49915 m .78178 .48896 L .78903 .50018 L p .75 .747 .849 r
F P
0 g
s
.62676 .30874 m .64286 .30776 L .65091 .32392 L p .554 .586 .84 r
F P
0 g
s
.64286 .30776 m .62676 .30874 L .61852 .28882 L p .508 .539 .823 r
F P
0 g
s
.71522 .34384 m .69887 .34564 L .69119 .33339 L p .553 .659 .906 r
F P
0 g
s
.67494 .33563 m .69119 .33339 L .69887 .34564 L p .579 .662 .895 r
F P
0 g
s
.38857 .33422 m .3735 .33688 L .36404 .33004 L p .57 .782 .979 r
F P
0 g
s
.34903 .33243 m .36404 .33004 L .3735 .33688 L p .524 .778 .99 r
F P
0 g
s
.20484 .33619 m .21923 .33482 L .23055 .33208 L p .031 0 0 r
F P
0 g
s
.8516 .44553 m .83615 .46137 L .82924 .45122 L p .832 .8 .821 r
F P
0 g
s
.82924 .45122 m .8448 .43568 L .8516 .44553 L p .832 .8 .821 r
F P
0 g
s
.82055 .47561 m .80483 .48849 L .79769 .47767 L p .789 .776 .84 r
F P
0 g
s
.78178 .48896 m .79769 .47767 L .80483 .48849 L p .769 .762 .846 r
F P
0 g
s
.28469 .32942 m .27013 .33041 L .25946 .32997 L p .289 .776 .907 r
F P
0 g
s
.61801 .24748 m .60168 .23921 L .59305 .20532 L p .188 .259 .706 r
F P
0 g
s
.59305 .20532 m .6095 .2214 L .61801 .24748 L p .188 .259 .706 r
F P
0 g
s
.57771 .23436 m .59305 .20532 L .60168 .23921 L p .765 .581 .649 r
F P
0 g
s
.57771 .23436 m .56966 .23774 L p .57834 .22571 L 0 0 0 r
F P
0 g
s
.59305 .20532 m .58415 .22216 L p .57834 .22571 L 0 0 0 r
F P
0 g
s
.58415 .22216 m .57771 .23436 L p .57834 .22571 L 0 0 0 r
F P
0 g
s
.56966 .23774 m .58536 .21648 L .59305 .20532 L p 0 0 0 r
F P
0 g
s
.57734 .22071 m .58536 .21648 L p .56816 .23192 L .752 .972 .704 r
F P
0 g
s
.56142 .23798 m .56551 .23354 L p .56816 .23192 L .752 .972 .704 r
F P
0 g
s
.56551 .23354 m .57734 .22071 L p .56816 .23192 L .752 .972 .704 r
F P
0 g
s
.6095 .2214 m .59305 .20532 L .58536 .21648 L p .765 .586 .656 r
F P
0 g
s
.68645 .50549 m .67038 .51005 L .66258 .49916 L p .635 .717 .907 r
F P
0 g
s
.6465 .50242 m .66258 .49916 L .67038 .51005 L p .609 .699 .908 r
F P
0 g
s
.47927 .48502 m .46373 .49499 L .45484 .48929 L p .742 .899 .949 r
F P
0 g
s
.46373 .49499 m .4481 .51086 L .43918 .50203 L p .821 .866 .88 r
F P
0 g
s
.43918 .50203 m .45484 .48929 L .46373 .49499 L p .821 .866 .88 r
F P
0 g
s
.69119 .33339 m .67494 .33563 L .66707 .3218 L p .562 .639 .884 r
F P
0 g
s
.65091 .32392 m .66707 .3218 L .67494 .33563 L p .579 .634 .87 r
F P
0 g
s
.83615 .46137 m .82055 .47561 L .81352 .46514 L p .81 .788 .832 r
F P
0 g
s
.79769 .47767 m .81352 .46514 L .82055 .47561 L p .789 .776 .84 r
F P
0 g
s
.81352 .46514 m .82924 .45122 L .83615 .46137 L p .81 .788 .832 r
F P
0 g
s
.66707 .3218 m .65091 .32392 L .64286 .30776 L p .551 .602 .857 r
F P
0 g
s
.20484 .33619 m .19065 .3368 L .17851 .3435 L p .067 0 0 r
F P
0 g
s
.16422 .34515 m .17851 .3435 L .19065 .3368 L p .177 0 0 r
F P
0 g
s
.4481 .51086 m .4322 .53545 L .42339 .51985 L p .848 .794 .799 r
F P
0 g
s
.42339 .51985 m .43918 .50203 L .4481 .51086 L p .848 .794 .799 r
F P
0 g
s
.33652 .56237 m .32196 .55827 L .3115 .56308 L p .634 .189 .177 r
F P
0 g
s
.29713 .55737 m .3115 .56308 L .32196 .55827 L p .533 .005 0 r
F P
0 g
s
.50789 .32329 m .49231 .33398 L .48363 .32422 L p .757 .802 .89 r
F P
0 g
s
.46806 .33243 m .48363 .32422 L .49231 .33398 L p .724 .772 .891 r
F P
0 g
s
.55473 .27683 m .53914 .29523 L .53072 .28998 L p .866 .958 .864 r
F P
0 g
s
.53072 .28998 m .54645 .2746 L .55473 .27683 L p .866 .958 .864 r
F P
0 g
s
.32436 .32928 m .30958 .33082 L .29943 .32769 L p .438 .816 .991 r
F P
0 g
s
.28469 .32942 m .29943 .32769 L .30958 .33082 L p .352 .788 .965 r
F P
0 g
s
.27229 .55445 m .2582 .54887 L .24748 .54942 L p .614 .093 0 r
F P
0 g
s
.23365 .54229 m .24748 .54942 L .2582 .54887 L p .539 0 0 r
F P
0 g
s
.76582 .49915 m .74984 .50833 L .74238 .49682 L p .728 .742 .863 r
F P
0 g
s
.72629 .50461 m .74238 .49682 L .74984 .50833 L p .708 .727 .864 r
F P
0 g
s
.42825 .33489 m .41295 .33921 L .4038 .33058 L p .632 .766 .943 r
F P
0 g
s
.38857 .33422 m .4038 .33058 L .41295 .33921 L p .6 .76 .955 r
F P
0 g
s
.72629 .50461 m .71022 .51147 L .70257 .49998 L p .685 .727 .882 r
F P
0 g
s
.68645 .50549 m .70257 .49998 L .71022 .51147 L p .664 .71 .882 r
F P
0 g
s
.13769 .49004 m .14997 .50475 L .16113 .50781 L p .752 .237 0 r
F P
0 g
s
.14997 .50475 m .13769 .49004 L .12654 .48557 L p .793 .312 .079 r
F P
0 g
s
.61852 .28882 m .63469 .28987 L .64286 .30776 L p .508 .539 .823 r
F P
0 g
s
.63469 .28987 m .61852 .28882 L .61016 .26603 L p .446 .48 .801 r
F P
0 g
s
.66258 .49916 m .6465 .50242 L .63864 .49324 L p .601 .737 .94 r
F P
0 g
s
.62258 .49551 m .63864 .49324 L .6465 .50242 L p .568 .723 .946 r
F P
0 g
s
.4948 .48001 m .47927 .48502 L .47044 .48058 L p .611 .87 .991 r
F P
0 g
s
.45484 .48929 m .47044 .48058 L .47927 .48502 L p .742 .899 .949 r
F P
0 g
s
.46806 .33243 m .45257 .33921 L .44367 .32943 L p .688 .767 .912 r
F P
0 g
s
.42825 .33489 m .44367 .32943 L .45257 .33921 L p .66 .752 .919 r
F P
0 g
s
.37613 .5661 m .36145 .55952 L .35103 .57061 L p .695 .342 .373 r
F P
0 g
s
.33652 .56237 m .35103 .57061 L .36145 .55952 L p .609 .167 .175 r
F P
0 g
s
.52352 .3105 m .50789 .32329 L .49928 .31451 L p .793 .842 .889 r
F P
0 g
s
.48363 .32422 m .49928 .31451 L .50789 .32329 L p .757 .802 .89 r
F P
0 g
s
.36404 .33004 m .34903 .33243 L .33931 .32697 L p .538 .806 .995 r
F P
0 g
s
.32436 .32928 m .33931 .32697 L .34903 .33243 L p .484 .8 1 r
F P
0 g
s
.78721 .37549 m .80435 .37821 L .81132 .38783 L p .379 .613 .942 r
F P
0 g
s
.80435 .37821 m .78721 .37549 L .78009 .36563 L p .384 .611 .939 r
F P
0 g
s
.76319 .36435 m .78009 .36563 L .78721 .37549 L p .442 .643 .943 r
F P
0 g
s
.53914 .29523 m .52352 .3105 L .51499 .30317 L p .831 .895 .886 r
F P
0 g
s
.51499 .30317 m .53072 .28998 L .53914 .29523 L p .831 .895 .886 r
F P
0 g
s
.81132 .38783 m .82875 .39232 L .8356 .40186 L p .304 .568 .931 r
F P
0 g
s
.82875 .39232 m .81132 .38783 L .80435 .37821 L p .311 .569 .931 r
F P
0 g
s
.41557 .57983 m .40109 .55901 L .39044 .58689 L p .799 .604 .638 r
F P
0 g
s
.37613 .5661 m .39044 .58689 L .40109 .55901 L p .688 .343 .385 r
F P
0 g
s
.78009 .36563 m .76319 .36435 L .75592 .35406 L p .443 .637 .938 r
F P
0 g
s
.73921 .35396 m .75592 .35406 L .76319 .36435 L p .491 .661 .937 r
F P
0 g
s
.49928 .31451 m .51499 .30317 L .52352 .3105 L p .793 .842 .889 r
F P
0 g
s
.78178 .48896 m .76582 .49915 L .75846 .48803 L p .747 .756 .86 r
F P
0 g
s
.74238 .49682 m .75846 .48803 L .76582 .49915 L p .728 .742 .863 r
F P
0 g
s
.62641 .26996 m .61016 .26603 L .60168 .23921 L p .353 .397 .768 r
F P
0 g
s
.60168 .23921 m .61801 .24748 L .62641 .26996 L p .353 .397 .768 r
F P
0 g
s
.24748 .54942 m .23365 .54229 L .22277 .54216 L p .649 .132 0 r
F P
0 g
s
.20923 .53344 m .22277 .54216 L .23365 .54229 L p .595 .033 0 r
F P
0 g
s
.61016 .26603 m .62641 .26996 L .63469 .28987 L p .446 .48 .801 r
F P
0 g
s
.8356 .40186 m .85341 .40855 L .86015 .41821 L p .213 .505 .907 r
F P
0 g
s
.85341 .40855 m .8356 .40186 L .82875 .39232 L p .222 .51 .91 r
F P
0 g
s
.16422 .34515 m .15015 .34601 L .13687 .35817 L p .179 0 0 r
F P
0 g
s
.12258 .3607 m .13687 .35817 L .15015 .34601 L p .259 0 0 r
F P
0 g
s
.75592 .35406 m .73921 .35396 L .73177 .34302 L p .489 .65 .93 r
F P
0 g
s
.71522 .34384 m .73177 .34302 L .73921 .35396 L p .529 .666 .924 r
F P
0 g
s
.1085 .36246 m .09469 .36306 L .07875 .38935 L p .273 0 .075 r
F P
0 g
s
.06419 .3947 m .07875 .38935 L .09469 .36306 L p .318 0 .151 r
F P
0 g
s
.63864 .49324 m .62258 .49551 L .61466 .48909 L p .563 .781 .98 r
F P
0 g
s
.59864 .49121 m .61466 .48909 L .62258 .49551 L p .517 .779 .992 r
F P
0 g
s
.70257 .49998 m .68645 .50549 L .67873 .49488 L p .659 .733 .904 r
F P
0 g
s
.66258 .49916 m .67873 .49488 L .68645 .50549 L p .635 .717 .907 r
F P
0 g
s
.16113 .50781 m .17392 .52016 L .18503 .52208 L p .7 .165 0 r
F P
0 g
s
.17392 .52016 m .16113 .50781 L .14997 .50475 L p .754 .259 .05 r
F P
0 g
s
.4038 .33058 m .38857 .33422 L .3792 .32681 L p .605 .785 .967 r
F P
0 g
s
.36404 .33004 m .3792 .32681 L .38857 .33422 L p .57 .782 .979 r
F P
0 g
s
.07171 .41941 m .081 .45106 L .09259 .45562 L p .895 .498 .259 r
F P
0 g
s
.081 .45106 m .07171 .41941 L .06077 .40977 L p .899 .529 .325 r
F P
0 g
s
.74238 .49682 m .72629 .50461 L .71873 .4935 L p .705 .741 .88 r
F P
0 g
s
.70257 .49998 m .71873 .4935 L .72629 .50461 L p .685 .727 .882 r
F P
0 g
s
.22277 .54216 m .20923 .53344 L .19822 .53249 L p .684 .171 .011 r
F P
0 g
s
.18503 .52208 m .19822 .53249 L .20923 .53344 L p .648 .098 0 r
F P
0 g
s
.73177 .34302 m .71522 .34384 L .70761 .33197 L p .521 .651 .916 r
F P
0 g
s
.69119 .33339 m .70761 .33197 L .71522 .34384 L p .553 .659 .906 r
F P
0 g
s
.64286 .30776 m .65909 .30675 L .66707 .3218 L p .551 .602 .857 r
F P
0 g
s
.65909 .30675 m .64286 .30776 L .63469 .28987 L p .516 .564 .843 r
F P
0 g
s
.79769 .47767 m .78178 .48896 L .77451 .47817 L p .767 .769 .854 r
F P
0 g
s
.75846 .48803 m .77451 .47817 L .78178 .48896 L p .747 .756 .86 r
F P
0 g
s
.19822 .53249 m .18503 .52208 L .17392 .52016 L p .718 .212 .028 r
F P
0 g
s
.41557 .57983 m .4322 .53545 L .44049 .56961 L p .808 .609 .634 r
F P
0 g
s
.4322 .53545 m .41557 .57983 L .40729 .54527 L p .837 .704 .717 r
F P
0 g
s
.40729 .54527 m .42339 .51985 L .4322 .53545 L p .837 .704 .717 r
F P
0 g
s
.86015 .41821 m .8448 .43568 L .83795 .42582 L p .853 .811 .808 r
F P
0 g
s
.83795 .42582 m .85341 .40855 L .86015 .41821 L p .853 .811 .808 r
F P
0 g
s
.3115 .56308 m .29713 .55737 L .28644 .56164 L p .655 .207 .176 r
F P
0 g
s
.27229 .55445 m .28644 .56164 L .29713 .55737 L p .576 .052 0 r
F P
0 g
s
.70761 .33197 m .69119 .33339 L .68339 .32022 L p .539 .638 .897 r
F P
0 g
s
.66707 .3218 m .68339 .32022 L .69119 .33339 L p .562 .639 .884 r
F P
0 g
s
.48363 .32422 m .46806 .33243 L .45921 .32284 L p .715 .786 .907 r
F P
0 g
s
.44367 .32943 m .45921 .32284 L .46806 .33243 L p .688 .767 .912 r
F P
0 g
s
.44367 .32943 m .42825 .33489 L .41916 .326 L p .659 .774 .934 r
F P
0 g
s
.4038 .33058 m .41916 .326 L .42825 .33489 L p .632 .766 .943 r
F P
0 g
s
.29943 .32769 m .28469 .32942 L .27418 .32791 L p .383 .819 .958 r
F P
0 g
s
.25946 .32997 m .27418 .32791 L .28469 .32942 L p .289 .776 .907 r
F P
0 g
s
.68339 .32022 m .66707 .3218 L .65909 .30675 L p .54 .611 .873 r
F P
0 g
s
.5104 .47998 m .4948 .48001 L .48605 .47553 L p .455 .771 .997 r
F P
0 g
s
.47044 .48058 m .48605 .47553 L .4948 .48001 L p .611 .87 .991 r
F P
0 g
s
.10388 .4613 m .11509 .48214 L .12654 .48557 L p .835 .377 .122 r
F P
0 g
s
.11509 .48214 m .10388 .4613 L .09259 .45562 L p .853 .426 .209 r
F P
0 g
s
.81352 .46514 m .79769 .47767 L .79052 .46716 L p .787 .781 .847 r
F P
0 g
s
.77451 .47817 m .79052 .46716 L .79769 .47767 L p .767 .769 .854 r
F P
0 g
s
.67873 .49488 m .66258 .49916 L .65478 .48993 L p .632 .749 .932 r
F P
0 g
s
.63864 .49324 m .65478 .48993 L .66258 .49916 L p .601 .737 .94 r
F P
0 g
s
.33931 .32697 m .32436 .32928 L .31433 .32529 L p .5 .828 .999 r
F P
0 g
s
.29943 .32769 m .31433 .32529 L .32436 .32928 L p .438 .816 .991 r
F P
0 g
s
.57771 .23436 m .56213 .25645 L .55387 .25551 L p .806 .99 .739 r
F P
0 g
s
.21923 .33482 m .20484 .33619 L .19297 .34124 L p 0 0 0 r
F P
0 g
s
.17851 .3435 m .19297 .34124 L .20484 .33619 L p .067 0 0 r
F P
0 g
s
.8448 .43568 m .82924 .45122 L .82228 .44116 L p .83 .802 .824 r
F P
0 g
s
.82228 .44116 m .83795 .42582 L .8448 .43568 L p .83 .802 .824 r
F P
0 g
s
.82924 .45122 m .81352 .46514 L .80645 .45487 L p .808 .792 .837 r
F P
0 g
s
.79052 .46716 m .80645 .45487 L .81352 .46514 L p .787 .781 .847 r
F P
0 g
s
.80645 .45487 m .82228 .44116 L .82924 .45122 L p .808 .792 .837 r
F P
0 g
s
.61466 .48909 m .59864 .49121 L .59065 .48971 L p .526 .866 .992 r
F P
0 g
s
.5747 .49443 m .59065 .48971 L .59864 .49121 L p .476 .881 .948 r
F P
0 g
s
.75846 .48803 m .74238 .49682 L .7349 .48601 L p .726 .755 .875 r
F P
0 g
s
.71873 .4935 m .7349 .48601 L .74238 .49682 L p .705 .741 .88 r
F P
0 g
s
.71873 .4935 m .70257 .49998 L .69492 .48959 L p .682 .746 .899 r
F P
0 g
s
.67873 .49488 m .69492 .48959 L .70257 .49998 L p .659 .733 .904 r
F P
0 g
s
.3792 .32681 m .36404 .33004 L .35441 .32394 L p .577 .809 .987 r
F P
0 g
s
.33931 .32697 m .35441 .32394 L .36404 .33004 L p .538 .806 .995 r
F P
0 g
s
.45484 .48929 m .43918 .50203 L .43015 .49377 L p .787 .852 .899 r
F P
0 g
s
.43918 .50203 m .42339 .51985 L .41438 .50811 L p .822 .808 .838 r
F P
0 g
s
.41438 .50811 m .43015 .49377 L .43918 .50203 L p .822 .808 .838 r
F P
0 g
s
.49928 .31451 m .48363 .32422 L .47485 .31508 L p .743 .811 .905 r
F P
0 g
s
.45921 .32284 m .47485 .31508 L .48363 .32422 L p .715 .786 .907 r
F P
0 g
s
.35103 .57061 m .33652 .56237 L .32581 .5727 L p .702 .341 .36 r
F P
0 g
s
.3115 .56308 m .32581 .5727 L .33652 .56237 L p .634 .189 .177 r
F P
0 g
s
.63469 .28987 m .651 .29036 L .65909 .30675 L p .516 .564 .843 r
F P
0 g
s
.651 .29036 m .63469 .28987 L .62641 .26996 L p .47 .519 .826 r
F P
0 g
s
.47044 .48058 m .45484 .48929 L .44584 .48289 L p .723 .868 .95 r
F P
0 g
s
.43015 .49377 m .44584 .48289 L .45484 .48929 L p .787 .852 .899 r
F P
0 g
s
.65478 .48993 m .63864 .49324 L .63077 .48618 L p .602 .784 .968 r
F P
0 g
s
.61466 .48909 m .63077 .48618 L .63864 .49324 L p .563 .781 .98 r
F P
0 g
s
.41916 .326 m .4038 .33058 L .3945 .32279 L p .633 .79 .957 r
F P
0 g
s
.3792 .32681 m .3945 .32279 L .4038 .33058 L p .605 .785 .967 r
F P
0 g
s
.28644 .56164 m .27229 .55445 L .26139 .55803 L p .675 .223 .172 r
F P
0 g
s
.24748 .54942 m .26139 .55803 L .27229 .55445 L p .614 .093 0 r
F P
0 g
s
.42339 .51985 m .40729 .54527 L .39843 .5269 L p .83 .748 .773 r
F P
0 g
s
.39843 .5269 m .41438 .50811 L .42339 .51985 L p .83 .748 .773 r
F P
0 g
s
.45921 .32284 m .44367 .32943 L .43465 .32049 L p .684 .787 .928 r
F P
0 g
s
.41916 .326 m .43465 .32049 L .44367 .32943 L p .659 .774 .934 r
F P
0 g
s
.17851 .3435 m .16422 .34515 L .15134 .35508 L p .093 0 0 r
F P
0 g
s
.13687 .35817 m .15134 .35508 L .16422 .34515 L p .179 0 0 r
F P
0 g
s
.77451 .47817 m .75846 .48803 L .75106 .47746 L p .746 .767 .869 r
F P
0 g
s
.7349 .48601 m .75106 .47746 L .75846 .48803 L p .726 .755 .875 r
F P
0 g
s
.78009 .36563 m .79729 .36831 L .80435 .37821 L p .384 .611 .939 r
F P
0 g
s
.79729 .36831 m .78009 .36563 L .77288 .35539 L p .385 .607 .936 r
F P
0 g
s
.75592 .35406 m .77288 .35539 L .78009 .36563 L p .443 .637 .938 r
F P
0 g
s
.12258 .3607 m .1085 .36246 L .09339 .38397 L p .223 0 0 r
F P
0 g
s
.07875 .38935 m .09339 .38397 L .1085 .36246 L p .273 0 .075 r
F P
0 g
s
.80435 .37821 m .82183 .38258 L .82875 .39232 L p .311 .569 .931 r
F P
0 g
s
.82183 .38258 m .80435 .37821 L .79729 .36831 L p .314 .569 .93 r
F P
0 g
s
.56213 .25645 m .54645 .2746 L .53802 .27079 L p .852 .983 .859 r
F P
0 g
s
.53802 .27079 m .55387 .25551 L .56213 .25645 L p .852 .983 .859 r
F P
0 g
s
.77288 .35539 m .75592 .35406 L .74855 .34328 L p .44 .629 .934 r
F P
0 g
s
.73177 .34302 m .74855 .34328 L .75592 .35406 L p .489 .65 .93 r
F P
0 g
s
.51499 .30317 m .49928 .31451 L .49057 .30611 L p .773 .843 .905 r
F P
0 g
s
.47485 .31508 m .49057 .30611 L .49928 .31451 L p .743 .811 .905 r
F P
0 g
s
.74855 .34328 m .73177 .34302 L .72423 .33147 L p .482 .638 .924 r
F P
0 g
s
.70761 .33197 m .72423 .33147 L .73177 .34302 L p .521 .651 .916 r
F P
0 g
s
.69492 .48959 m .67873 .49488 L .67099 .4856 L p .659 .759 .924 r
F P
0 g
s
.65478 .48993 m .67099 .4856 L .67873 .49488 L p .632 .749 .932 r
F P
0 g
s
.65909 .30675 m .67548 .30606 L .68339 .32022 L p .54 .611 .873 r
F P
0 g
s
.67548 .30606 m .65909 .30675 L .651 .29036 L p .511 .58 .861 r
F P
0 g
s
.39044 .58689 m .37613 .5661 L .36515 .59123 L p .791 .6 .642 r
F P
0 g
s
.35103 .57061 m .36515 .59123 L .37613 .5661 L p .695 .342 .373 r
F P
0 g
s
.82875 .39232 m .8466 .3988 L .85341 .40855 L p .222 .51 .91 r
F P
0 g
s
.8466 .3988 m .82875 .39232 L .82183 .38258 L p .226 .513 .911 r
F P
0 g
s
.12654 .48557 m .13849 .503 L .14997 .50475 L p .793 .312 .079 r
F P
0 g
s
.13849 .503 m .12654 .48557 L .11509 .48214 L p .818 .374 .183 r
F P
0 g
s
.56832 .50542 m .5747 .49443 L .556 .51422 L .825 .91 .507 r
F
.556 .51422 m .55083 .5355 L p .56832 .50542 L F P
0 g
s
.56664 .50499 m .5747 .49443 L p .55578 .52699 L .825 .91 .507 r
F P
0 g
s
.55083 .5355 m .55541 .52667 L p .55578 .52699 L .825 .91 .507 r
F P
0 g
s
.55541 .52667 m .56664 .50499 L p .55578 .52699 L .825 .91 .507 r
F P
0 g
s
.53467 .49811 m .55083 .5355 L .55888 .50234 L p .748 .411 .411 r
F P
0 g
s
.52613 .48591 m .54212 .50072 L .55083 .5355 L p .328 .304 .68 r
F P
0 g
s
.54212 .50072 m .52613 .48591 L .51752 .47682 L p .263 .427 .837 r
F P
0 g
s
.51752 .47682 m .53349 .48468 L .54212 .50072 L p .263 .427 .837 r
F P
0 g
s
.5747 .49443 m .55888 .50234 L .556 .51422 L p .825 .91 .507 r
F P
0 g
s
.56664 .50499 m .55083 .5355 L .54212 .50072 L p .746 .4 .396 r
F P
0 g
s
.54212 .50072 m .53349 .48468 L p .5532 .52471 L .314 .295 .677 r
F P
0 g
s
.5586 .53568 m .55359 .52506 L p .5532 .52471 L .314 .295 .677 r
F P
0 g
s
.55359 .52506 m .54212 .50072 L p .5532 .52471 L .314 .295 .677 r
F P
0 g
s
.59065 .48971 m .5747 .49443 L .56973 .50094 L p .573 .923 .73 r
F P
0 g
s
.56973 .50094 m .56664 .50499 L p .57935 .4969 L .573 .923 .73 r
F P
0 g
s
.57935 .4969 m .59065 .48971 L .56973 .50094 L .573 .923 .73 r
F
.56664 .50499 m .58263 .49331 L .58977 .4901 L p F P
0 g
s
.58977 .4901 m .59065 .48971 L p .58763 .49163 L .573 .923 .73 r
F P
0 g
s
.56664 .50499 m .58977 .4901 L .58763 .49163 L .573 .923 .73 r
F
.59065 .48971 m .60672 .48562 L .61466 .48909 L p .526 .866 .992 r
F P
0 g
s
.60672 .48562 m .59065 .48971 L .58263 .49331 L p .567 .937 .901 r
F P
0 g
s
.58263 .49331 m .59874 .4856 L .60621 .48562 L p .567 .937 .901 r
F P
0 g
s
.60621 .48562 m .60672 .48562 L p .6046 .4863 L .567 .937 .901 r
F P
0 g
s
.58263 .49331 m .60621 .48562 L .6046 .4863 L .567 .937 .901 r
F
.7349 .48601 m .71873 .4935 L .71115 .48326 L p .705 .758 .893 r
F P
0 g
s
.69492 .48959 m .71115 .48326 L .71873 .4935 L p .682 .746 .899 r
F P
0 g
s
.72423 .33147 m .70761 .33197 L .69988 .31934 L p .509 .633 .908 r
F P
0 g
s
.68339 .32022 m .69988 .31934 L .70761 .33197 L p .539 .638 .897 r
F P
0 g
s
.48605 .47553 m .47044 .48058 L .46151 .475 L p .629 .846 .983 r
F P
0 g
s
.44584 .48289 m .46151 .475 L .47044 .48058 L p .723 .868 .95 r
F P
0 g
s
.31433 .32529 m .29943 .32769 L .28906 .32528 L p .453 .841 .983 r
F P
0 g
s
.27418 .32791 m .28906 .32528 L .29943 .32769 L p .383 .819 .958 r
F P
0 g
s
.62605 .23061 m .6095 .2214 L .60082 .18916 L p .17 .255 .71 r
F P
0 g
s
.60082 .18916 m .6175 .2053 L .62605 .23061 L p .17 .255 .71 r
F P
0 g
s
.58536 .21648 m .60082 .18916 L .6095 .2214 L p .765 .586 .656 r
F P
0 g
s
.58536 .21648 m .57734 .22071 L p .5864 .20854 L 0 0 0 r
F P
0 g
s
.60082 .18916 m .59214 .2045 L p .5864 .20854 L 0 0 0 r
F P
0 g
s
.59214 .2045 m .58536 .21648 L p .5864 .20854 L 0 0 0 r
F P
0 g
s
.57734 .22071 m .59317 .2003 L .60082 .18916 L p 0 0 0 r
F P
0 g
s
.58519 .2054 m .59317 .2003 L p .576 .21587 L .684 .942 .66 r
F P
0 g
s
.56912 .2221 m .57327 .21779 L p .576 .21587 L .684 .942 .66 r
F P
0 g
s
.57327 .21779 m .58519 .2054 L p .576 .21587 L .684 .942 .66 r
F P
0 g
s
.6175 .2053 m .60082 .18916 L .59317 .2003 L p .764 .592 .664 r
F P
0 g
s
.27418 .32791 m .25946 .32997 L .24853 .33028 L p .318 .802 .89 r
F P
0 g
s
.69988 .31934 m .68339 .32022 L .67548 .30606 L p .52 .615 .887 r
F P
0 g
s
.79052 .46716 m .77451 .47817 L .76721 .4678 L p .766 .777 .862 r
F P
0 g
s
.75106 .47746 m .76721 .4678 L .77451 .47817 L p .746 .767 .869 r
F P
0 g
s
.53072 .28998 m .51499 .30317 L .50635 .29584 L p .804 .883 .903 r
F P
0 g
s
.49057 .30611 m .50635 .29584 L .51499 .30317 L p .773 .843 .905 r
F P
0 g
s
.62641 .26996 m .64279 .27244 L .651 .29036 L p .47 .519 .826 r
F P
0 g
s
.64279 .27244 m .62641 .26996 L .61801 .24748 L p .409 .461 .804 r
F P
0 g
s
.06077 .40977 m .06895 .44852 L .081 .45106 L p .899 .529 .325 r
F P
0 g
s
.06895 .44852 m .06077 .40977 L .04971 .40002 L p .564 .404 .623 r
F P
0 g
s
.54645 .2746 m .53072 .28998 L .52217 .28413 L p .835 .932 .894 r
F P
0 g
s
.52217 .28413 m .53802 .27079 L .54645 .2746 L p .835 .932 .894 r
F P
0 g
s
.52613 .48591 m .5104 .47998 L .50172 .47413 L p .322 .611 .953 r
F P
0 g
s
.48605 .47553 m .50172 .47413 L .5104 .47998 L p .455 .771 .997 r
F P
0 g
s
.35441 .32394 m .33931 .32697 L .32939 .32228 L p .545 .833 .998 r
F P
0 g
s
.31433 .32529 m .32939 .32228 L .33931 .32697 L p .5 .828 .999 r
F P
0 g
s
.26139 .55803 m .24748 .54942 L .2364 .55218 L p .695 .24 .167 r
F P
0 g
s
.22277 .54216 m .2364 .55218 L .24748 .54942 L p .649 .132 0 r
F P
0 g
s
.50635 .29584 m .52217 .28413 L .53072 .28998 L p .804 .883 .903 r
F P
0 g
s
.19297 .34124 m .2076 .33846 L .21923 .33482 L p 0 0 0 r
F P
0 g
s
.63077 .48618 m .61466 .48909 L .60672 .48562 L p .574 .852 .996 r
F P
0 g
s
.85341 .40855 m .83795 .42582 L .83103 .41596 L p .851 .811 .81 r
F P
0 g
s
.83103 .41596 m .8466 .3988 L .85341 .40855 L p .851 .811 .81 r
F P
0 g
s
.3945 .32279 m .3792 .32681 L .36966 .32023 L p .607 .812 .978 r
F P
0 g
s
.35441 .32394 m .36966 .32023 L .3792 .32681 L p .577 .809 .987 r
F P
0 g
s
.47485 .31508 m .45921 .32284 L .45025 .31404 L p .708 .803 .924 r
F P
0 g
s
.43465 .32049 m .45025 .31404 L .45921 .32284 L p .684 .787 .928 r
F P
0 g
s
.80645 .45487 m .79052 .46716 L .78331 .45694 L p .787 .787 .852 r
F P
0 g
s
.76721 .4678 m .78331 .45694 L .79052 .46716 L p .766 .777 .862 r
F P
0 g
s
.43465 .32049 m .41916 .326 L .40993 .31798 L p .657 .798 .95 r
F P
0 g
s
.3945 .32279 m .40993 .31798 L .41916 .326 L p .633 .79 .957 r
F P
0 g
s
.61801 .24748 m .63448 .25268 L .64279 .27244 L p .409 .461 .804 r
F P
0 g
s
.63448 .25268 m .61801 .24748 L .6095 .2214 L p .32 .382 .77 r
F P
0 g
s
.32581 .5727 m .3115 .56308 L .30054 .57247 L p .71 .341 .347 r
F P
0 g
s
.28644 .56164 m .30054 .57247 L .3115 .56308 L p .655 .207 .176 r
F P
0 g
s
.67099 .4856 m .65478 .48993 L .64697 .48238 L p .635 .787 .955 r
F P
0 g
s
.63077 .48618 m .64697 .48238 L .65478 .48993 L p .602 .784 .968 r
F P
0 g
s
.6095 .2214 m .62605 .23061 L .63448 .25268 L p .32 .382 .77 r
F P
0 g
s
.83795 .42582 m .82228 .44116 L .81526 .4312 L p .829 .804 .827 r
F P
0 g
s
.81526 .4312 m .83103 .41596 L .83795 .42582 L p .829 .804 .827 r
F P
0 g
s
.14997 .50475 m .16247 .51978 L .17392 .52016 L p .754 .259 .05 r
F P
0 g
s
.16247 .51978 m .14997 .50475 L .13849 .503 L p .788 .335 .169 r
F P
0 g
s
.82228 .44116 m .80645 .45487 L .79934 .44479 L p .808 .796 .841 r
F P
0 g
s
.78331 .45694 m .79934 .44479 L .80645 .45487 L p .787 .787 .852 r
F P
0 g
s
.75106 .47746 m .7349 .48601 L .7274 .47588 L p .726 .768 .886 r
F P
0 g
s
.71115 .48326 m .7274 .47588 L .7349 .48601 L p .705 .758 .893 r
F P
0 g
s
.39044 .58689 m .40729 .54527 L .41557 .57983 L p .799 .604 .638 r
F P
0 g
s
.40729 .54527 m .39044 .58689 L .38216 .55234 L p .819 .678 .708 r
F P
0 g
s
.38216 .55234 m .39843 .5269 L .40729 .54527 L p .819 .678 .708 r
F P
0 g
s
.2364 .55218 m .22277 .54216 L .21153 .544 L p .716 .258 .164 r
F P
0 g
s
.19822 .53249 m .21153 .544 L .22277 .54216 L p .684 .171 .011 r
F P
0 g
s
.79934 .44479 m .81526 .4312 L .82228 .44116 L p .808 .796 .841 r
F P
0 g
s
.71115 .48326 m .69492 .48959 L .68725 .48025 L p .684 .768 .915 r
F P
0 g
s
.67099 .4856 m .68725 .48025 L .69492 .48959 L p .659 .759 .924 r
F P
0 g
s
.09259 .45562 m .10327 .48032 L .11509 .48214 L p .853 .426 .209 r
F P
0 g
s
.10327 .48032 m .09259 .45562 L .081 .45106 L p .861 .466 .29 r
F P
0 g
s
.50172 .47413 m .48605 .47553 L .47719 .46989 L p .519 .782 .992 r
F P
0 g
s
.46151 .475 m .47719 .46989 L .48605 .47553 L p .629 .846 .983 r
F P
0 g
s
.17392 .52016 m .18686 .53329 L .19822 .53249 L p .718 .212 .028 r
F P
0 g
s
.18686 .53329 m .17392 .52016 L .16247 .51978 L p .762 .304 .163 r
F P
0 g
s
.21153 .544 m .19822 .53249 L .18686 .53329 L p .738 .279 .162 r
F P
0 g
s
.19297 .34124 m .17851 .3435 L .16595 .35157 L p .005 0 0 r
F P
0 g
s
.15134 .35508 m .16595 .35157 L .17851 .3435 L p .093 0 0 r
F P
0 g
s
.651 .29036 m .66746 .29081 L .67548 .30606 L p .511 .58 .861 r
F P
0 g
s
.66746 .29081 m .651 .29036 L .64279 .27244 L p .475 .544 .847 r
F P
0 g
s
.13687 .35817 m .12258 .3607 L .10812 .37855 L p .168 0 0 r
F P
0 g
s
.09339 .38397 m .10812 .37855 L .12258 .3607 L p .223 0 0 r
F P
0 g
s
.43015 .49377 m .41438 .50811 L .40524 .49747 L p .794 .805 .86 r
F P
0 g
s
.41438 .50811 m .39843 .5269 L .38936 .51269 L p .811 .764 .809 r
F P
0 g
s
.38936 .51269 m .40524 .49747 L .41438 .50811 L p .811 .764 .809 r
F P
0 g
s
.44584 .48289 m .43015 .49377 L .42102 .48527 L p .761 .831 .907 r
F P
0 g
s
.40524 .49747 m .42102 .48527 L .43015 .49377 L p .794 .805 .86 r
F P
0 g
s
.49057 .30611 m .47485 .31508 L .46595 .30663 L p .731 .823 .922 r
F P
0 g
s
.45025 .31404 m .46595 .30663 L .47485 .31508 L p .708 .803 .924 r
F P
0 g
s
.76721 .4678 m .75106 .47746 L .74364 .46742 L p .747 .777 .878 r
F P
0 g
s
.7274 .47588 m .74364 .46742 L .75106 .47746 L p .726 .768 .886 r
F P
0 g
s
.32939 .32228 m .31433 .32529 L .3041 .32214 L p .505 .852 .994 r
F P
0 g
s
.28906 .32528 m .3041 .32214 L .31433 .32529 L p .453 .841 .983 r
F P
0 g
s
.28906 .32528 m .27418 .32791 L .26342 .32727 L p .395 .838 .937 r
F P
0 g
s
.24853 .33028 m .26342 .32727 L .27418 .32791 L p .318 .802 .89 r
F P
0 g
s
.67548 .30606 m .69205 .30589 L .69988 .31934 L p .52 .615 .887 r
F P
0 g
s
.69205 .30589 m .67548 .30606 L .66746 .29081 L p .496 .589 .877 r
F P
0 g
s
.36966 .32023 m .35441 .32394 L .3446 .3187 L p .578 .835 .994 r
F P
0 g
s
.32939 .32228 m .3446 .3187 L .35441 .32394 L p .545 .833 .998 r
F P
0 g
s
.77288 .35539 m .79014 .35812 L .79729 .36831 L p .385 .607 .936 r
F P
0 g
s
.79014 .35812 m .77288 .35539 L .76557 .34476 L p .381 .6 .933 r
F P
0 g
s
.74855 .34328 m .76557 .34476 L .77288 .35539 L p .44 .629 .934 r
F P
0 g
s
.76557 .34476 m .74855 .34328 L .74107 .33202 L p .434 .619 .929 r
F P
0 g
s
.72423 .33147 m .74107 .33202 L .74855 .34328 L p .482 .638 .924 r
F P
0 g
s
.58536 .21648 m .56966 .23774 L .56142 .23798 L p .752 .972 .704 r
F P
0 g
s
.64697 .48238 m .63077 .48618 L .62288 .48136 L p .614 .84 .986 r
F P
0 g
s
.60672 .48562 m .62288 .48136 L .63077 .48618 L p .574 .852 .996 r
F P
0 g
s
.46151 .475 m .44584 .48289 L .43675 .47563 L p .709 .838 .944 r
F P
0 g
s
.42102 .48527 m .43675 .47563 L .44584 .48289 L p .761 .831 .907 r
F P
0 g
s
.74107 .33202 m .72423 .33147 L .71658 .31929 L p .471 .623 .917 r
F P
0 g
s
.69988 .31934 m .71658 .31929 L .72423 .33147 L p .509 .633 .908 r
F P
0 g
s
.79729 .36831 m .81482 .37264 L .82183 .38258 L p .314 .569 .93 r
F P
0 g
s
.81482 .37264 m .79729 .36831 L .79014 .35812 L p .313 .566 .928 r
F P
0 g
s
.71658 .31929 m .69988 .31934 L .69205 .30589 L p .493 .614 .9 r
F P
0 g
s
.45025 .31404 m .43465 .32049 L .42549 .31241 L p .679 .808 .944 r
F P
0 g
s
.40993 .31798 m .42549 .31241 L .43465 .32049 L p .657 .798 .95 r
F P
0 g
s
.40993 .31798 m .3945 .32279 L .38504 .31587 L p .632 .816 .971 r
F P
0 g
s
.36966 .32023 m .38504 .31587 L .3945 .32279 L p .607 .812 .978 r
F P
0 g
s
.39843 .5269 m .38216 .55234 L .37329 .53184 L p .813 .714 .756 r
F P
0 g
s
.37329 .53184 m .38936 .51269 L .39843 .5269 L p .813 .714 .756 r
F P
0 g
s
.36515 .59123 m .35103 .57061 L .33975 .59315 L p .784 .596 .646 r
F P
0 g
s
.32581 .5727 m .33975 .59315 L .35103 .57061 L p .702 .341 .36 r
F P
0 g
s
.7274 .47588 m .71115 .48326 L .70355 .47387 L p .707 .776 .906 r
F P
0 g
s
.68725 .48025 m .70355 .47387 L .71115 .48326 L p .684 .768 .915 r
F P
0 g
s
.68725 .48025 m .67099 .4856 L .66323 .47766 L p .664 .79 .942 r
F P
0 g
s
.64697 .48238 m .66323 .47766 L .67099 .4856 L p .635 .787 .955 r
F P
0 g
s
.30054 .57247 m .28644 .56164 L .27525 .56998 L p .719 .341 .333 r
F P
0 g
s
.26139 .55803 m .27525 .56998 L .28644 .56164 L p .675 .223 .172 r
F P
0 g
s
.82183 .38258 m .83972 .38894 L .8466 .3988 L p .226 .513 .911 r
F P
0 g
s
.83972 .38894 m .82183 .38258 L .81482 .37264 L p .226 .513 .911 r
F P
0 g
s
.50635 .29584 m .49057 .30611 L .48174 .29823 L p .756 .849 .921 r
F P
0 g
s
.46595 .30663 m .48174 .29823 L .49057 .30611 L p .731 .823 .922 r
F P
0 g
s
.78331 .45694 m .76721 .4678 L .75987 .45782 L p .767 .786 .868 r
F P
0 g
s
.74364 .46742 m .75987 .45782 L .76721 .4678 L p .747 .777 .878 r
F P
0 g
s
.04971 .40002 m .06419 .3947 L .06895 .44852 L p .564 .404 .623 r
F P
0 g
s
.64279 .27244 m .65934 .27437 L .66746 .29081 L p .475 .544 .847 r
F P
0 g
s
.65934 .27437 m .64279 .27244 L .63448 .25268 L p .429 .499 .829 r
F P
0 g
s
.8466 .3988 m .83103 .41596 L .82405 .40609 L p .85 .811 .811 r
F P
0 g
s
.82405 .40609 m .83972 .38894 L .8466 .3988 L p .85 .811 .811 r
F P
0 g
s
.79934 .44479 m .78331 .45694 L .77605 .44701 L p .788 .793 .857 r
F P
0 g
s
.75987 .45782 m .77605 .44701 L .78331 .45694 L p .767 .786 .868 r
F P
0 g
s
.47719 .46989 m .46151 .475 L .45248 .46828 L p .64 .821 .97 r
F P
0 g
s
.43675 .47563 m .45248 .46828 L .46151 .475 L p .709 .838 .944 r
F P
0 g
s
.56966 .23774 m .55387 .25551 L .54545 .25303 L p .825 .997 .845 r
F P
0 g
s
.54545 .25303 m .56142 .23798 L .56966 .23774 L p .825 .997 .845 r
F P
0 g
s
.52217 .28413 m .50635 .29584 L .4976 .28878 L p .781 .882 .919 r
F P
0 g
s
.48174 .29823 m .4976 .28878 L .50635 .29584 L p .756 .849 .921 r
F P
0 g
s
.50172 .47413 m .51752 .47682 L .52613 .48591 L p .322 .611 .953 r
F P
0 g
s
.2076 .33846 m .19297 .34124 L .18071 .34773 L p 0 0 0 r
F P
0 g
s
.16595 .35157 m .18071 .34773 L .19297 .34124 L p .005 0 0 r
F P
0 g
s
.51752 .47682 m .50172 .47413 L .49295 .46758 L p .41 .677 .971 r
F P
0 g
s
.47719 .46989 m .49295 .46758 L .50172 .47413 L p .519 .782 .992 r
F P
0 g
s
.15134 .35508 m .13687 .35817 L .12294 .3731 L p .108 0 0 r
F P
0 g
s
.10812 .37855 m .12294 .3731 L .13687 .35817 L p .168 0 0 r
F P
0 g
s
.11509 .48214 m .12658 .5032 L .13849 .503 L p .818 .374 .183 r
F P
0 g
s
.12658 .5032 m .11509 .48214 L .10327 .48032 L p .831 .425 .277 r
F P
0 g
s
.74364 .46742 m .7274 .47588 L .71986 .46643 L p .729 .783 .896 r
F P
0 g
s
.70355 .47387 m .71986 .46643 L .7274 .47588 L p .707 .776 .906 r
F P
0 g
s
.46595 .30663 m .45025 .31404 L .44116 .30607 L p .699 .822 .94 r
F P
0 g
s
.42549 .31241 m .44116 .30607 L .45025 .31404 L p .679 .808 .944 r
F P
0 g
s
.81526 .4312 m .79934 .44479 L .79217 .43489 L p .808 .8 .844 r
F P
0 g
s
.77605 .44701 m .79217 .43489 L .79934 .44479 L p .788 .793 .857 r
F P
0 g
s
.83103 .41596 m .81526 .4312 L .80818 .42131 L p .829 .805 .829 r
F P
0 g
s
.80818 .42131 m .82405 .40609 L .83103 .41596 L p .829 .805 .829 r
F P
0 g
s
.79217 .43489 m .80818 .42131 L .81526 .4312 L p .808 .8 .844 r
F P
0 g
s
.53802 .27079 m .52217 .28413 L .51351 .27819 L p .806 .92 .914 r
F P
0 g
s
.4976 .28878 m .51351 .27819 L .52217 .28413 L p .781 .882 .919 r
F P
0 g
s
.3446 .3187 m .32939 .32228 L .31927 .31851 L p .543 .857 .997 r
F P
0 g
s
.3041 .32214 m .31927 .31851 L .32939 .32228 L p .505 .852 .994 r
F P
0 g
s
.27525 .56998 m .26139 .55803 L .24999 .56524 L p .729 .343 .32 r
F P
0 g
s
.2364 .55218 m .24999 .56524 L .26139 .55803 L p .695 .24 .167 r
F P
0 g
s
.42549 .31241 m .40993 .31798 L .40055 .31088 L p .653 .822 .965 r
F P
0 g
s
.38504 .31587 m .40055 .31088 L .40993 .31798 L p .632 .816 .971 r
F P
0 g
s
.38504 .31587 m .36966 .32023 L .35994 .31457 L p .605 .838 .988 r
F P
0 g
s
.3446 .3187 m .35994 .31457 L .36966 .32023 L p .578 .835 .994 r
F P
0 g
s
.55387 .25551 m .53802 .27079 L .52947 .26634 L p .826 .963 .896 r
F P
0 g
s
.52947 .26634 m .54545 .25303 L .55387 .25551 L p .826 .963 .896 r
F P
0 g
s
.66323 .47766 m .64697 .48238 L .63912 .47658 L p .647 .832 .972 r
F P
0 g
s
.62288 .48136 m .63912 .47658 L .64697 .48238 L p .614 .84 .986 r
F P
0 g
s
.70355 .47387 m .68725 .48025 L .67955 .47199 L p .689 .793 .929 r
F P
0 g
s
.66323 .47766 m .67955 .47199 L .68725 .48025 L p .664 .79 .942 r
F P
0 g
s
.3041 .32214 m .28906 .32528 L .27845 .32384 L p .453 .859 .964 r
F P
0 g
s
.26342 .32727 m .27845 .32384 L .28906 .32528 L p .395 .838 .937 r
F P
0 g
s
.66746 .29081 m .68411 .29157 L .69205 .30589 L p .496 .589 .877 r
F P
0 g
s
.68411 .29157 m .66746 .29081 L .65934 .27437 L p .467 .558 .865 r
F P
0 g
s
.36515 .59123 m .38216 .55234 L .39044 .58689 L p .791 .6 .642 r
F P
0 g
s
.38216 .55234 m .36515 .59123 L .35688 .55682 L p .804 .659 .703 r
F P
0 g
s
.35688 .55682 m .37329 .53184 L .38216 .55234 L p .804 .659 .703 r
F P
0 g
s
.51351 .27819 m .52947 .26634 L .53802 .27079 L p .806 .92 .914 r
F P
0 g
s
.62288 .48136 m .60672 .48562 L .59874 .4856 L p .603 .924 .969 r
F P
0 g
s
.63448 .25268 m .6511 .25654 L .65934 .27437 L p .429 .499 .829 r
F P
0 g
s
.6511 .25654 m .63448 .25268 L .62605 .23061 L p .368 .442 .806 r
F P
0 g
s
.42102 .48527 m .40524 .49747 L .39601 .48692 L p .769 .792 .872 r
F P
0 g
s
.40524 .49747 m .38936 .51269 L .38015 .49987 L p .789 .765 .832 r
F P
0 g
s
.38015 .49987 m .39601 .48692 L .40524 .49747 L p .789 .765 .832 r
F P
0 g
s
.38936 .51269 m .37329 .53184 L .36417 .5155 L p .797 .73 .789 r
F P
0 g
s
.36417 .5155 m .38015 .49987 L .38936 .51269 L p .797 .73 .789 r
F P
0 g
s
.08462 .4362 m .06895 .44852 L .06419 .3947 L p .572 .423 .641 r
F P
0 g
s
.06419 .3947 m .07875 .38935 L .08462 .4362 L p .572 .423 .641 r
F P
0 g
s
.26342 .32727 m .24853 .33028 L .23731 .3317 L p .323 .81 .85 r
F P
0 g
s
.69205 .30589 m .70882 .30645 L .71658 .31929 L p .493 .614 .9 r
F P
0 g
s
.70882 .30645 m .69205 .30589 L .68411 .29157 L p .472 .591 .891 r
F P
0 g
s
.43675 .47563 m .42102 .48527 L .41181 .47619 L p .739 .808 .907 r
F P
0 g
s
.39601 .48692 m .41181 .47619 L .42102 .48527 L p .769 .792 .872 r
F P
0 g
s
.75987 .45782 m .74364 .46742 L .73618 .45791 L p .75 .789 .885 r
F P
0 g
s
.71986 .46643 m .73618 .45791 L .74364 .46742 L p .729 .783 .896 r
F P
0 g
s
.33975 .59315 m .32581 .5727 L .31427 .59281 L p .776 .592 .65 r
F P
0 g
s
.30054 .57247 m .31427 .59281 L .32581 .5727 L p .71 .341 .347 r
F P
0 g
s
.63429 .21546 m .6175 .2053 L .60878 .17456 L p .145 .247 .713 r
F P
0 g
s
.60878 .17456 m .6257 .19095 L .63429 .21546 L p .145 .247 .713 r
F P
0 g
s
.59317 .2003 m .60878 .17456 L .6175 .2053 L p .764 .592 .664 r
F P
0 g
s
.59317 .2003 m .58519 .2054 L p .59468 .19299 L 0 0 0 r
F P
0 g
s
.60878 .17456 m .60039 .18839 L p .59468 .19299 L 0 0 0 r
F P
0 g
s
.60039 .18839 m .59317 .2003 L p .59468 .19299 L 0 0 0 r
F P
0 g
s
.58519 .2054 m .60117 .18586 L .60878 .17456 L p 0 0 0 r
F P
0 g
s
.59323 .19192 m .60117 .18586 L p .58388 .20169 L .599 .894 .602 r
F P
0 g
s
.57699 .20799 m .5811 .20393 L p .58388 .20169 L .599 .894 .602 r
F P
0 g
s
.5811 .20393 m .59323 .19192 L p .58388 .20169 L .599 .894 .602 r
F P
0 g
s
.6257 .19095 m .60878 .17456 L .60117 .18586 L p .764 .598 .672 r
F P
0 g
s
.71658 .31929 m .73349 .32023 L .74107 .33202 L p .471 .623 .917 r
F P
0 g
s
.73349 .32023 m .71658 .31929 L .70882 .30645 L p .457 .606 .91 r
F P
0 g
s
.74107 .33202 m .75817 .33375 L .76557 .34476 L p .434 .619 .929 r
F P
0 g
s
.75817 .33375 m .74107 .33202 L .73349 .32023 L p .424 .606 .923 r
F P
0 g
s
.49295 .46758 m .47719 .46989 L .46824 .46312 L p .561 .778 .98 r
F P
0 g
s
.45248 .46828 m .46824 .46312 L .47719 .46989 L p .64 .821 .97 r
F P
0 g
s
.48174 .29823 m .46595 .30663 L .45692 .29894 L p .719 .839 .938 r
F P
0 g
s
.44116 .30607 m .45692 .29894 L .46595 .30663 L p .699 .822 .94 r
F P
0 g
s
.081 .45106 m .09088 .48124 L .10327 .48032 L p .861 .466 .29 r
F P
0 g
s
.09088 .48124 m .081 .45106 L .06895 .44852 L p .634 .472 .646 r
F P
0 g
s
.76557 .34476 m .78289 .34764 L .79014 .35812 L p .381 .6 .933 r
F P
0 g
s
.78289 .34764 m .76557 .34476 L .75817 .33375 L p .374 .591 .929 r
F P
0 g
s
.24999 .56524 m .2364 .55218 L .22483 .55819 L p .74 .347 .307 r
F P
0 g
s
.21153 .544 m .22483 .55819 L .2364 .55218 L p .716 .258 .164 r
F P
0 g
s
.13849 .503 m .15058 .52166 L .16247 .51978 L p .788 .335 .169 r
F P
0 g
s
.15058 .52166 m .13849 .503 L .12658 .5032 L p .806 .397 .275 r
F P
0 g
s
.79014 .35812 m .80773 .3625 L .81482 .37264 L p .313 .566 .928 r
F P
0 g
s
.80773 .3625 m .79014 .35812 L .78289 .34764 L p .308 .56 .926 r
F P
0 g
s
.62605 .23061 m .64275 .23705 L .6511 .25654 L p .368 .442 .806 r
F P
0 g
s
.64275 .23705 m .62605 .23061 L .6175 .2053 L p .283 .366 .772 r
F P
0 g
s
.37329 .53184 m .35688 .55682 L .34799 .53461 L p .798 .689 .745 r
F P
0 g
s
.34799 .53461 m .36417 .5155 L .37329 .53184 L p .798 .689 .745 r
F P
0 g
s
.71986 .46643 m .70355 .47387 L .69591 .46533 L p .713 .796 .917 r
F P
0 g
s
.67955 .47199 m .69591 .46533 L .70355 .47387 L p .689 .793 .929 r
F P
0 g
s
.6175 .2053 m .63429 .21546 L .64275 .23705 L p .283 .366 .772 r
F P
0 g
s
.45248 .46828 m .43675 .47563 L .42758 .46741 L p .698 .811 .935 r
F P
0 g
s
.41181 .47619 m .42758 .46741 L .43675 .47563 L p .739 .808 .907 r
F P
0 g
s
.81482 .37264 m .83276 .37897 L .83972 .38894 L p .226 .513 .911 r
F P
0 g
s
.83276 .37897 m .81482 .37264 L .80773 .3625 L p .222 .51 .91 r
F P
0 g
s
.77605 .44701 m .75987 .45782 L .75249 .44824 L p .77 .795 .873 r
F P
0 g
s
.73618 .45791 m .75249 .44824 L .75987 .45782 L p .75 .789 .885 r
F P
0 g
s
.44116 .30607 m .42549 .31241 L .41618 .30525 L p .672 .831 .96 r
F P
0 g
s
.40055 .31088 m .41618 .30525 L .42549 .31241 L p .653 .822 .965 r
F P
0 g
s
.16595 .35157 m .15134 .35508 L .13785 .36762 L p .044 0 0 r
F P
0 g
s
.12294 .3731 m .13785 .36762 L .15134 .35508 L p .108 0 0 r
F P
0 g
s
.22239 .33527 m .2076 .33846 L .1956 .3436 L p 0 0 0 r
F P
0 g
s
.18071 .34773 m .1956 .3436 L .2076 .33846 L p 0 0 0 r
F P
0 g
s
.67955 .47199 m .66323 .47766 L .65544 .47111 L p .675 .826 .956 r
F P
0 g
s
.63912 .47658 m .65544 .47111 L .66323 .47766 L p .647 .832 .972 r
F P
0 g
s
.22483 .55819 m .21153 .544 L .19981 .54873 L p .753 .354 .296 r
F P
0 g
s
.18686 .53329 m .19981 .54873 L .21153 .544 L p .738 .279 .162 r
F P
0 g
s
.16247 .51978 m .17503 .53666 L .18686 .53329 L p .762 .304 .163 r
F P
0 g
s
.17503 .53666 m .16247 .51978 L .15058 .52166 L p .785 .378 .279 r
F P
0 g
s
.40055 .31088 m .38504 .31587 L .37541 .30991 L p .626 .841 .982 r
F P
0 g
s
.35994 .31457 m .37541 .30991 L .38504 .31587 L p .605 .838 .988 r
F P
0 g
s
.35994 .31457 m .3446 .3187 L .33458 .31443 L p .573 .86 .996 r
F P
0 g
s
.31927 .31851 m .33458 .31443 L .3446 .3187 L p .543 .857 .997 r
F P
0 g
s
.63912 .47658 m .62288 .48136 L .61494 .47907 L p .638 .902 .984 r
F P
0 g
s
.59874 .4856 m .61494 .47907 L .62288 .48136 L p .603 .924 .969 r
F P
0 g
s
.19981 .54873 m .18686 .53329 L .17503 .53666 L p .768 .364 .286 r
F P
0 g
s
.65934 .27437 m .67606 .27628 L .68411 .29157 L p .467 .558 .865 r
F P
0 g
s
.67606 .27628 m .65934 .27437 L .6511 .25654 L p .429 .521 .851 r
F P
0 g
s
.4976 .28878 m .48174 .29823 L .47278 .291 L p .74 .861 .937 r
F P
0 g
s
.45692 .29894 m .47278 .291 L .48174 .29823 L p .719 .839 .938 r
F P
0 g
s
.10004 .42594 m .08462 .4362 L .07875 .38935 L p .578 .44 .657 r
F P
0 g
s
.07875 .38935 m .09339 .38397 L .10004 .42594 L p .578 .44 .657 r
F P
0 g
s
.31927 .31851 m .3041 .32214 L .29362 .32001 L p .498 .871 .98 r
F P
0 g
s
.27845 .32384 m .29362 .32001 L .3041 .32214 L p .453 .859 .964 r
F P
0 g
s
.79217 .43489 m .77605 .44701 L .76875 .43736 L p .79 .799 .86 r
F P
0 g
s
.75249 .44824 m .76875 .43736 L .77605 .44701 L p .77 .795 .873 r
F P
0 g
s
.83972 .38894 m .82405 .40609 L .817 .39621 L p .85 .811 .811 r
F P
0 g
s
.817 .39621 m .83276 .37897 L .83972 .38894 L p .85 .811 .811 r
F P
0 g
s
.53349 .48468 m .51752 .47682 L .5088 .46829 L p .324 .541 .909 r
F P
0 g
s
.49295 .46758 m .5088 .46829 L .51752 .47682 L p .41 .677 .971 r
F P
0 g
s
.80818 .42131 m .79217 .43489 L .78495 .42516 L p .809 .804 .846 r
F P
0 g
s
.76875 .43736 m .78495 .42516 L .79217 .43489 L p .79 .799 .86 r
F P
0 g
s
.73618 .45791 m .71986 .46643 L .71229 .45766 L p .734 .799 .904 r
F P
0 g
s
.69591 .46533 m .71229 .45766 L .71986 .46643 L p .713 .796 .917 r
F P
0 g
s
.27845 .32384 m .26342 .32727 L .25237 .3278 L p .386 .844 .897 r
F P
0 g
s
.23731 .3317 m .25237 .3278 L .26342 .32727 L p .323 .81 .85 r
F P
0 g
s
.82405 .40609 m .80818 .42131 L .80104 .41151 L p .829 .807 .83 r
F P
0 g
s
.80104 .41151 m .817 .39621 L .82405 .40609 L p .829 .807 .83 r
F P
0 g
s
.31427 .59281 m .30054 .57247 L .28875 .5903 L p .769 .588 .654 r
F P
0 g
s
.27525 .56998 m .28875 .5903 L .30054 .57247 L p .719 .341 .333 r
F P
0 g
s
.46824 .46312 m .45248 .46828 L .44337 .46045 L p .647 .797 .955 r
F P
0 g
s
.42758 .46741 m .44337 .46045 L .45248 .46828 L p .698 .811 .935 r
F P
0 g
s
.39601 .48692 m .38015 .49987 L .37083 .48738 L p .766 .757 .844 r
F P
0 g
s
.38015 .49987 m .36417 .5155 L .3549 .50071 L p .778 .733 .811 r
F P
0 g
s
.3549 .50071 m .37083 .48738 L .38015 .49987 L p .778 .733 .811 r
F P
0 g
s
.78495 .42516 m .80104 .41151 L .80818 .42131 L p .809 .804 .846 r
F P
0 g
s
.59317 .2003 m .57734 .22071 L .56912 .2221 L p .684 .942 .66 r
F P
0 g
s
.68411 .29157 m .70095 .29289 L .70882 .30645 L p .472 .591 .891 r
F P
0 g
s
.70095 .29289 m .68411 .29157 L .67606 .27628 L p .446 .564 .881 r
F P
0 g
s
.33975 .59315 m .35688 .55682 L .36515 .59123 L p .784 .596 .646 r
F P
0 g
s
.35688 .55682 m .33975 .59315 L .33148 .55887 L p .791 .644 .7 r
F P
0 g
s
.33148 .55887 m .34799 .53461 L .35688 .55682 L p .791 .644 .7 r
F P
0 g
s
.36417 .5155 m .34799 .53461 L .33885 .51641 L p .783 .703 .775 r
F P
0 g
s
.33885 .51641 m .3549 .50071 L .36417 .5155 L p .783 .703 .775 r
F P
0 g
s
.51351 .27819 m .4976 .28878 L .48872 .2822 L p .76 .887 .935 r
F P
0 g
s
.47278 .291 m .48872 .2822 L .4976 .28878 L p .74 .861 .937 r
F P
0 g
s
.5088 .46829 m .49295 .46758 L .48407 .46016 L p .478 .707 .97 r
F P
0 g
s
.46824 .46312 m .48407 .46016 L .49295 .46758 L p .561 .778 .98 r
F P
0 g
s
.41181 .47619 m .39601 .48692 L .38669 .47601 L p .748 .775 .875 r
F P
0 g
s
.37083 .48738 m .38669 .47601 L .39601 .48692 L p .766 .757 .844 r
F P
0 g
s
.45692 .29894 m .44116 .30607 L .43192 .29899 L p .689 .842 .956 r
F P
0 g
s
.41618 .30525 m .43192 .29899 L .44116 .30607 L p .672 .831 .96 r
F P
0 g
s
.57566 .5056 m .58263 .49331 L .56371 .51616 L .8 .894 .479 r
F
.56371 .51616 m .5586 .53568 L p .57566 .5056 L F P
0 g
s
.57457 .50463 m .58263 .49331 L p .56288 .52813 L .8 .894 .479 r
F P
0 g
s
.5586 .53568 m .56278 .52755 L p .56288 .52813 L .8 .894 .479 r
F P
0 g
s
.56278 .52755 m .57457 .50463 L p .56288 .52813 L .8 .894 .479 r
F P
0 g
s
.54212 .50072 m .5586 .53568 L .56664 .50499 L p .746 .4 .396 r
F P
0 g
s
.58263 .49331 m .56664 .50499 L .56371 .51616 L p .8 .894 .479 r
F P
0 g
s
.57457 .50463 m .5586 .53568 L .54975 .5003 L p .743 .387 .377 r
F P
0 g
s
.54975 .5003 m .56652 .53251 L .57457 .50463 L p .743 .387 .377 r
F P
0 g
s
.54975 .5003 m .54103 .48133 L p .5621 .52364 L .313 .295 .678 r
F P
0 g
s
.56652 .53251 m .5622 .52422 L p .5621 .52364 L .313 .295 .678 r
F P
0 g
s
.5622 .52422 m .54975 .5003 L p .5621 .52364 L .313 .295 .678 r
F P
0 g
s
.59874 .4856 m .58263 .49331 L .57791 .49994 L p .646 .941 .697 r
F P
0 g
s
.57791 .49994 m .57457 .50463 L p .58764 .49434 L .646 .941 .697 r
F P
0 g
s
.58764 .49434 m .59874 .4856 L .57791 .49994 L .646 .941 .697 r
F
.57457 .50463 m .59071 .49008 L .59749 .4863 L p F P
0 g
s
.59749 .4863 m .59874 .4856 L p .59453 .48892 L .646 .941 .697 r
F P
0 g
s
.57457 .50463 m .59749 .4863 L .59453 .48892 L .646 .941 .697 r
F
.61494 .47907 m .59874 .4856 L .59071 .49008 L p .649 .969 .868 r
F P
0 g
s
.59071 .49008 m .60697 .47981 L .61402 .47915 L p .649 .969 .868 r
F P
0 g
s
.61402 .47915 m .61494 .47907 L p .61127 .48074 L .649 .969 .868 r
F P
0 g
s
.59071 .49008 m .61402 .47915 L .61127 .48074 L .649 .969 .868 r
F
.69591 .46533 m .67955 .47199 L .67182 .46483 L p .7 .822 .94 r
F P
0 g
s
.65544 .47111 m .67182 .46483 L .67955 .47199 L p .675 .826 .956 r
F P
0 g
s
.70882 .30645 m .72581 .30791 L .73349 .32023 L p .457 .606 .91 r
F P
0 g
s
.72581 .30791 m .70882 .30645 L .70095 .29289 L p .438 .586 .902 r
F P
0 g
s
.41618 .30525 m .40055 .31088 L .391 .30474 L p .645 .847 .978 r
F P
0 g
s
.37541 .30991 m .391 .30474 L .40055 .31088 L p .626 .841 .982 r
F P
0 g
s
.18071 .34773 m .16595 .35157 L .15284 .36211 L p 0 0 0 r
F P
0 g
s
.13785 .36762 m .15284 .36211 L .16595 .35157 L p .044 0 0 r
F P
0 g
s
.73349 .32023 m .75066 .32232 L .75817 .33375 L p .424 .606 .923 r
F P
0 g
s
.75066 .32232 m .73349 .32023 L .72581 .30791 L p .409 .591 .917 r
F P
0 g
s
.65544 .47111 m .63912 .47658 L .63124 .4727 L p .668 .882 .977 r
F P
0 g
s
.61494 .47907 m .63124 .4727 L .63912 .47658 L p .638 .902 .984 r
F P
0 g
s
.6511 .25654 m .6679 .25992 L .67606 .27628 L p .429 .521 .851 r
F P
0 g
s
.6679 .25992 m .6511 .25654 L .64275 .23705 L p .382 .477 .832 r
F P
0 g
s
.1956 .3436 m .21061 .33923 L .22239 .33527 L p 0 0 0 r
F P
0 g
s
.75249 .44824 m .73618 .45791 L .72868 .44892 L p .755 .802 .891 r
F P
0 g
s
.71229 .45766 m .72868 .44892 L .73618 .45791 L p .734 .799 .904 r
F P
0 g
s
.34799 .53461 m .33148 .55887 L .3226 .53522 L p .783 .669 .737 r
F P
0 g
s
.3226 .53522 m .33885 .51641 L .34799 .53461 L p .783 .669 .737 r
F P
0 g
s
.52947 .26634 m .51351 .27819 L .50473 .27249 L p .78 .919 .931 r
F P
0 g
s
.48872 .2822 m .50473 .27249 L .51351 .27819 L p .76 .887 .935 r
F P
0 g
s
.42758 .46741 m .41181 .47619 L .40251 .46633 L p .722 .785 .902 r
F P
0 g
s
.38669 .47601 m .40251 .46633 L .41181 .47619 L p .748 .775 .875 r
F P
0 g
s
.11534 .41685 m .10004 .42594 L .09339 .38397 L p .584 .455 .671 r
F P
0 g
s
.09339 .38397 m .10812 .37855 L .11534 .41685 L p .584 .455 .671 r
F P
0 g
s
.37541 .30991 m .35994 .31457 L .35002 .30993 L p .596 .863 .993 r
F P
0 g
s
.33458 .31443 m .35002 .30993 L .35994 .31457 L p .573 .86 .996 r
F P
0 g
s
.75817 .33375 m .77556 .33686 L .78289 .34764 L p .374 .591 .929 r
F P
0 g
s
.77556 .33686 m .75817 .33375 L .75066 .32232 L p .363 .58 .925 r
F P
0 g
s
.10327 .48032 m .11407 .50668 L .12658 .5032 L p .831 .425 .277 r
F P
0 g
s
.11407 .50668 m .10327 .48032 L .09088 .48124 L p .667 .505 .656 r
F P
0 g
s
.57734 .22071 m .56142 .23798 L .55301 .2368 L p .78 .998 .819 r
F P
0 g
s
.55301 .2368 m .56912 .2221 L .57734 .22071 L p .78 .998 .819 r
F P
0 g
s
.78289 .34764 m .80055 .35216 L .80773 .3625 L p .308 .56 .926 r
F P
0 g
s
.80055 .35216 m .78289 .34764 L .77556 .33686 L p .299 .552 .922 r
F P
0 g
s
.33458 .31443 m .31927 .31851 L .30891 .31582 L p .532 .878 .987 r
F P
0 g
s
.29362 .32001 m .30891 .31582 L .31927 .31851 L p .498 .871 .98 r
F P
0 g
s
.54545 .25303 m .52947 .26634 L .52079 .26177 L p .797 .953 .919 r
F P
0 g
s
.50473 .27249 m .52079 .26177 L .52947 .26634 L p .78 .919 .931 r
F P
0 g
s
.28875 .5903 m .27525 .56998 L .26326 .58565 L p .761 .583 .657 r
F P
0 g
s
.24999 .56524 m .26326 .58565 L .27525 .56998 L p .729 .343 .32 r
F P
0 g
s
.48407 .46016 m .46824 .46312 L .4592 .45524 L p .589 .765 .963 r
F P
0 g
s
.44337 .46045 m .4592 .45524 L .46824 .46312 L p .647 .797 .955 r
F P
0 g
s
.56142 .23798 m .54545 .25303 L .53689 .24994 L p .803 .986 .89 r
F P
0 g
s
.53689 .24994 m .55301 .2368 L .56142 .23798 L p .803 .986 .89 r
F P
0 g
s
.47278 .291 m .45692 .29894 L .44776 .29208 L p .706 .857 .954 r
F P
0 g
s
.43192 .29899 m .44776 .29208 L .45692 .29894 L p .689 .842 .956 r
F P
0 g
s
.52079 .26177 m .53689 .24994 L .54545 .25303 L p .797 .953 .919 r
F P
0 g
s
.80773 .3625 m .82572 .36889 L .83276 .37897 L p .222 .51 .91 r
F P
0 g
s
.82572 .36889 m .80773 .3625 L .80055 .35216 L p .213 .505 .907 r
F P
0 g
s
.76875 .43736 m .75249 .44824 L .74506 .43905 L p .774 .804 .877 r
F P
0 g
s
.72868 .44892 m .74506 .43905 L .75249 .44824 L p .755 .802 .891 r
F P
0 g
s
.71229 .45766 m .69591 .46533 L .68824 .45768 L p .722 .819 .925 r
F P
0 g
s
.67182 .46483 m .68824 .45768 L .69591 .46533 L p .7 .822 .94 r
F P
0 g
s
.29362 .32001 m .27845 .32384 L .26755 .32361 L p .437 .866 .929 r
F P
0 g
s
.25237 .3278 m .26755 .32361 L .27845 .32384 L p .386 .844 .897 r
F P
0 g
s
.44337 .46045 m .42758 .46741 L .41833 .4582 L p .689 .784 .923 r
F P
0 g
s
.40251 .46633 m .41833 .4582 L .42758 .46741 L p .722 .785 .902 r
F P
0 g
s
.67606 .27628 m .69298 .27856 L .70095 .29289 L p .446 .564 .881 r
F P
0 g
s
.69298 .27856 m .67606 .27628 L .6679 .25992 L p .414 .533 .868 r
F P
0 g
s
.37083 .48738 m .3549 .50071 L .34554 .48638 L p .758 .727 .823 r
F P
0 g
s
.3549 .50071 m .33885 .51641 L .32956 .49981 L p .766 .705 .794 r
F P
0 g
s
.32956 .49981 m .34554 .48638 L .3549 .50071 L p .766 .705 .794 r
F P
0 g
s
.64275 .23705 m .65964 .2423 L .6679 .25992 L p .382 .477 .832 r
F P
0 g
s
.65964 .2423 m .64275 .23705 L .63429 .21546 L p .322 .421 .808 r
F P
0 g
s
.43192 .29899 m .41618 .30525 L .40671 .29905 L p .661 .854 .974 r
F P
0 g
s
.391 .30474 m .40671 .29905 L .41618 .30525 L p .645 .847 .978 r
F P
0 g
s
.06895 .44852 m .08462 .4362 L .09088 .48124 L p .634 .472 .646 r
F P
0 g
s
.67182 .46483 m .65544 .47111 L .64761 .46605 L p .693 .866 .964 r
F P
0 g
s
.63124 .4727 m .64761 .46605 L .65544 .47111 L p .668 .882 .977 r
F P
0 g
s
.78495 .42516 m .76875 .43736 L .7614 .42798 L p .793 .806 .863 r
F P
0 g
s
.74506 .43905 m .7614 .42798 L .76875 .43736 L p .774 .804 .877 r
F P
0 g
s
.33885 .51641 m .3226 .53522 L .31346 .51535 L p .77 .68 .764 r
F P
0 g
s
.31346 .51535 m .32956 .49981 L .33885 .51641 L p .77 .68 .764 r
F P
0 g
s
.83276 .37897 m .817 .39621 L .80988 .38631 L p .851 .811 .81 r
F P
0 g
s
.80988 .38631 m .82572 .36889 L .83276 .37897 L p .851 .811 .81 r
F P
0 g
s
.38669 .47601 m .37083 .48738 L .36144 .47468 L p .746 .744 .85 r
F P
0 g
s
.34554 .48638 m .36144 .47468 L .37083 .48738 L p .758 .727 .823 r
F P
0 g
s
.31427 .59281 m .33148 .55887 L .33975 .59315 L p .776 .592 .65 r
F P
0 g
s
.33148 .55887 m .31427 .59281 L .30601 .55859 L p .779 .631 .698 r
F P
0 g
s
.30601 .55859 m .3226 .53522 L .33148 .55887 L p .779 .631 .698 r
F P
0 g
s
.13061 .4085 m .11534 .41685 L .10812 .37855 L p .589 .469 .684 r
F P
0 g
s
.10812 .37855 m .12294 .3731 L .13061 .4085 L p .589 .469 .684 r
F P
0 g
s
.1956 .3436 m .18071 .34773 L .16793 .35657 L p 0 0 0 r
F P
0 g
s
.15284 .36211 m .16793 .35657 L .18071 .34773 L p 0 0 0 r
F P
0 g
s
.10709 .46563 m .09088 .48124 L .08462 .4362 L p .629 .482 .664 r
F P
0 g
s
.08462 .4362 m .10004 .42594 L .10709 .46563 L p .629 .482 .664 r
F P
0 g
s
.391 .30474 m .37541 .30991 L .36558 .305 L p .615 .867 .99 r
F P
0 g
s
.35002 .30993 m .36558 .305 L .37541 .30991 L p .596 .863 .993 r
F P
0 g
s
.80104 .41151 m .78495 .42516 L .77767 .41561 L p .812 .808 .847 r
F P
0 g
s
.7614 .42798 m .77767 .41561 L .78495 .42516 L p .793 .806 .863 r
F P
0 g
s
.26326 .58565 m .24999 .56524 L .23782 .57885 L p .752 .578 .66 r
F P
0 g
s
.22483 .55819 m .23782 .57885 L .24999 .56524 L p .74 .347 .307 r
F P
0 g
s
.48872 .2822 m .47278 .291 L .4637 .28451 L p .723 .876 .953 r
F P
0 g
s
.44776 .29208 m .4637 .28451 L .47278 .291 L p .706 .857 .954 r
F P
0 g
s
.12658 .5032 m .13803 .52734 L .15058 .52166 L p .806 .397 .275 r
F P
0 g
s
.13803 .52734 m .12658 .5032 L .11407 .50668 L p .689 .526 .661 r
F P
0 g
s
.22573 .33465 m .23731 .3317 L p .21252 .33869 L .239 .748 .718 r
F P
0 g
s
.24098 .32989 m .25237 .3278 L p .22746 .33421 L .303 .795 .782 r
F P
0 g
s
.22573 .33465 m .24098 .32989 L p .22746 .33421 L .303 .795 .782 r
F P
0 g
s
.22573 .33465 m .21372 .33973 L p .23905 .33058 L .255 .75 .676 r
F P
0 g
s
.24098 .32989 m .22573 .33465 L p .23905 .33058 L .255 .75 .676 r
F P
0 g
s
.26755 .32361 m .25237 .3278 L .24098 .32989 L p .356 .83 .831 r
F P
0 g
s
.24098 .32989 m .25633 .32495 L .26755 .32361 L p .356 .83 .831 r
F P
0 g
s
.21372 .33973 m .22917 .33405 L .24098 .32989 L p .255 .75 .676 r
F P
0 g
s
.24098 .32989 m .22917 .33405 L p .2546 .32553 L .297 .785 .727 r
F P
0 g
s
.25633 .32495 m .24098 .32989 L p .2546 .32553 L .297 .785 .727 r
F P
0 g
s
.21061 .33923 m .22573 .33465 L p .21252 .33869 L .239 .748 .718 r
F P
0 g
s
.5088 .46829 m .52481 .47253 L .53349 .48468 L p .324 .541 .909 r
F P
0 g
s
.52481 .47253 m .5088 .46829 L .49999 .45952 L p .401 .612 .935 r
F P
0 g
s
.48407 .46016 m .49999 .45952 L .5088 .46829 L p .478 .707 .97 r
F P
0 g
s
.817 .39621 m .80104 .41151 L .79384 .40179 L p .831 .81 .83 r
F P
0 g
s
.79384 .40179 m .80988 .38631 L .817 .39621 L p .831 .81 .83 r
F P
0 g
s
.72868 .44892 m .71229 .45766 L .70468 .44958 L p .742 .817 .91 r
F P
0 g
s
.68824 .45768 m .70468 .44958 L .71229 .45766 L p .722 .819 .925 r
F P
0 g
s
.70095 .29289 m .71803 .29501 L .72581 .30791 L p .438 .586 .902 r
F P
0 g
s
.71803 .29501 m .70095 .29289 L .69298 .27856 L p .414 .562 .893 r
F P
0 g
s
.77767 .41561 m .79384 .40179 L .80104 .41151 L p .812 .808 .847 r
F P
0 g
s
.40251 .46633 m .38669 .47601 L .3773 .46448 L p .729 .756 .874 r
F P
0 g
s
.36144 .47468 m .3773 .46448 L .38669 .47601 L p .746 .744 .85 r
F P
0 g
s
.3226 .53522 m .30601 .55859 L .29716 .53366 L p .77 .651 .731 r
F P
0 g
s
.29716 .53366 m .31346 .51535 L .3226 .53522 L p .77 .651 .731 r
F P
0 g
s
.35002 .30993 m .33458 .31443 L .32434 .31129 L p .558 .882 .991 r
F P
0 g
s
.30891 .31582 m .32434 .31129 L .33458 .31443 L p .532 .878 .987 r
F P
0 g
s
.4592 .45524 m .44337 .46045 L .43418 .45152 L p .65 .773 .938 r
F P
0 g
s
.41833 .4582 m .43418 .45152 L .44337 .46045 L p .689 .784 .923 r
F P
0 g
s
.63429 .21546 m .65126 .22318 L .65964 .2423 L p .322 .421 .808 r
F P
0 g
s
.65126 .22318 m .63429 .21546 L .6257 .19095 L p .239 .346 .772 r
F P
0 g
s
.64277 .20215 m .6257 .19095 L .61695 .16161 L p .111 .235 .713 r
F P
0 g
s
.61695 .16161 m .61897 .16359 L p .61866 .1643 L .111 .235 .713 r
F P
0 g
s
.60117 .18586 m .61695 .16161 L .6257 .19095 L p .764 .598 .672 r
F P
0 g
s
.63414 .17847 m .64277 .20215 L p .61866 .1643 L .111 .235 .713 r
F P
0 g
s
.61897 .16359 m .63414 .17847 L p .61866 .1643 L .111 .235 .713 r
F P
0 g
s
.63414 .17847 m .61695 .16161 L .60938 .1733 L p .763 .605 .682 r
F P
0 g
s
.60117 .18586 m .59323 .19192 L p .60327 .17908 L 0 0 0 r
F P
0 g
s
.61695 .16161 m .60897 .17387 L p .60327 .17908 L 0 0 0 r
F P
0 g
s
.60897 .17387 m .60117 .18586 L p .60327 .17908 L 0 0 0 r
F P
0 g
s
.59323 .19192 m .60938 .1733 L .61695 .16161 L p 0 0 0 r
F P
0 g
s
.60148 .18049 m .60938 .1733 L p .59179 .1896 L .494 .825 .528 r
F P
0 g
s
.58506 .19583 m .58899 .19216 L p .59179 .1896 L .494 .825 .528 r
F P
0 g
s
.58899 .19216 m .60148 .18049 L p .59179 .1896 L .494 .825 .528 r
F P
0 g
s
.60938 .1733 m .60148 .18049 L p .61229 .16689 L 0 0 0 r
F P
0 g
s
.61229 .16689 m .61763 .16135 L .60938 .1733 L 0 0 0 r
F
.62363 .15291 m .60938 .1733 L p .62392 .15226 L F P
0 g
s
.60938 .1733 m .62534 .15046 L .63414 .17847 L p .763 .605 .682 r
F P
0 g
s
.61229 .16689 m .62392 .15226 L .61763 .16135 L 0 0 0 r
F
.62534 .15046 m .62363 .15291 L p .62392 .15226 L F P
0 g
s
.60148 .18049 m .61783 .16282 L .62534 .15046 L p 0 0 0 r
F P
0 g
s
.61783 .16282 m .60148 .18049 L .59537 .18457 L p 0 0 0 r
F P
0 g
s
.59537 .18457 m .59335 .18592 L p .60048 .1792 L 0 0 0 r
F P
0 g
s
.60048 .1792 m .61783 .16282 L .59537 .18457 L 0 0 0 r
F
.60999 .17141 m .61783 .16282 L p .59967 .17997 L F P
0 g
s
.6515 .19088 m .63414 .17847 L .62534 .15046 L p .066 .215 .709 r
F P
0 g
s
.62534 .15046 m .64284 .16808 L .6515 .19088 L p .066 .215 .709 r
F P
0 g
s
.64284 .16808 m .62534 .15046 L .61783 .16282 L p .762 .612 .693 r
F P
0 g
s
.61783 .16282 m .63401 .14138 L .64284 .16808 L p .762 .612 .693 r
F P
0 g
s
.61783 .16282 m .60999 .17141 L p .62196 .15645 L 0 0 0 r
F P
0 g
s
.63401 .14138 m .62761 .14986 L p .62196 .15645 L 0 0 0 r
F P
0 g
s
.62761 .14986 m .61783 .16282 L p .62196 .15645 L 0 0 0 r
F P
0 g
s
.60999 .17141 m .62657 .1548 L .63063 .14748 L p 0 0 0 r
F P
0 g
s
.60999 .17141 m .63063 .14748 L .62119 .15741 L 0 0 0 r
F
.59692 .18282 m .60999 .17141 L p .59967 .17997 L F P
0 g
s
.59335 .18592 m .59692 .18282 L p .59967 .17997 L 0 0 0 r
F P
0 g
s
.60999 .17141 m .59335 .18592 L .5869 .18982 L p 0 0 0 r
F P
0 g
s
.5869 .18982 m .58502 .19095 L p .59208 .18542 L 0 0 0 r
F P
0 g
s
.59208 .18542 m .60999 .17141 L .5869 .18982 L 0 0 0 r
F
.58502 .19095 m .60191 .17875 L .60999 .17141 L p F P
0 g
s
.61357 .16782 m .60999 .17141 L .60917 .17216 L p 0 0 0 r
F P
0 g
s
.60917 .17216 m .60191 .17875 L p .61357 .16782 L 0 0 0 r
F P
0 g
s
.62657 .1548 m .61357 .16782 L p .60191 .17875 L 0 0 0 r
F P
0 g
s
.6188 .16524 m .62374 .1586 L p .60736 .17346 L 0 0 0 r
F P
0 g
s
.62374 .1586 m .62657 .1548 L p .61527 .16578 L 0 0 0 r
F P
0 g
s
.60736 .17346 m .62374 .1586 L .61527 .16578 L 0 0 0 r
F
.60191 .17875 m .60481 .17643 L p .60736 .17346 L F P
0 g
s
.60481 .17643 m .6188 .16524 L p .60736 .17346 L 0 0 0 r
F P
0 g
s
.63063 .14748 m .63401 .14138 L p .62119 .15741 L 0 0 0 r
F P
0 g
s
.63124 .4727 m .61494 .47907 L .60697 .47981 L p .675 .958 .944 r
F P
0 g
s
.72581 .30791 m .74306 .31046 L .75066 .32232 L p .409 .591 .917 r
F P
0 g
s
.74306 .31046 m .72581 .30791 L .71803 .29501 L p .391 .573 .91 r
F P
0 g
s
.53349 .48468 m .54975 .5003 L .5586 .53568 L p .314 .295 .677 r
F P
0 g
s
.54975 .5003 m .53349 .48468 L .52481 .47253 L p .284 .401 .805 r
F P
0 g
s
.12295 .45277 m .10709 .46563 L .10004 .42594 L p .628 .493 .679 r
F P
0 g
s
.10004 .42594 m .11534 .41685 L .12295 .45277 L p .628 .493 .679 r
F P
0 g
s
.49999 .45952 m .48407 .46016 L .47509 .45178 L p .527 .716 .959 r
F P
0 g
s
.4592 .45524 m .47509 .45178 L .48407 .46016 L p .589 .765 .963 r
F P
0 g
s
.23782 .57885 m .22483 .55819 L .2125 .56982 L p .742 .571 .662 r
F P
0 g
s
.19981 .54873 m .2125 .56982 L .22483 .55819 L p .753 .354 .296 r
F P
0 g
s
.6257 .19095 m .64277 .20215 L .65126 .22318 L p .239 .346 .772 r
F P
0 g
s
.30891 .31582 m .29362 .32001 L .28286 .31915 L p .476 .88 .95 r
F P
0 g
s
.26755 .32361 m .28286 .31915 L .29362 .32001 L p .437 .866 .929 r
F P
0 g
s
.75066 .32232 m .76813 .32576 L .77556 .33686 L p .363 .58 .925 r
F P
0 g
s
.76813 .32576 m .75066 .32232 L .74306 .31046 L p .348 .566 .919 r
F P
0 g
s
.68824 .45768 m .67182 .46483 L .66404 .45885 L p .715 .853 .947 r
F P
0 g
s
.64761 .46605 m .66404 .45885 L .67182 .46483 L p .693 .866 .964 r
F P
0 g
s
.15058 .52166 m .16251 .54437 L .17503 .53666 L p .785 .378 .279 r
F P
0 g
s
.16251 .54437 m .15058 .52166 L .13803 .52734 L p .706 .542 .663 r
F P
0 g
s
.44776 .29208 m .43192 .29899 L .42253 .29286 L p .676 .864 .971 r
F P
0 g
s
.40671 .29905 m .42253 .29286 L .43192 .29899 L p .661 .854 .974 r
F P
0 g
s
.41833 .4582 m .40251 .46633 L .39315 .4556 L p .707 .761 .894 r
F P
0 g
s
.3773 .46448 m .39315 .4556 L .40251 .46633 L p .729 .756 .874 r
F P
0 g
s
.50473 .27249 m .48872 .2822 L .47972 .27625 L p .739 .898 .95 r
F P
0 g
s
.4637 .28451 m .47972 .27625 L .48872 .2822 L p .723 .876 .953 r
F P
0 g
s
.74506 .43905 m .72868 .44892 L .72114 .44046 L p .762 .815 .895 r
F P
0 g
s
.70468 .44958 m .72114 .44046 L .72868 .44892 L p .742 .817 .91 r
F P
0 g
s
.6679 .25992 m .68491 .26337 L .69298 .27856 L p .414 .533 .868 r
F P
0 g
s
.68491 .26337 m .6679 .25992 L .65964 .2423 L p .375 .496 .853 r
F P
0 g
s
.77556 .33686 m .79329 .34161 L .80055 .35216 L p .299 .552 .922 r
F P
0 g
s
.79329 .34161 m .77556 .33686 L .76813 .32576 L p .285 .541 .918 r
F P
0 g
s
.34554 .48638 m .32956 .49981 L .32017 .48372 L p .747 .7 .806 r
F P
0 g
s
.32956 .49981 m .31346 .51535 L .30416 .49703 L p .753 .681 .781 r
F P
0 g
s
.30416 .49703 m .32017 .48372 L .32956 .49981 L p .753 .681 .781 r
F P
0 g
s
.14587 .40068 m .13061 .4085 L .12294 .3731 L p .594 .482 .695 r
F P
0 g
s
.12294 .3731 m .13785 .36762 L .14587 .40068 L p .594 .482 .695 r
F P
0 g
s
.2125 .56982 m .19981 .54873 L .18737 .5584 L p .732 .563 .664 r
F P
0 g
s
.17503 .53666 m .18737 .5584 L .19981 .54873 L p .768 .364 .286 r
F P
0 g
s
.18737 .5584 m .17503 .53666 L .16251 .54437 L p .72 .554 .664 r
F P
0 g
s
.31346 .51535 m .29716 .53366 L .28804 .51223 L p .756 .659 .755 r
F P
0 g
s
.28804 .51223 m .30416 .49703 L .31346 .51535 L p .756 .659 .755 r
F P
0 g
s
.36144 .47468 m .34554 .48638 L .3361 .47194 L p .739 .715 .829 r
F P
0 g
s
.32017 .48372 m .3361 .47194 L .34554 .48638 L p .747 .7 .806 r
F P
0 g
s
.40671 .29905 m .391 .30474 L .38126 .29966 L p .631 .871 .987 r
F P
0 g
s
.36558 .305 m .38126 .29966 L .391 .30474 L p .615 .867 .99 r
F P
0 g
s
.13862 .44155 m .12295 .45277 L .11534 .41685 L p .628 .504 .692 r
F P
0 g
s
.11534 .41685 m .13061 .4085 L .13862 .44155 L p .628 .504 .692 r
F P
0 g
s
.28875 .5903 m .30601 .55859 L .31427 .59281 L p .769 .588 .654 r
F P
0 g
s
.30601 .55859 m .28875 .5903 L .28052 .55603 L p .767 .62 .696 r
F P
0 g
s
.28052 .55603 m .29716 .53366 L .30601 .55859 L p .767 .62 .696 r
F P
0 g
s
.21061 .33923 m .1956 .3436 L .1831 .35099 L p 0 0 0 r
F P
0 g
s
.16793 .35657 m .1831 .35099 L .1956 .3436 L p 0 0 0 r
F P
0 g
s
.80055 .35216 m .81861 .3587 L .82572 .36889 L p .213 .505 .907 r
F P
0 g
s
.81861 .3587 m .80055 .35216 L .79329 .34161 L p .2 .496 .904 r
F P
0 g
s
.64761 .46605 m .63124 .4727 L .62331 .47103 L p .699 .933 .965 r
F P
0 g
s
.60697 .47981 m .62331 .47103 L .63124 .4727 L p .675 .958 .944 r
F P
0 g
s
.52079 .26177 m .50473 .27249 L .49581 .26724 L p .753 .923 .946 r
F P
0 g
s
.47972 .27625 m .49581 .26724 L .50473 .27249 L p .739 .898 .95 r
F P
0 g
s
.7614 .42798 m .74506 .43905 L .73758 .43027 L p .78 .814 .88 r
F P
0 g
s
.72114 .44046 m .73758 .43027 L .74506 .43905 L p .762 .815 .895 r
F P
0 g
s
.47509 .45178 m .4592 .45524 L .45007 .44625 L p .607 .75 .946 r
F P
0 g
s
.43418 .45152 m .45007 .44625 L .4592 .45524 L p .65 .773 .938 r
F P
0 g
s
.3773 .46448 m .36144 .47468 L .35198 .46148 L p .727 .727 .85 r
F P
0 g
s
.3361 .47194 m .35198 .46148 L .36144 .47468 L p .739 .715 .829 r
F P
0 g
s
.29716 .53366 m .28052 .55603 L .27171 .52992 L p .757 .635 .726 r
F P
0 g
s
.27171 .52992 m .28804 .51223 L .29716 .53366 L p .757 .635 .726 r
F P
0 g
s
.43418 .45152 m .41833 .4582 L .40902 .44796 L p .681 .76 .911 r
F P
0 g
s
.39315 .4556 m .40902 .44796 L .41833 .4582 L p .707 .761 .894 r
F P
0 g
s
.36558 .305 m .35002 .30993 L .33988 .30643 L p .579 .885 .991 r
F P
0 g
s
.32434 .31129 m .33988 .30643 L .35002 .30993 L p .558 .882 .991 r
F P
0 g
s
.70468 .44958 m .68824 .45768 L .68052 .45095 L p .735 .843 .931 r
F P
0 g
s
.66404 .45885 m .68052 .45095 L .68824 .45768 L p .715 .853 .947 r
F P
0 g
s
.60117 .18586 m .58519 .2054 L .57699 .20799 L p .599 .894 .602 r
F P
0 g
s
.4637 .28451 m .44776 .29208 L .43845 .28614 L p .689 .877 .969 r
F P
0 g
s
.42253 .29286 m .43845 .28614 L .44776 .29208 L p .676 .864 .971 r
F P
0 g
s
.69298 .27856 m .71014 .28148 L .71803 .29501 L p .414 .562 .893 r
F P
0 g
s
.71014 .28148 m .69298 .27856 L .68491 .26337 L p .385 .535 .883 r
F P
0 g
s
.82572 .36889 m .80988 .38631 L .80269 .3764 L p .853 .811 .808 r
F P
0 g
s
.80269 .3764 m .81861 .3587 L .82572 .36889 L p .853 .811 .808 r
F P
0 g
s
.77767 .41561 m .7614 .42798 L .75399 .4189 L p .798 .814 .864 r
F P
0 g
s
.73758 .43027 m .75399 .4189 L .7614 .42798 L p .78 .814 .88 r
F P
0 g
s
.53689 .24994 m .52079 .26177 L .51197 .25744 L p .766 .951 .936 r
F P
0 g
s
.49581 .26724 m .51197 .25744 L .52079 .26177 L p .753 .923 .946 r
F P
0 g
s
.1542 .43142 m .13862 .44155 L .13061 .4085 L p .628 .514 .705 r
F P
0 g
s
.13061 .4085 m .14587 .40068 L .1542 .43142 L p .628 .514 .705 r
F P
0 g
s
.32434 .31129 m .30891 .31582 L .29829 .31443 L p .506 .889 .963 r
F P
0 g
s
.28286 .31915 m .29829 .31443 L .30891 .31582 L p .476 .88 .95 r
F P
0 g
s
.39315 .4556 m .3773 .46448 L .36786 .45217 L p .713 .735 .869 r
F P
0 g
s
.35198 .46148 m .36786 .45217 L .3773 .46448 L p .727 .727 .85 r
F P
0 g
s
.13062 .48865 m .11407 .50668 L .10709 .46563 L p .661 .516 .675 r
F P
0 g
s
.10709 .46563 m .12295 .45277 L .13062 .48865 L p .661 .516 .675 r
F P
0 g
s
.09088 .48124 m .10709 .46563 L .11407 .50668 L p .667 .505 .656 r
F P
0 g
s
.16115 .39323 m .14587 .40068 L .13785 .36762 L p .598 .494 .706 r
F P
0 g
s
.13785 .36762 m .15284 .36211 L .16115 .39323 L p .598 .494 .706 r
F P
0 g
s
.32017 .48372 m .30416 .49703 L .29478 .47924 L p .735 .675 .792 r
F P
0 g
s
.30416 .49703 m .28804 .51223 L .27877 .49226 L p .74 .659 .77 r
F P
0 g
s
.27877 .49226 m .29478 .47924 L .30416 .49703 L p .74 .659 .77 r
F P
0 g
s
.79384 .40179 m .77767 .41561 L .77033 .40624 L p .816 .813 .847 r
F P
0 g
s
.75399 .4189 m .77033 .40624 L .77767 .41561 L p .798 .814 .864 r
F P
0 g
s
.28804 .51223 m .27171 .52992 L .26264 .50698 L p .742 .64 .747 r
F P
0 g
s
.26264 .50698 m .27877 .49226 L .28804 .51223 L p .742 .64 .747 r
F P
0 g
s
.80988 .38631 m .79384 .40179 L .78658 .39214 L p .834 .812 .829 r
F P
0 g
s
.78658 .39214 m .80269 .3764 L .80988 .38631 L p .834 .812 .829 r
F P
0 g
s
.65964 .2423 m .67673 .24721 L .68491 .26337 L p .375 .496 .853 r
F P
0 g
s
.67673 .24721 m .65964 .2423 L .65126 .22318 L p .327 .451 .834 r
F P
0 g
s
.49999 .45952 m .51604 .46148 L .52481 .47253 L p .401 .612 .935 r
F P
0 g
s
.51604 .46148 m .49999 .45952 L .49108 .45016 L p .465 .65 .939 r
F P
0 g
s
.47509 .45178 m .49108 .45016 L .49999 .45952 L p .527 .716 .959 r
F P
0 g
s
.14676 .47391 m .13062 .48865 L .12295 .45277 L p .658 .526 .692 r
F P
0 g
s
.12295 .45277 m .13862 .44155 L .14676 .47391 L p .658 .526 .692 r
F P
0 g
s
.71803 .29501 m .73536 .29815 L .74306 .31046 L p .391 .573 .91 r
F P
0 g
s
.73536 .29815 m .71803 .29501 L .71014 .28148 L p .368 .551 .902 r
F P
0 g
s
.58519 .2054 m .56912 .2221 L .56072 .22224 L p .713 .98 .777 r
F P
0 g
s
.56072 .22224 m .57699 .20799 L .58519 .2054 L p .713 .98 .777 r
F P
0 g
s
.77033 .40624 m .78658 .39214 L .79384 .40179 L p .816 .813 .847 r
F P
0 g
s
.3361 .47194 m .32017 .48372 L .31071 .46757 L p .729 .689 .812 r
F P
0 g
s
.29478 .47924 m .31071 .46757 L .32017 .48372 L p .735 .675 .792 r
F P
0 g
s
.55301 .2368 m .53689 .24994 L .52819 .24676 L p .771 .977 .915 r
F P
0 g
s
.51197 .25744 m .52819 .24676 L .53689 .24994 L p .766 .951 .936 r
F P
0 g
s
.52481 .47253 m .54103 .48133 L .54975 .5003 L p .284 .401 .805 r
F P
0 g
s
.54103 .48133 m .52481 .47253 L .51604 .46148 L p .341 .502 .872 r
F P
0 g
s
.42253 .29286 m .40671 .29905 L .39706 .29392 L p .645 .878 .984 r
F P
0 g
s
.38126 .29966 m .39706 .29392 L .40671 .29905 L p .631 .871 .987 r
F P
0 g
s
.66404 .45885 m .64761 .46605 L .63974 .46266 L p .719 .908 .961 r
F P
0 g
s
.62331 .47103 m .63974 .46266 L .64761 .46605 L p .699 .933 .965 r
F P
0 g
s
.26326 .58565 m .28052 .55603 L .28875 .5903 L p .761 .583 .657 r
F P
0 g
s
.28052 .55603 m .26326 .58565 L .25507 .55121 L p .755 .609 .695 r
F P
0 g
s
.25507 .55121 m .27171 .52992 L .28052 .55603 L p .755 .609 .695 r
F P
0 g
s
.72114 .44046 m .70468 .44958 L .69703 .44222 L p .754 .836 .914 r
F P
0 g
s
.68052 .45095 m .69703 .44222 L .70468 .44958 L p .735 .843 .931 r
F P
0 g
s
.56912 .2221 m .55301 .2368 L .54444 .23508 L p .759 .994 .869 r
F P
0 g
s
.52819 .24676 m .54444 .23508 L .55301 .2368 L p .771 .977 .915 r
F P
0 g
s
.45007 .44625 m .43418 .45152 L .42491 .44148 L p .651 .75 .922 r
F P
0 g
s
.40902 .44796 m .42491 .44148 L .43418 .45152 L p .681 .76 .911 r
F P
0 g
s
.27171 .52992 m .25507 .55121 L .24632 .52392 L p .744 .62 .722 r
F P
0 g
s
.24632 .52392 m .26264 .50698 L .27171 .52992 L p .744 .62 .722 r
F P
0 g
s
.54444 .23508 m .56072 .22224 L .56912 .2221 L p .759 .994 .869 r
F P
0 g
s
.22573 .33465 m .21061 .33923 L .19837 .34538 L p 0 0 0 r
F P
0 g
s
.1831 .35099 m .19837 .34538 L .21061 .33923 L p 0 0 0 r
F P
0 g
s
.74306 .31046 m .7606 .31434 L .76813 .32576 L p .348 .566 .919 r
F P
0 g
s
.7606 .31434 m .74306 .31046 L .73536 .29815 L p .329 .549 .913 r
F P
0 g
s
.35198 .46148 m .3361 .47194 L .3266 .45706 L p .721 .701 .831 r
F P
0 g
s
.31071 .46757 m .3266 .45706 L .3361 .47194 L p .729 .689 .812 r
F P
0 g
s
.47972 .27625 m .4637 .28451 L .45446 .27888 L p .702 .892 .966 r
F P
0 g
s
.43845 .28614 m .45446 .27888 L .4637 .28451 L p .689 .877 .969 r
F P
0 g
s
.16268 .46113 m .14676 .47391 L .13862 .44155 L p .656 .537 .706 r
F P
0 g
s
.13862 .44155 m .1542 .43142 L .16268 .46113 L p .656 .537 .706 r
F P
0 g
s
.28286 .31915 m .26755 .32361 L .25633 .32495 L p .398 .854 .867 r
F P
0 g
s
.40902 .44796 m .39315 .4556 L .38373 .44391 L p .695 .738 .885 r
F P
0 g
s
.36786 .45217 m .38373 .44391 L .39315 .4556 L p .713 .735 .869 r
F P
0 g
s
.38126 .29966 m .36558 .305 L .35555 .30126 L p .595 .889 .99 r
F P
0 g
s
.33988 .30643 m .35555 .30126 L .36558 .305 L p .579 .885 .991 r
F P
0 g
s
.49108 .45016 m .47509 .45178 L .46603 .4424 L p .56 .715 .944 r
F P
0 g
s
.45007 .44625 m .46603 .4424 L .47509 .45178 L p .607 .75 .946 r
F P
0 g
s
.16973 .42209 m .1542 .43142 L .14587 .40068 L p .629 .525 .716 r
F P
0 g
s
.14587 .40068 m .16115 .39323 L .16973 .42209 L p .629 .525 .716 r
F P
0 g
s
.76813 .32576 m .78593 .33085 L .79329 .34161 L p .285 .541 .918 r
F P
0 g
s
.78593 .33085 m .76813 .32576 L .7606 .31434 L p .268 .527 .913 r
F P
0 g
s
.27877 .49226 m .26264 .50698 L .25342 .48537 L p .726 .638 .76 r
F P
0 g
s
.26264 .50698 m .24632 .52392 L .23732 .49947 L p .728 .622 .74 r
F P
0 g
s
.23732 .49947 m .25342 .48537 L .26264 .50698 L p .728 .622 .74 r
F P
0 g
s
.29478 .47924 m .27877 .49226 L .26941 .47277 L p .722 .652 .779 r
F P
0 g
s
.25342 .48537 m .26941 .47277 L .27877 .49226 L p .726 .638 .76 r
F P
0 g
s
.73758 .43027 m .72114 .44046 L .71354 .43258 L p .771 .83 .898 r
F P
0 g
s
.69703 .44222 m .71354 .43258 L .72114 .44046 L p .754 .836 .914 r
F P
0 g
s
.58326 .50316 m .59071 .49008 L .57159 .51497 L .797 .893 .478 r
F
.57159 .51497 m .56652 .53251 L p .58326 .50316 L F P
0 g
s
.58265 .50134 m .59071 .49008 L p .57029 .5259 L .797 .893 .478 r
F P
0 g
s
.56652 .53251 m .57035 .5251 L p .57029 .5259 L .797 .893 .478 r
F P
0 g
s
.57035 .5251 m .58265 .50134 L p .57029 .5259 L .797 .893 .478 r
F P
0 g
s
.59071 .49008 m .57457 .50463 L .57159 .51497 L p .797 .893 .478 r
F P
0 g
s
.58265 .50134 m .56652 .53251 L .55755 .49695 L p .739 .371 .355 r
F P
0 g
s
.55755 .49695 m .5746 .52641 L .58265 .50134 L p .739 .371 .355 r
F P
0 g
s
.55755 .49695 m .54873 .47566 L p .57085 .51906 L .32 .3 .68 r
F P
0 g
s
.5746 .52641 m .57079 .51983 L p .57085 .51906 L .32 .3 .68 r
F P
0 g
s
.57079 .51983 m .55755 .49695 L p .57085 .51906 L .32 .3 .68 r
F P
0 g
s
.60697 .47981 m .59071 .49008 L .58613 .49648 L p .709 .958 .689 r
F P
0 g
s
.58613 .49648 m .58265 .50134 L p .59589 .48961 L .709 .958 .689 r
F P
0 g
s
.59589 .48961 m .60697 .47981 L .58613 .49648 L .709 .958 .689 r
F
.58265 .50134 m .59894 .48454 L .60544 .48071 L p F P
0 g
s
.60544 .48071 m .60697 .47981 L p .60187 .48432 L .709 .958 .689 r
F P
0 g
s
.58265 .50134 m .60544 .48071 L .60187 .48432 L .709 .958 .689 r
F
.62331 .47103 m .60697 .47981 L .59894 .48454 L p .719 .988 .848 r
F P
0 g
s
.59894 .48454 m .61534 .47206 L .6221 .47119 L p .719 .988 .848 r
F P
0 g
s
.6221 .47119 m .62331 .47103 L p .61862 .47363 L .719 .988 .848 r
F P
0 g
s
.59894 .48454 m .6221 .47119 L .61862 .47363 L .719 .988 .848 r
F
.36786 .45217 m .35198 .46148 L .34248 .44755 L p .711 .71 .847 r
F P
0 g
s
.3266 .45706 m .34248 .44755 L .35198 .46148 L p .721 .701 .831 r
F P
0 g
s
.17847 .44969 m .16268 .46113 L .1542 .43142 L p .655 .547 .72 r
F P
0 g
s
.1542 .43142 m .16973 .42209 L .17847 .44969 L p .655 .547 .72 r
F P
0 g
s
.65126 .22318 m .66843 .22992 L .67673 .24721 L p .327 .451 .834 r
F P
0 g
s
.66843 .22992 m .65126 .22318 L .64277 .20215 L p .266 .395 .807 r
F P
0 g
s
.31071 .46757 m .29478 .47924 L .28533 .46138 L p .717 .665 .797 r
F P
0 g
s
.26941 .47277 m .28533 .46138 L .29478 .47924 L p .722 .652 .779 r
F P
0 g
s
.17646 .38606 m .16115 .39323 L .15284 .36211 L p .602 .505 .716 r
F P
0 g
s
.15284 .36211 m .16793 .35657 L .17646 .38606 L p .602 .505 .716 r
F P
0 g
s
.68052 .45095 m .66404 .45885 L .65622 .45416 L p .737 .887 .949 r
F P
0 g
s
.63974 .46266 m .65622 .45416 L .66404 .45885 L p .719 .908 .961 r
F P
0 g
s
.23782 .57885 m .25507 .55121 L .26326 .58565 L p .752 .578 .66 r
F P
0 g
s
.25507 .55121 m .23782 .57885 L .2297 .54408 L p .744 .597 .694 r
F P
0 g
s
.2297 .54408 m .24632 .52392 L .25507 .55121 L p .744 .597 .694 r
F P
0 g
s
.24632 .52392 m .2297 .54408 L .22105 .51556 L p .73 .605 .717 r
F P
0 g
s
.22105 .51556 m .23732 .49947 L .24632 .52392 L p .73 .605 .717 r
F P
0 g
s
.15482 .50724 m .13803 .52734 L .13062 .48865 L p .684 .539 .682 r
F P
0 g
s
.13062 .48865 m .14676 .47391 L .15482 .50724 L p .684 .539 .682 r
F P
0 g
s
.11407 .50668 m .13062 .48865 L .13803 .52734 L p .689 .526 .661 r
F P
0 g
s
.17116 .49093 m .15482 .50724 L .14676 .47391 L p .681 .551 .7 r
F P
0 g
s
.14676 .47391 m .16268 .46113 L .17116 .49093 L p .681 .551 .7 r
F P
0 g
s
.68491 .26337 m .70215 .26728 L .71014 .28148 L p .385 .535 .883 r
F P
0 g
s
.70215 .26728 m .68491 .26337 L .67673 .24721 L p .351 .503 .869 r
F P
0 g
s
.33988 .30643 m .32434 .31129 L .31384 .30947 L p .529 .895 .97 r
F P
0 g
s
.29829 .31443 m .31384 .30947 L .32434 .31129 L p .506 .889 .963 r
F P
0 g
s
.79329 .34161 m .81142 .3484 L .81861 .3587 L p .2 .496 .904 r
F P
0 g
s
.81142 .3484 m .79329 .34161 L .78593 .33085 L p .182 .484 .898 r
F P
0 g
s
.43845 .28614 m .42253 .29286 L .41296 .28777 L p .656 .886 .981 r
F P
0 g
s
.39706 .29392 m .41296 .28777 L .42253 .29286 L p .645 .878 .984 r
F P
0 g
s
.49581 .26724 m .47972 .27625 L .47057 .27106 L p .714 .91 .963 r
F P
0 g
s
.45446 .27888 m .47057 .27106 L .47972 .27625 L p .702 .892 .966 r
F P
0 g
s
.18724 .47689 m .17116 .49093 L .16268 .46113 L p .678 .562 .717 r
F P
0 g
s
.16268 .46113 m .17847 .44969 L .18724 .47689 L p .678 .562 .717 r
F P
0 g
s
.42491 .44148 m .40902 .44796 L .39964 .43664 L p .674 .736 .897 r
F P
0 g
s
.38373 .44391 m .39964 .43664 L .40902 .44796 L p .695 .738 .885 r
F P
0 g
s
.3266 .45706 m .31071 .46757 L .30121 .45099 L p .711 .676 .813 r
F P
0 g
s
.28533 .46138 m .30121 .45099 L .31071 .46757 L p .717 .665 .797 r
F P
0 g
s
.25342 .48537 m .23732 .49947 L .2282 .47616 L p .711 .617 .751 r
F P
0 g
s
.23732 .49947 m .22105 .51556 L .21216 .48953 L p .713 .603 .732 r
F P
0 g
s
.21216 .48953 m .2282 .47616 L .23732 .49947 L p .713 .603 .732 r
F P
0 g
s
.75399 .4189 m .73758 .43027 L .73005 .42191 L p .788 .825 .881 r
F P
0 g
s
.71354 .43258 m .73005 .42191 L .73758 .43027 L p .771 .83 .898 r
F P
0 g
s
.46603 .4424 m .45007 .44625 L .44086 .43615 L p .619 .733 .928 r
F P
0 g
s
.42491 .44148 m .44086 .43615 L .45007 .44625 L p .651 .75 .922 r
F P
0 g
s
.26941 .47277 m .25342 .48537 L .24414 .46413 L p .708 .63 .768 r
F P
0 g
s
.2282 .47616 m .24414 .46413 L .25342 .48537 L p .711 .617 .751 r
F P
0 g
s
.18525 .41335 m .16973 .42209 L .16115 .39323 L p .63 .534 .727 r
F P
0 g
s
.16115 .39323 m .17646 .38606 L .18525 .41335 L p .63 .534 .727 r
F P
0 g
s
.20448 .53453 m .22105 .51556 L .2297 .54408 L p .731 .585 .692 r
F P
0 g
s
.22105 .51556 m .20448 .53453 L .19596 .50466 L p .715 .589 .713 r
F P
0 g
s
.19596 .50466 m .21216 .48953 L .22105 .51556 L p .715 .589 .713 r
F P
0 g
s
.19837 .34538 m .21372 .33973 L .22573 .33465 L p 0 0 0 r
F P
0 g
s
.38373 .44391 m .36786 .45217 L .35836 .43895 L p .698 .715 .862 r
F P
0 g
s
.34248 .44755 m .35836 .43895 L .36786 .45217 L p .711 .71 .847 r
F P
0 g
s
.19596 .50466 m .17949 .52236 L .17116 .49093 L p .699 .571 .707 r
F P
0 g
s
.17116 .49093 m .18724 .47689 L .19596 .50466 L p .699 .571 .707 r
F P
0 g
s
.15482 .50724 m .17116 .49093 L .17949 .52236 L p .702 .557 .687 r
F P
0 g
s
.19419 .43924 m .17847 .44969 L .16973 .42209 L p .654 .557 .732 r
F P
0 g
s
.16973 .42209 m .18525 .41335 L .19419 .43924 L p .654 .557 .732 r
F P
0 g
s
.2125 .56982 m .2297 .54408 L .23782 .57885 L p .742 .571 .662 r
F P
0 g
s
.2297 .54408 m .2125 .56982 L .20448 .53453 L p .731 .585 .692 r
F P
0 g
s
.21216 .48953 m .19596 .50466 L .18724 .47689 L p .697 .584 .725 r
F P
0 g
s
.18724 .47689 m .20318 .4644 L .21216 .48953 L p .697 .584 .725 r
F P
0 g
s
.20318 .4644 m .18724 .47689 L .17847 .44969 L p .677 .573 .731 r
F P
0 g
s
.2282 .47616 m .21216 .48953 L .20318 .4644 L p .695 .596 .741 r
F P
0 g
s
.17847 .44969 m .19419 .43924 L .20318 .4644 L p .677 .573 .731 r
F P
0 g
s
.81861 .3587 m .80269 .3764 L .79543 .36648 L p .856 .811 .805 r
F P
0 g
s
.79543 .36648 m .81142 .3484 L .81861 .3587 L p .856 .811 .805 r
F P
0 g
s
.17949 .52236 m .19596 .50466 L .20448 .53453 L p .717 .572 .69 r
F P
0 g
s
.28533 .46138 m .26941 .47277 L .26001 .45315 L p .704 .641 .783 r
F P
0 g
s
.24414 .46413 m .26001 .45315 L .26941 .47277 L p .708 .63 .768 r
F P
0 g
s
.39706 .29392 m .38126 .29966 L .37132 .29577 L p .608 .893 .989 r
F P
0 g
s
.35555 .30126 m .37132 .29577 L .38126 .29966 L p .595 .889 .99 r
F P
0 g
s
.17949 .52236 m .16251 .54437 L .15482 .50724 L p .702 .557 .687 r
F P
0 g
s
.13803 .52734 m .15482 .50724 L .16251 .54437 L p .706 .542 .663 r
F P
0 g
s
.71014 .28148 m .72755 .28535 L .73536 .29815 L p .368 .551 .902 r
F P
0 g
s
.72755 .28535 m .71014 .28148 L .70215 .26728 L p .341 .526 .893 r
F P
0 g
s
.29829 .31443 m .28286 .31915 L .2718 .31986 L p .433 .871 .894 r
F P
0 g
s
.25633 .32495 m .2718 .31986 L .28286 .31915 L p .398 .854 .867 r
F P
0 g
s
.64277 .20215 m .66003 .21127 L .66843 .22992 L p .266 .395 .807 r
F P
0 g
s
.66003 .21127 m .64277 .20215 L .63414 .17847 L p .185 .321 .77 r
F P
0 g
s
.77033 .40624 m .75399 .4189 L .74652 .41011 L p .805 .821 .864 r
F P
0 g
s
.73005 .42191 m .74652 .41011 L .75399 .4189 L p .788 .825 .881 r
F P
0 g
s
.69703 .44222 m .68052 .45095 L .67275 .44523 L p .753 .87 .933 r
F P
0 g
s
.65622 .45416 m .67275 .44523 L .68052 .45095 L p .737 .887 .949 r
F P
0 g
s
.24414 .46413 m .2282 .47616 L .21903 .45307 L p .692 .607 .756 r
F P
0 g
s
.20318 .4644 m .21903 .45307 L .2282 .47616 L p .695 .596 .741 r
F P
0 g
s
.34248 .44755 m .3266 .45706 L .31707 .44148 L p .704 .684 .828 r
F P
0 g
s
.30121 .45099 m .31707 .44148 L .3266 .45706 L p .711 .676 .813 r
F P
0 g
s
.21903 .45307 m .20318 .4644 L .19419 .43924 L p .675 .583 .745 r
F P
0 g
s
.51197 .25744 m .49581 .26724 L .48676 .26265 L p .724 .931 .958 r
F P
0 g
s
.47057 .27106 m .48676 .26265 L .49581 .26724 L p .714 .91 .963 r
F P
0 g
s
.51604 .46148 m .53227 .46655 L .54103 .48133 L p .341 .502 .872 r
F P
0 g
s
.53227 .46655 m .51604 .46148 L .50718 .45053 L p .409 .569 .901 r
F P
0 g
s
.49108 .45016 m .50718 .45053 L .51604 .46148 L p .465 .65 .939 r
F P
0 g
s
.18737 .5584 m .20448 .53453 L .2125 .56982 L p .732 .563 .664 r
F P
0 g
s
.20448 .53453 m .18737 .5584 L .17949 .52236 L p .717 .572 .69 r
F P
0 g
s
.16251 .54437 m .17949 .52236 L .18737 .5584 L p .72 .554 .664 r
F P
0 g
s
.80269 .3764 m .78658 .39214 L .77925 .38259 L p .838 .815 .827 r
F P
0 g
s
.77925 .38259 m .79543 .36648 L .80269 .3764 L p .838 .815 .827 r
F P
0 g
s
.78658 .39214 m .77033 .40624 L .76293 .39706 L p .821 .818 .846 r
F P
0 g
s
.74652 .41011 m .76293 .39706 L .77033 .40624 L p .805 .821 .864 r
F P
0 g
s
.30121 .45099 m .28533 .46138 L .27585 .44305 L p .7 .651 .798 r
F P
0 g
s
.26001 .45315 m .27585 .44305 L .28533 .46138 L p .704 .641 .783 r
F P
0 g
s
.50718 .45053 m .49108 .45016 L .48207 .44002 L p .513 .667 .932 r
F P
0 g
s
.46603 .4424 m .48207 .44002 L .49108 .45016 L p .56 .715 .944 r
F P
0 g
s
.19183 .37913 m .17646 .38606 L .16793 .35657 L p .606 .515 .726 r
F P
0 g
s
.16793 .35657 m .1831 .35099 L .19183 .37913 L p .606 .515 .726 r
F P
0 g
s
.76293 .39706 m .77925 .38259 L .78658 .39214 L p .821 .818 .846 r
F P
0 g
s
.26001 .45315 m .24414 .46413 L .23483 .44265 L p .69 .618 .77 r
F P
0 g
s
.21903 .45307 m .23483 .44265 L .24414 .46413 L p .692 .607 .756 r
F P
0 g
s
.63974 .46266 m .62331 .47103 L .61534 .47206 L p .737 .977 .921 r
F P
0 g
s
.45446 .27888 m .43845 .28614 L .42896 .28121 L p .667 .897 .979 r
F P
0 g
s
.41296 .28777 m .42896 .28121 L .43845 .28614 L p .656 .886 .981 r
F P
0 g
s
.19419 .43924 m .20987 .42955 L .21903 .45307 L p .675 .583 .745 r
F P
0 g
s
.20987 .42955 m .19419 .43924 L .18525 .41335 L p .654 .566 .743 r
F P
0 g
s
.73536 .29815 m .75299 .30258 L .7606 .31434 L p .329 .549 .913 r
F P
0 g
s
.75299 .30258 m .73536 .29815 L .72755 .28535 L p .305 .529 .905 r
F P
0 g
s
.63414 .17847 m .6515 .19088 L .66003 .21127 L p .185 .321 .77 r
F P
0 g
s
.35555 .30126 m .33988 .30643 L .3295 .30428 L p .547 .899 .975 r
F P
0 g
s
.31384 .30947 m .3295 .30428 L .33988 .30643 L p .529 .895 .97 r
F P
0 g
s
.44086 .43615 m .42491 .44148 L .41558 .43032 L p .651 .729 .906 r
F P
0 g
s
.39964 .43664 m .41558 .43032 L .42491 .44148 L p .674 .736 .897 r
F P
0 g
s
.39964 .43664 m .38373 .44391 L .37426 .43119 L p .684 .716 .874 r
F P
0 g
s
.35836 .43895 m .37426 .43119 L .38373 .44391 L p .698 .715 .862 r
F P
0 g
s
.23483 .44265 m .21903 .45307 L .20987 .42955 L p .673 .593 .757 r
F P
0 g
s
.18525 .41335 m .20078 .40508 L .20987 .42955 L p .654 .566 .743 r
F P
0 g
s
.20078 .40508 m .18525 .41335 L .17646 .38606 L p .631 .543 .737 r
F P
0 g
s
.17646 .38606 m .19183 .37913 L .20078 .40508 L p .631 .543 .737 r
F P
0 g
s
.67673 .24721 m .69405 .25233 L .70215 .26728 L p .351 .503 .869 r
F P
0 g
s
.69405 .25233 m .67673 .24721 L .66843 .22992 L p .309 .464 .853 r
F P
0 g
s
.35836 .43895 m .34248 .44755 L .33294 .43275 L p .695 .691 .841 r
F P
0 g
s
.31707 .44148 m .33294 .43275 L .34248 .44755 L p .704 .684 .828 r
F P
0 g
s
.71354 .43258 m .69703 .44222 L .68932 .43566 L p .769 .856 .916 r
F P
0 g
s
.67275 .44523 m .68932 .43566 L .69703 .44222 L p .753 .87 .933 r
F P
0 g
s
.52819 .24676 m .51197 .25744 L .50302 .25361 L p .73 .952 .948 r
F P
0 g
s
.48676 .26265 m .50302 .25361 L .51197 .25744 L p .724 .931 .958 r
F P
0 g
s
.27585 .44305 m .26001 .45315 L .25061 .43299 L p .687 .627 .783 r
F P
0 g
s
.23483 .44265 m .25061 .43299 L .26001 .45315 L p .69 .618 .77 r
F P
0 g
s
.31707 .44148 m .30121 .45099 L .29169 .4337 L p .695 .66 .811 r
F P
0 g
s
.27585 .44305 m .29169 .4337 L .30121 .45099 L p .7 .651 .798 r
F P
0 g
s
.7606 .31434 m .7785 .31986 L .78593 .33085 L p .268 .527 .913 r
F P
0 g
s
.7785 .31986 m .7606 .31434 L .75299 .30258 L p .245 .51 .906 r
F P
0 g
s
.48207 .44002 m .46603 .4424 L .45688 .43198 L p .584 .707 .927 r
F P
0 g
s
.44086 .43615 m .45688 .43198 L .46603 .4424 L p .619 .733 .928 r
F P
0 g
s
.20987 .42955 m .22555 .42049 L .23483 .44265 L p .673 .593 .757 r
F P
0 g
s
.22555 .42049 m .20987 .42955 L .20078 .40508 L p .653 .574 .754 r
F P
0 g
s
.54103 .48133 m .55755 .49695 L .56652 .53251 L p .313 .295 .678 r
F P
0 g
s
.55755 .49695 m .54103 .48133 L .53227 .46655 L p .308 .391 .785 r
F P
0 g
s
.41296 .28777 m .39706 .29392 L .38721 .28997 L p .619 .898 .987 r
F P
0 g
s
.37132 .29577 m .38721 .28997 L .39706 .29392 L p .608 .893 .989 r
F P
0 g
s
.25061 .43299 m .23483 .44265 L .22555 .42049 L p .671 .602 .769 r
F P
0 g
s
.65622 .45416 m .63974 .46266 L .63181 .46122 L p .751 .95 .943 r
F P
0 g
s
.61534 .47206 m .63181 .46122 L .63974 .46266 L p .737 .977 .921 r
F P
0 g
s
.31384 .30947 m .29829 .31443 L .28737 .31462 L p .459 .883 .912 r
F P
0 g
s
.2718 .31986 m .28737 .31462 L .29829 .31443 L p .433 .871 .894 r
F P
0 g
s
.54444 .23508 m .52819 .24676 L .51935 .24387 L p .731 .972 .929 r
F P
0 g
s
.50302 .25361 m .51935 .24387 L .52819 .24676 L p .73 .952 .948 r
F P
0 g
s
.47057 .27106 m .45446 .27888 L .44507 .27422 L p .675 .909 .976 r
F P
0 g
s
.42896 .28121 m .44507 .27422 L .45446 .27888 L p .667 .897 .979 r
F P
0 g
s
.20078 .40508 m .21633 .39721 L .22555 .42049 L p .653 .574 .754 r
F P
0 g
s
.21633 .39721 m .20078 .40508 L .19183 .37913 L p .632 .552 .746 r
F P
0 g
s
.73005 .42191 m .71354 .43258 L .70589 .42529 L p .784 .846 .898 r
F P
0 g
s
.68932 .43566 m .70589 .42529 L .71354 .43258 L p .769 .856 .916 r
F P
0 g
s
.78593 .33085 m .80415 .33799 L .81142 .3484 L p .182 .484 .898 r
F P
0 g
s
.80415 .33799 m .78593 .33085 L .7785 .31986 L p .16 .468 .891 r
F P
0 g
s
.29169 .4337 m .27585 .44305 L .26638 .42396 L p .683 .635 .795 r
F P
0 g
s
.25061 .43299 m .26638 .42396 L .27585 .44305 L p .687 .627 .783 r
F P
0 g
s
.60938 .1733 m .59323 .19192 L .58506 .19583 L p .494 .825 .528 r
F P
0 g
s
.41558 .43032 m .39964 .43664 L .3902 .42422 L p .668 .714 .883 r
F P
0 g
s
.37426 .43119 m .3902 .42422 L .39964 .43664 L p .684 .716 .874 r
F P
0 g
s
.37426 .43119 m .35836 .43895 L .34883 .42472 L p .685 .694 .852 r
F P
0 g
s
.33294 .43275 m .34883 .42472 L .35836 .43895 L p .695 .691 .841 r
F P
0 g
s
.20725 .37237 m .19183 .37913 L .1831 .35099 L p .609 .525 .734 r
F P
0 g
s
.1831 .35099 m .19837 .34538 L .20725 .37237 L p .609 .525 .734 r
F P
0 g
s
.33294 .43275 m .31707 .44148 L .30752 .42502 L p .689 .666 .823 r
F P
0 g
s
.29169 .4337 m .30752 .42502 L .31707 .44148 L p .695 .66 .811 r
F P
0 g
s
.19183 .37913 m .20725 .37237 L .21633 .39721 L p .632 .552 .746 r
F P
0 g
s
.70215 .26728 m .71965 .27202 L .72755 .28535 L p .341 .526 .893 r
F P
0 g
s
.71965 .27202 m .70215 .26728 L .69405 .25233 L p .307 .497 .88 r
F P
0 g
s
.45688 .43198 m .44086 .43615 L .43158 .42493 L p .626 .715 .91 r
F P
0 g
s
.41558 .43032 m .43158 .42493 L .44086 .43615 L p .651 .729 .906 r
F P
0 g
s
.37132 .29577 m .35555 .30126 L .34527 .29887 L p .561 .903 .976 r
F P
0 g
s
.3295 .30428 m .34527 .29887 L .35555 .30126 L p .547 .899 .975 r
F P
0 g
s
.26638 .42396 m .25061 .43299 L .24123 .41194 L p .669 .61 .78 r
F P
0 g
s
.22555 .42049 m .24123 .41194 L .25061 .43299 L p .671 .602 .769 r
F P
0 g
s
.24123 .41194 m .22555 .42049 L .21633 .39721 L p .652 .582 .764 r
F P
0 g
s
.56072 .22224 m .54444 .23508 L .53573 .23336 L p .72 .985 .892 r
F P
0 g
s
.51935 .24387 m .53573 .23336 L .54444 .23508 L p .731 .972 .929 r
F P
0 g
s
.74652 .41011 m .73005 .42191 L .72246 .414 L p .798 .837 .881 r
F P
0 g
s
.70589 .42529 m .72246 .414 L .73005 .42191 L p .784 .846 .898 r
F P
0 g
s
.67275 .44523 m .65622 .45416 L .64835 .45094 L p .764 .922 .941 r
F P
0 g
s
.63181 .46122 m .64835 .45094 L .65622 .45416 L p .751 .95 .943 r
F P
0 g
s
.59323 .19192 m .57699 .20799 L .56861 .20953 L p .618 .935 .71 r
F P
0 g
s
.56861 .20953 m .58506 .19583 L .59323 .19192 L p .618 .935 .71 r
F P
0 g
s
.66843 .22992 m .68584 .23651 L .69405 .25233 L p .309 .464 .853 r
F P
0 g
s
.68584 .23651 m .66843 .22992 L .66003 .21127 L p .258 .418 .831 r
F P
0 g
s
.57699 .20799 m .56072 .22224 L .55216 .22197 L p .687 .979 .825 r
F P
0 g
s
.53573 .23336 m .55216 .22197 L .56072 .22224 L p .72 .985 .892 r
F P
0 g
s
.81142 .3484 m .79543 .36648 L .7881 .35654 L p .859 .812 .802 r
F P
0 g
s
.7881 .35654 m .80415 .33799 L .81142 .3484 L p .859 .812 .802 r
F P
0 g
s
.30752 .42502 m .29169 .4337 L .28216 .41548 L p .679 .642 .806 r
F P
0 g
s
.26638 .42396 m .28216 .41548 L .29169 .4337 L p .683 .635 .795 r
F P
0 g
s
.55216 .22197 m .56861 .20953 L .57699 .20799 L p .687 .979 .825 r
F P
0 g
s
.50718 .45053 m .52344 .45318 L .53227 .46655 L p .409 .569 .901 r
F P
0 g
s
.52344 .45318 m .50718 .45053 L .49823 .4392 L p .466 .609 .908 r
F P
0 g
s
.48207 .44002 m .49823 .4392 L .50718 .45053 L p .513 .667 .932 r
F P
0 g
s
.42896 .28121 m .41296 .28777 L .4032 .28386 L p .627 .905 .984 r
F P
0 g
s
.38721 .28997 m .4032 .28386 L .41296 .28777 L p .619 .898 .987 r
F P
0 g
s
.34883 .42472 m .33294 .43275 L .32339 .41693 L p .682 .671 .833 r
F P
0 g
s
.30752 .42502 m .32339 .41693 L .33294 .43275 L p .689 .666 .823 r
F P
0 g
s
.21633 .39721 m .23192 .38966 L .24123 .41194 L p .652 .582 .764 r
F P
0 g
s
.23192 .38966 m .21633 .39721 L .20725 .37237 L p .633 .56 .755 r
F P
0 g
s
.2718 .31986 m .25633 .32495 L .24471 .32834 L p .333 .812 .767 r
F P
0 g
s
.22917 .33405 m .24471 .32834 L .25633 .32495 L p .297 .785 .727 r
F P
0 g
s
.48676 .26265 m .47057 .27106 L .46126 .26679 L p .682 .923 .971 r
F P
0 g
s
.44507 .27422 m .46126 .26679 L .47057 .27106 L p .675 .909 .976 r
F P
0 g
s
.76293 .39706 m .74652 .41011 L .739 .40165 L p .813 .83 .863 r
F P
0 g
s
.72246 .414 m .739 .40165 L .74652 .41011 L p .798 .837 .881 r
F P
0 g
s
.72755 .28535 m .74527 .29045 L .75299 .30258 L p .305 .529 .905 r
F P
0 g
s
.74527 .29045 m .72755 .28535 L .71965 .27202 L p .276 .505 .895 r
F P
0 g
s
.3902 .42422 m .37426 .43119 L .36476 .41736 L p .674 .695 .862 r
F P
0 g
s
.34883 .42472 m .36476 .41736 L .37426 .43119 L p .685 .694 .852 r
F P
0 g
s
.79543 .36648 m .77925 .38259 L .77186 .37313 L p .843 .817 .824 r
F P
0 g
s
.77186 .37313 m .7881 .35654 L .79543 .36648 L p .843 .817 .824 r
F P
0 g
s
.49823 .4392 m .48207 .44002 L .47299 .42899 L p .547 .672 .92 r
F P
0 g
s
.45688 .43198 m .47299 .42899 L .48207 .44002 L p .584 .707 .927 r
F P
0 g
s
.28216 .41548 m .26638 .42396 L .25693 .40383 L p .666 .616 .789 r
F P
0 g
s
.24123 .41194 m .25693 .40383 L .26638 .42396 L p .669 .61 .78 r
F P
0 g
s
.3295 .30428 m .31384 .30947 L .30305 .30924 L p .479 .891 .925 r
F P
0 g
s
.28737 .31462 m .30305 .30924 L .31384 .30947 L p .459 .883 .912 r
F P
0 g
s
.25693 .40383 m .24123 .41194 L .23192 .38966 L p .651 .59 .773 r
F P
0 g
s
.43158 .42493 m .41558 .43032 L .40619 .41801 L p .65 .708 .889 r
F P
0 g
s
.3902 .42422 m .40619 .41801 L .41558 .43032 L p .668 .714 .883 r
F P
0 g
s
.77925 .38259 m .76293 .39706 L .75547 .38808 L p .828 .823 .844 r
F P
0 g
s
.739 .40165 m .75547 .38808 L .76293 .39706 L p .813 .83 .863 r
F P
0 g
s
.75547 .38808 m .77186 .37313 L .77925 .38259 L p .828 .823 .844 r
F P
0 g
s
.20725 .37237 m .22273 .36576 L .23192 .38966 L p .633 .56 .755 r
F P
0 g
s
.22273 .36576 m .20725 .37237 L .19837 .34538 L p .612 .533 .742 r
F P
0 g
s
.53227 .46655 m .54873 .47566 L .55755 .49695 L p .308 .391 .785 r
F P
0 g
s
.54873 .47566 m .53227 .46655 L .52344 .45318 L p .362 .48 .844 r
F P
0 g
s
.68932 .43566 m .67275 .44523 L .66493 .44063 L p .775 .898 .929 r
F P
0 g
s
.64835 .45094 m .66493 .44063 L .67275 .44523 L p .764 .922 .941 r
F P
0 g
s
.19837 .34538 m .21372 .33973 L .22273 .36576 L p .612 .533 .742 r
F P
0 g
s
.32339 .41693 m .30752 .42502 L .29798 .4075 L p .674 .647 .815 r
F P
0 g
s
.28216 .41548 m .29798 .4075 L .30752 .42502 L p .679 .642 .806 r
F P
0 g
s
.75299 .30258 m .77097 .30864 L .7785 .31986 L p .245 .51 .906 r
F P
0 g
s
.77097 .30864 m .75299 .30258 L .74527 .29045 L p .218 .49 .897 r
F P
0 g
s
.38721 .28997 m .37132 .29577 L .36115 .29323 L p .571 .907 .976 r
F P
0 g
s
.34527 .29887 m .36115 .29323 L .37132 .29577 L p .561 .903 .976 r
F P
0 g
s
.47299 .42899 m .45688 .43198 L .44766 .42048 L p .6 .695 .91 r
F P
0 g
s
.43158 .42493 m .44766 .42048 L .45688 .43198 L p .626 .715 .91 r
F P
0 g
s
.36476 .41736 m .34883 .42472 L .33928 .40939 L p .674 .674 .842 r
F P
0 g
s
.32339 .41693 m .33928 .40939 L .34883 .42472 L p .682 .671 .833 r
F P
0 g
s
.50302 .25361 m .48676 .26265 L .47755 .25889 L p .687 .939 .964 r
F P
0 g
s
.46126 .26679 m .47755 .25889 L .48676 .26265 L p .682 .923 .971 r
F P
0 g
s
.66003 .21127 m .67753 .21968 L .68584 .23651 L p .258 .418 .831 r
F P
0 g
s
.67753 .21968 m .66003 .21127 L .6515 .19088 L p .195 .361 .802 r
F P
0 g
s
.23192 .38966 m .24755 .38238 L .25693 .40383 L p .651 .59 .773 r
F P
0 g
s
.24755 .38238 m .23192 .38966 L .22273 .36576 L p .633 .567 .762 r
F P
0 g
s
.29798 .4075 m .28216 .41548 L .27267 .39611 L p .664 .622 .798 r
F P
0 g
s
.25693 .40383 m .27267 .39611 L .28216 .41548 L p .666 .616 .789 r
F P
0 g
s
.69405 .25233 m .71164 .2581 L .71965 .27202 L p .307 .497 .88 r
F P
0 g
s
.71164 .2581 m .69405 .25233 L .68584 .23651 L p .268 .462 .865 r
F P
0 g
s
.44507 .27422 m .42896 .28121 L .4193 .27744 L p .633 .913 .981 r
F P
0 g
s
.4032 .28386 m .4193 .27744 L .42896 .28121 L p .627 .905 .984 r
F P
0 g
s
.70589 .42529 m .68932 .43566 L .68155 .42995 L p .787 .878 .914 r
F P
0 g
s
.66493 .44063 m .68155 .42995 L .68932 .43566 L p .775 .898 .929 r
F P
0 g
s
.40619 .41801 m .3902 .42422 L .38073 .41064 L p .662 .693 .869 r
F P
0 g
s
.36476 .41736 m .38073 .41064 L .3902 .42422 L p .674 .695 .862 r
F P
0 g
s
.27267 .39611 m .25693 .40383 L .24755 .38238 L p .65 .596 .78 r
F P
0 g
s
.7785 .31986 m .7968 .32746 L .80415 .33799 L p .16 .468 .891 r
F P
0 g
s
.7968 .32746 m .7785 .31986 L .77097 .30864 L p .131 .449 .882 r
F P
0 g
s
.28737 .31462 m .2718 .31986 L .26035 .32259 L p .361 .831 .798 r
F P
0 g
s
.24471 .32834 m .26035 .32259 L .2718 .31986 L p .333 .812 .767 r
F P
0 g
s
.59894 .48454 m .58265 .50134 L .5796 .51083 L p .807 .901 .491 r
F P
0 g
s
.5796 .51083 m .5746 .52641 L p .59107 .49809 L .807 .901 .491 r
F P
0 g
s
.59107 .49809 m .59894 .48454 L .5796 .51083 L .807 .901 .491 r
F
.59087 .49525 m .59894 .48454 L p .57794 .52066 L F P
0 g
s
.5746 .52641 m .57811 .51968 L p .57794 .52066 L .807 .901 .491 r
F P
0 g
s
.57811 .51968 m .59087 .49525 L p .57794 .52066 L .807 .901 .491 r
F P
0 g
s
.59087 .49525 m .5746 .52641 L .56551 .49079 L p .734 .353 .33 r
F P
0 g
s
.56551 .49079 m .58281 .51765 L .59087 .49525 L p .734 .353 .33 r
F P
0 g
s
.56551 .49079 m .55659 .46761 L p .57956 .51144 L .331 .309 .683 r
F P
0 g
s
.58281 .51765 m .5794 .51235 L p .57956 .51144 L .331 .309 .683 r
F P
0 g
s
.5794 .51235 m .56551 .49079 L p .57956 .51144 L .331 .309 .683 r
F P
0 g
s
.59894 .48454 m .59087 .49525 L p .60808 .47894 L .764 .972 .693 r
F P
0 g
s
.61534 .47206 m .61066 .47562 L p .60808 .47894 L .764 .972 .693 r
F P
0 g
s
.61066 .47562 m .59894 .48454 L p .60808 .47894 L .764 .972 .693 r
F P
0 g
s
.59087 .49525 m .6073 .47663 L .6136 .47305 L p .764 .972 .693 r
F P
0 g
s
.59087 .49525 m .6136 .47305 L .60957 .47752 L .764 .972 .693 r
F
.6073 .47663 m .59087 .49525 L .58774 .50395 L p .827 .913 .514 r
F P
0 g
s
.58774 .50395 m .58281 .51765 L p .59904 .49047 L .827 .913 .514 r
F P
0 g
s
.59904 .49047 m .6073 .47663 L .58774 .50395 L .827 .913 .514 r
F
.59923 .48648 m .6073 .47663 L p .59885 .49079 L F P
0 g
s
.63181 .46122 m .61534 .47206 L .6073 .47663 L p .776 .998 .836 r
F P
0 g
s
.6073 .47663 m .62382 .46218 L .63181 .46122 L p .776 .998 .836 r
F P
0 g
s
.6073 .47663 m .59923 .48648 L p .61646 .46945 L .811 .982 .703 r
F P
0 g
s
.62382 .46218 m .61915 .46627 L p .61646 .46945 L .811 .982 .703 r
F P
0 g
s
.61915 .46627 m .6073 .47663 L p .61646 .46945 L .811 .982 .703 r
F P
0 g
s
.59923 .48648 m .61579 .46631 L .62193 .46315 L p .811 .982 .703 r
F P
0 g
s
.59923 .48648 m .62193 .46315 L .61756 .46837 L .811 .982 .703 r
F
.5858 .51264 m .59301 .49829 L .59885 .49079 L .827 .913 .514 r
F
.58281 .51765 m .58604 .51152 L p .5858 .51264 L F P
0 g
s
.58604 .51152 m .59301 .49829 L p .5858 .51264 L .827 .913 .514 r
F P
0 g
s
.59923 .48648 m .58281 .51765 L .57362 .48196 L p .727 .332 .301 r
F P
0 g
s
.59301 .49829 m .59923 .48648 L p .59885 .49079 L .827 .913 .514 r
F P
0 g
s
.57362 .48196 m .59116 .50637 L .59923 .48648 L p .727 .332 .301 r
F P
0 g
s
.57362 .48196 m .56459 .45714 L p .58828 .50104 L .346 .319 .686 r
F P
0 g
s
.59116 .50637 m .58807 .50206 L p .58828 .50104 L .346 .319 .686 r
F P
0 g
s
.58807 .50206 m .57362 .48196 L p .58828 .50104 L .346 .319 .686 r
F P
0 g
s
.61579 .46631 m .59923 .48648 L .59599 .49445 L p .851 .927 .54 r
F P
0 g
s
.59599 .49445 m .59116 .50637 L p .60715 .48035 L .851 .927 .54 r
F P
0 g
s
.60715 .48035 m .61579 .46631 L .59599 .49445 L .851 .927 .54 r
F
.6077 .47513 m .61579 .46631 L p .60682 .48089 L F P
0 g
s
.64041 .44944 m .62382 .46218 L .61579 .46631 L p .822 1 .826 r
F P
0 g
s
.61579 .46631 m .63242 .45008 L .64041 .44944 L p .822 1 .826 r
F P
0 g
s
.61579 .46631 m .6077 .47513 L p .62498 .45762 L .851 .987 .713 r
F P
0 g
s
.63242 .45008 m .62775 .45463 L p .62498 .45762 L .851 .987 .713 r
F P
0 g
s
.62775 .45463 m .61579 .46631 L p .62498 .45762 L .851 .987 .713 r
F P
0 g
s
.6077 .47513 m .62437 .45355 L .63043 .45094 L p .851 .987 .713 r
F P
0 g
s
.6077 .47513 m .63043 .45094 L .62579 .4568 L .851 .987 .713 r
F
.59384 .502 m .60099 .4878 L .60682 .48089 L .851 .927 .54 r
F
.59116 .50637 m .59413 .50076 L p .59384 .502 L F P
0 g
s
.59413 .50076 m .60099 .4878 L p .59384 .502 L .851 .927 .54 r
F P
0 g
s
.6077 .47513 m .59116 .50637 L .58185 .47053 L p .719 .308 .268 r
F P
0 g
s
.60099 .4878 m .6077 .47513 L p .60682 .48089 L .851 .927 .54 r
F P
0 g
s
.58185 .47053 m .59962 .49263 L .6077 .47513 L p .719 .308 .268 r
F P
0 g
s
.58185 .47053 m .57273 .44423 L p .59705 .48801 L .363 .331 .689 r
F P
0 g
s
.59962 .49263 m .5968 .48912 L p .59705 .48801 L .363 .331 .689 r
F P
0 g
s
.5968 .48912 m .58185 .47053 L p .59705 .48801 L .363 .331 .689 r
F P
0 g
s
.62437 .45355 m .6077 .47513 L .59962 .49263 L p .877 .939 .568 r
F P
0 g
s
.61628 .46122 m .62437 .45355 L p .61496 .46842 L .877 .939 .568 r
F P
0 g
s
.59962 .49263 m .60913 .4747 L p .61496 .46842 L .877 .939 .568 r
F P
0 g
s
.60913 .4747 m .61628 .46122 L p .61496 .46842 L .877 .939 .568 r
F P
0 g
s
.63043 .45094 m .63242 .45008 L p .62579 .4568 L .851 .987 .713 r
F P
0 g
s
.62193 .46315 m .62382 .46218 L p .61756 .46837 L .811 .982 .703 r
F P
0 g
s
.6136 .47305 m .61534 .47206 L p .60957 .47752 L .764 .972 .693 r
F P
0 g
s
.22273 .36576 m .23828 .35927 L .24755 .38238 L p .633 .567 .762 r
F P
0 g
s
.23828 .35927 m .22273 .36576 L .21372 .33973 L p .614 .541 .748 r
F P
0 g
s
.44766 .42048 m .43158 .42493 L .42224 .41256 L p .631 .697 .893 r
F P
0 g
s
.40619 .41801 m .42224 .41256 L .43158 .42493 L p .65 .708 .889 r
F P
0 g
s
.33928 .40939 m .32339 .41693 L .31383 .39996 L p .669 .651 .823 r
F P
0 g
s
.29798 .4075 m .31383 .39996 L .32339 .41693 L p .674 .647 .815 r
F P
0 g
s
.34527 .29887 m .3295 .30428 L .31883 .30372 L p .494 .896 .932 r
F P
0 g
s
.30305 .30924 m .31883 .30372 L .3295 .30428 L p .479 .891 .925 r
F P
0 g
s
.21372 .33973 m .22917 .33405 L .23828 .35927 L p .614 .541 .748 r
F P
0 g
s
.51935 .24387 m .50302 .25361 L .49392 .2505 L p .687 .954 .952 r
F P
0 g
s
.47755 .25889 m .49392 .2505 L .50302 .25361 L p .687 .939 .964 r
F P
0 g
s
.72246 .414 m .70589 .42529 L .69819 .41866 L p .798 .862 .897 r
F P
0 g
s
.68155 .42995 m .69819 .41866 L .70589 .42529 L p .787 .878 .914 r
F P
0 g
s
.38073 .41064 m .36476 .41736 L .35522 .40236 L p .665 .674 .849 r
F P
0 g
s
.33928 .40939 m .35522 .40236 L .36476 .41736 L p .674 .674 .842 r
F P
0 g
s
.31383 .39996 m .29798 .4075 L .28845 .38874 L p .66 .627 .805 r
F P
0 g
s
.27267 .39611 m .28845 .38874 L .29798 .4075 L p .664 .622 .798 r
F P
0 g
s
.4032 .28386 m .38721 .28997 L .37714 .28738 L p .578 .911 .975 r
F P
0 g
s
.36115 .29323 m .37714 .28738 L .38721 .28997 L p .571 .907 .976 r
F P
0 g
s
.6515 .19088 m .6691 .20162 L .67753 .21968 L p .195 .361 .802 r
F P
0 g
s
.6691 .20162 m .6515 .19088 L .64284 .16808 L p .115 .287 .762 r
F P
0 g
s
.24755 .38238 m .26324 .37535 L .27267 .39611 L p .65 .596 .78 r
F P
0 g
s
.26324 .37535 m .24755 .38238 L .23828 .35927 L p .634 .573 .769 r
F P
0 g
s
.71965 .27202 m .73746 .27792 L .74527 .29045 L p .276 .505 .895 r
F P
0 g
s
.73746 .27792 m .71965 .27202 L .71164 .2581 L p .242 .476 .883 r
F P
0 g
s
.49823 .4392 m .51453 .44014 L .52344 .45318 L p .466 .609 .908 r
F P
0 g
s
.51453 .44014 m .49823 .4392 L .4892 .42725 L p .51 .629 .904 r
F P
0 g
s
.47299 .42899 m .4892 .42725 L .49823 .4392 L p .547 .672 .92 r
F P
0 g
s
.80415 .33799 m .7881 .35654 L .78069 .34661 L p .864 .812 .797 r
F P
0 g
s
.78069 .34661 m .7968 .32746 L .80415 .33799 L p .864 .812 .797 r
F P
0 g
s
.28845 .38874 m .27267 .39611 L .26324 .37535 L p .649 .601 .787 r
F P
0 g
s
.46126 .26679 m .44507 .27422 L .43549 .27069 L p .637 .922 .976 r
F P
0 g
s
.4193 .27744 m .43549 .27069 L .44507 .27422 L p .633 .913 .981 r
F P
0 g
s
.64835 .45094 m .63181 .46122 L .62382 .46218 L p .787 .983 .901 r
F P
0 g
s
.52344 .45318 m .53989 .45859 L .54873 .47566 L p .362 .48 .844 r
F P
0 g
s
.53989 .45859 m .52344 .45318 L .51453 .44014 L p .422 .541 .872 r
F P
0 g
s
.739 .40165 m .72246 .414 L .71481 .40658 L p .81 .849 .879 r
F P
0 g
s
.69819 .41866 m .71481 .40658 L .72246 .414 L p .798 .862 .897 r
F P
0 g
s
.42224 .41256 m .40619 .41801 L .39675 .40452 L p .648 .688 .873 r
F P
0 g
s
.38073 .41064 m .39675 .40452 L .40619 .41801 L p .662 .693 .869 r
F P
0 g
s
.4892 .42725 m .47299 .42899 L .46382 .41699 L p .572 .669 .905 r
F P
0 g
s
.44766 .42048 m .46382 .41699 L .47299 .42899 L p .6 .695 .91 r
F P
0 g
s
.53573 .23336 m .51935 .24387 L .51036 .24156 L p .681 .967 .931 r
F P
0 g
s
.49392 .2505 m .51036 .24156 L .51935 .24387 L p .687 .954 .952 r
F P
0 g
s
.35522 .40236 m .33928 .40939 L .32973 .39283 L p .663 .653 .83 r
F P
0 g
s
.31383 .39996 m .32973 .39283 L .33928 .40939 L p .669 .651 .823 r
F P
0 g
s
.7881 .35654 m .77186 .37313 L .76439 .36377 L p .849 .82 .82 r
F P
0 g
s
.76439 .36377 m .78069 .34661 L .7881 .35654 L p .849 .82 .82 r
F P
0 g
s
.75547 .38808 m .739 .40165 L .73141 .39352 L p .823 .838 .86 r
F P
0 g
s
.71481 .40658 m .73141 .39352 L .739 .40165 L p .81 .849 .879 r
F P
0 g
s
.23828 .35927 m .2539 .35289 L .26324 .37535 L p .634 .573 .769 r
F P
0 g
s
.2539 .35289 m .23828 .35927 L .22917 .33405 L p .616 .547 .754 r
F P
0 g
s
.30305 .30924 m .28737 .31462 L .27608 .31681 L p .383 .846 .821 r
F P
0 g
s
.26035 .32259 m .27608 .31681 L .28737 .31462 L p .361 .831 .798 r
F P
0 g
s
.64284 .16808 m .66055 .18198 L .6691 .20162 L p .115 .287 .762 r
F P
0 g
s
.66055 .18198 m .64284 .16808 L .63401 .14138 L p .003 .185 .699 r
F P
0 g
s
.68584 .23651 m .70353 .24353 L .71164 .2581 L p .268 .462 .865 r
F P
0 g
s
.70353 .24353 m .68584 .23651 L .67753 .21968 L p .222 .421 .846 r
F P
0 g
s
.77186 .37313 m .75547 .38808 L .74794 .37932 L p .836 .829 .841 r
F P
0 g
s
.73141 .39352 m .74794 .37932 L .75547 .38808 L p .823 .838 .86 r
F P
0 g
s
.74794 .37932 m .76439 .36377 L .77186 .37313 L p .836 .829 .841 r
F P
0 g
s
.63401 .14138 m .65186 .16014 L .66055 .18198 L p .003 .185 .699 r
F P
0 g
s
.65186 .16014 m .63401 .14138 L .62657 .1548 L p .76 .621 .706 r
F P
0 g
s
.66493 .44063 m .64835 .45094 L .64041 .44944 L p .795 .955 .92 r
F P
0 g
s
.62382 .46218 m .64041 .44944 L .64835 .45094 L p .787 .983 .901 r
F P
0 g
s
.74527 .29045 m .76335 .29717 L .77097 .30864 L p .218 .49 .897 r
F P
0 g
s
.76335 .29717 m .74527 .29045 L .73746 .27792 L p .185 .465 .886 r
F P
0 g
s
.36115 .29323 m .34527 .29887 L .33472 .29807 L p .504 .9 .936 r
F P
0 g
s
.31883 .30372 m .33472 .29807 L .34527 .29887 L p .494 .896 .932 r
F P
0 g
s
.46382 .41699 m .44766 .42048 L .43837 .40787 L p .611 .682 .893 r
F P
0 g
s
.42224 .41256 m .43837 .40787 L .44766 .42048 L p .631 .697 .893 r
F P
0 g
s
.22917 .33405 m .24471 .32834 L .2539 .35289 L p .616 .547 .754 r
F P
0 g
s
.32973 .39283 m .31383 .39996 L .30429 .38168 L p .657 .63 .812 r
F P
0 g
s
.28845 .38874 m .30429 .38168 L .31383 .39996 L p .66 .627 .805 r
F P
0 g
s
.39675 .40452 m .38073 .41064 L .37122 .39583 L p .655 .672 .854 r
F P
0 g
s
.35522 .40236 m .37122 .39583 L .38073 .41064 L p .665 .674 .849 r
F P
0 g
s
.26324 .37535 m .27898 .36853 L .28845 .38874 L p .649 .601 .787 r
F P
0 g
s
.27898 .36853 m .26324 .37535 L .2539 .35289 L p .634 .578 .775 r
F P
0 g
s
.55216 .22197 m .53573 .23336 L .52687 .23203 L p .665 .972 .895 r
F P
0 g
s
.51036 .24156 m .52687 .23203 L .53573 .23336 L p .681 .967 .931 r
F P
0 g
s
.30429 .38168 m .28845 .38874 L .27898 .36853 L p .647 .606 .794 r
F P
0 g
s
.4193 .27744 m .4032 .28386 L .39323 .28131 L p .582 .915 .971 r
F P
0 g
s
.37714 .28738 m .39323 .28131 L .4032 .28386 L p .578 .911 .975 r
F P
0 g
s
.47755 .25889 m .46126 .26679 L .45179 .2636 L p .638 .932 .969 r
F P
0 g
s
.43549 .27069 m .45179 .2636 L .46126 .26679 L p .637 .922 .976 r
F P
0 g
s
.68155 .42995 m .66493 .44063 L .65705 .43731 L p .801 .926 .918 r
F P
0 g
s
.64041 .44944 m .65705 .43731 L .66493 .44063 L p .795 .955 .92 r
F P
0 g
s
.54873 .47566 m .56551 .49079 L .5746 .52641 L p .32 .3 .68 r
F P
0 g
s
.56551 .49079 m .54873 .47566 L .53989 .45859 L p .332 .389 .771 r
F P
0 g
s
.43837 .40787 m .42224 .41256 L .41285 .399 L p .633 .679 .876 r
F P
0 g
s
.39675 .40452 m .41285 .399 L .42224 .41256 L p .648 .688 .873 r
F P
0 g
s
.77097 .30864 m .78937 .31681 L .7968 .32746 L p .131 .449 .882 r
F P
0 g
s
.78937 .31681 m .77097 .30864 L .76335 .29717 L p .097 .425 .869 r
F P
0 g
s
.37122 .39583 m .35522 .40236 L .34568 .38608 L p .656 .653 .835 r
F P
0 g
s
.32973 .39283 m .34568 .38608 L .35522 .40236 L p .663 .653 .83 r
F P
0 g
s
.56861 .20953 m .55216 .22197 L .54344 .22183 L p .633 .963 .837 r
F P
0 g
s
.52687 .23203 m .54344 .22183 L .55216 .22197 L p .665 .972 .895 r
F P
0 g
s
.2539 .35289 m .2696 .34661 L .27898 .36853 L p .634 .578 .775 r
F P
0 g
s
.2696 .34661 m .2539 .35289 L .24471 .32834 L p .618 .553 .759 r
F P
0 g
s
.71164 .2581 m .72955 .26497 L .73746 .27792 L p .242 .476 .883 r
F P
0 g
s
.72955 .26497 m .71164 .2581 L .70353 .24353 L p .202 .443 .868 r
F P
0 g
s
.58506 .19583 m .56861 .20953 L .56005 .21085 L p .577 .928 .747 r
F P
0 g
s
.54344 .22183 m .56005 .21085 L .56861 .20953 L p .633 .963 .837 r
F P
0 g
s
.31883 .30372 m .30305 .30924 L .29191 .31099 L p .399 .855 .837 r
F P
0 g
s
.27608 .31681 m .29191 .31099 L .30305 .30924 L p .383 .846 .821 r
F P
0 g
s
.34568 .38608 m .32973 .39283 L .32018 .37491 L p .653 .632 .817 r
F P
0 g
s
.30429 .38168 m .32018 .37491 L .32973 .39283 L p .657 .63 .812 r
F P
0 g
s
.69819 .41866 m .68155 .42995 L .67373 .42521 L p .808 .9 .907 r
F P
0 g
s
.65705 .43731 m .67373 .42521 L .68155 .42995 L p .801 .926 .918 r
F P
0 g
s
.60148 .18049 m .58506 .19583 L .5767 .19896 L p .49 .854 .613 r
F P
0 g
s
.5767 .19896 m .59335 .18592 L .60148 .18049 L p .49 .854 .613 r
F P
0 g
s
.4892 .42725 m .50554 .42688 L .51453 .44014 L p .51 .629 .904 r
F P
0 g
s
.50554 .42688 m .4892 .42725 L .48009 .4145 L p .543 .638 .894 r
F P
0 g
s
.46382 .41699 m .48009 .4145 L .4892 .42725 L p .572 .669 .905 r
F P
0 g
s
.51453 .44014 m .531 .44308 L .53989 .45859 L p .422 .541 .872 r
F P
0 g
s
.531 .44308 m .51453 .44014 L .50554 .42688 L p .474 .579 .88 r
F P
0 g
s
.56005 .21085 m .5767 .19896 L .58506 .19583 L p .577 .928 .747 r
F P
0 g
s
.27898 .36853 m .29479 .36191 L .30429 .38168 L p .647 .606 .794 r
F P
0 g
s
.29479 .36191 m .27898 .36853 L .2696 .34661 L p .633 .583 .78 r
F P
0 g
s
.37714 .28738 m .36115 .29323 L .35071 .29229 L p .51 .903 .937 r
F P
0 g
s
.33472 .29807 m .35071 .29229 L .36115 .29323 L p .504 .9 .936 r
F P
0 g
s
.41285 .399 m .39675 .40452 L .38728 .38977 L p .645 .668 .858 r
F P
0 g
s
.37122 .39583 m .38728 .38977 L .39675 .40452 L p .655 .672 .854 r
F P
0 g
s
.24471 .32834 m .26035 .32259 L .2696 .34661 L p .618 .553 .759 r
F P
0 g
s
.32018 .37491 m .30429 .38168 L .29479 .36191 L p .645 .609 .799 r
F P
0 g
s
.49392 .2505 m .47755 .25889 L .46817 .25617 L p .636 .941 .958 r
F P
0 g
s
.45179 .2636 m .46817 .25617 L .47755 .25889 L p .638 .932 .969 r
F P
0 g
s
.67753 .21968 m .69531 .22821 L .70353 .24353 L p .222 .421 .846 r
F P
0 g
s
.69531 .22821 m .67753 .21968 L .6691 .20162 L p .167 .372 .821 r
F P
0 g
s
.43549 .27069 m .4193 .27744 L .40942 .27501 L p .583 .92 .966 r
F P
0 g
s
.39323 .28131 m .40942 .27501 L .4193 .27744 L p .582 .915 .971 r
F P
0 g
s
.7968 .32746 m .78069 .34661 L .77321 .33667 L p .869 .812 .792 r
F P
0 g
s
.77321 .33667 m .78937 .31681 L .7968 .32746 L p .869 .812 .792 r
F P
0 g
s
.48009 .4145 m .46382 .41699 L .45458 .40395 L p .589 .662 .889 r
F P
0 g
s
.43837 .40787 m .45458 .40395 L .46382 .41699 L p .611 .682 .893 r
F P
0 g
s
.71481 .40658 m .69819 .41866 L .69042 .41276 L p .816 .879 .892 r
F P
0 g
s
.67373 .42521 m .69042 .41276 L .69819 .41866 L p .808 .9 .907 r
F P
0 g
s
.38728 .38977 m .37122 .39583 L .3617 .37971 L p .649 .652 .839 r
F P
0 g
s
.34568 .38608 m .3617 .37971 L .37122 .39583 L p .656 .653 .835 r
F P
0 g
s
.53989 .45859 m .55659 .46761 L .56551 .49079 L p .332 .389 .771 r
F P
0 g
s
.55659 .46761 m .53989 .45859 L .531 .44308 L p .384 .468 .822 r
F P
0 g
s
.73141 .39352 m .71481 .40658 L .7071 .3997 L p .824 .862 .874 r
F P
0 g
s
.69042 .41276 m .7071 .3997 L .71481 .40658 L p .816 .879 .892 r
F P
0 g
s
.45458 .40395 m .43837 .40787 L .42902 .39409 L p .618 .668 .875 r
F P
0 g
s
.41285 .399 m .42902 .39409 L .43837 .40787 L p .633 .679 .876 r
F P
0 g
s
.73746 .27792 m .75563 .28543 L .76335 .29717 L p .185 .465 .886 r
F P
0 g
s
.75563 .28543 m .73746 .27792 L .72955 .26497 L p .147 .435 .872 r
F P
0 g
s
.2696 .34661 m .28537 .3404 L .29479 .36191 L p .633 .583 .78 r
F P
0 g
s
.28537 .3404 m .2696 .34661 L .26035 .32259 L p .619 .558 .763 r
F P
0 g
s
.78069 .34661 m .76439 .36377 L .75685 .35454 L p .856 .823 .815 r
F P
0 g
s
.75685 .35454 m .77321 .33667 L .78069 .34661 L p .856 .823 .815 r
F P
0 g
s
.3617 .37971 m .34568 .38608 L .33614 .36841 L p .648 .633 .821 r
F P
0 g
s
.32018 .37491 m .33614 .36841 L .34568 .38608 L p .653 .632 .817 r
F P
0 g
s
.51036 .24156 m .49392 .2505 L .48465 .24835 L p .628 .949 .942 r
F P
0 g
s
.46817 .25617 m .48465 .24835 L .49392 .2505 L p .636 .941 .958 r
F P
0 g
s
.74794 .37932 m .73141 .39352 L .72375 .38579 L p .834 .847 .856 r
F P
0 g
s
.7071 .3997 m .72375 .38579 L .73141 .39352 L p .824 .862 .874 r
F P
0 g
s
.76439 .36377 m .74794 .37932 L .74035 .37081 L p .845 .835 .836 r
F P
0 g
s
.74035 .37081 m .75685 .35454 L .76439 .36377 L p .845 .835 .836 r
F P
0 g
s
.33472 .29807 m .31883 .30372 L .30783 .30514 L p .409 .861 .847 r
F P
0 g
s
.29191 .31099 m .30783 .30514 L .31883 .30372 L p .399 .855 .837 r
F P
0 g
s
.72375 .38579 m .74035 .37081 L .74794 .37932 L p .834 .847 .856 r
F P
0 g
s
.29479 .36191 m .31068 .35547 L .32018 .37491 L p .645 .609 .799 r
F P
0 g
s
.31068 .35547 m .29479 .36191 L .28537 .3404 L p .633 .586 .784 r
F P
0 g
s
.33614 .36841 m .32018 .37491 L .31068 .35547 L p .642 .611 .803 r
F P
0 g
s
.39323 .28131 m .37714 .28738 L .36681 .28639 L p .512 .905 .935 r
F P
0 g
s
.35071 .29229 m .36681 .28639 L .37714 .28738 L p .51 .903 .937 r
F P
0 g
s
.42902 .39409 m .41285 .399 L .40341 .38419 L p .634 .661 .859 r
F P
0 g
s
.38728 .38977 m .40341 .38419 L .41285 .399 L p .645 .668 .858 r
F P
0 g
s
.26035 .32259 m .27608 .31681 L .28537 .3404 L p .619 .558 .763 r
F P
0 g
s
.45179 .2636 m .43549 .27069 L .42572 .26848 L p .58 .924 .958 r
F P
0 g
s
.40942 .27501 m .42572 .26848 L .43549 .27069 L p .583 .92 .966 r
F P
0 g
s
.6691 .20162 m .68698 .212 L .69531 .22821 L p .167 .372 .821 r
F P
0 g
s
.68698 .212 m .6691 .20162 L .66055 .18198 L p .101 .312 .788 r
F P
0 g
s
.70353 .24353 m .72153 .25153 L .72955 .26497 L p .202 .443 .868 r
F P
0 g
s
.72153 .25153 m .70353 .24353 L .69531 .22821 L p .155 .404 .849 r
F P
0 g
s
.76335 .29717 m .78185 .30604 L .78937 .31681 L p .097 .425 .869 r
F P
0 g
s
.78185 .30604 m .76335 .29717 L .75563 .28543 L p .056 .396 .853 r
F P
0 g
s
.40341 .38419 m .38728 .38977 L .37778 .3737 L p .642 .649 .842 r
F P
0 g
s
.3617 .37971 m .37778 .3737 L .38728 .38977 L p .649 .652 .839 r
F P
0 g
s
.52687 .23203 m .51036 .24156 L .50121 .24012 L p .614 .952 .916 r
F P
0 g
s
.48465 .24835 m .50121 .24012 L .51036 .24156 L p .628 .949 .942 r
F P
0 g
s
.50554 .42688 m .52203 .42804 L .531 .44308 L p .474 .579 .88 r
F P
0 g
s
.52203 .42804 m .50554 .42688 L .49647 .41309 L p .514 .6 .878 r
F P
0 g
s
.48009 .4145 m .49647 .41309 L .50554 .42688 L p .543 .638 .894 r
F P
0 g
s
.49647 .41309 m .48009 .4145 L .4709 .40083 L p .567 .638 .881 r
F P
0 g
s
.45458 .40395 m .4709 .40083 L .48009 .4145 L p .589 .662 .889 r
F P
0 g
s
.28537 .3404 m .30124 .33427 L .31068 .35547 L p .633 .586 .784 r
F P
0 g
s
.30124 .33427 m .28537 .3404 L .27608 .31681 L p .621 .562 .767 r
F P
0 g
s
.65705 .43731 m .64041 .44944 L .63242 .45008 L p .828 .982 .881 r
F P
0 g
s
.37778 .3737 m .3617 .37971 L .35217 .36218 L p .643 .632 .824 r
F P
0 g
s
.33614 .36841 m .35217 .36218 L .3617 .37971 L p .648 .633 .821 r
F P
0 g
s
.4709 .40083 m .45458 .40395 L .44528 .38979 L p .602 .653 .872 r
F P
0 g
s
.42902 .39409 m .44528 .38979 L .45458 .40395 L p .618 .668 .875 r
F P
0 g
s
.31068 .35547 m .32663 .34919 L .33614 .36841 L p .642 .611 .803 r
F P
0 g
s
.32663 .34919 m .31068 .35547 L .30124 .33427 L p .632 .588 .787 r
F P
0 g
s
.35217 .36218 m .33614 .36841 L .32663 .34919 L p .64 .612 .806 r
F P
0 g
s
.531 .44308 m .54767 .4485 L .55659 .46761 L p .384 .468 .822 r
F P
0 g
s
.54767 .4485 m .531 .44308 L .52203 .42804 L p .438 .523 .847 r
F P
0 g
s
.35071 .29229 m .33472 .29807 L .32385 .29925 L p .414 .864 .852 r
F P
0 g
s
.30783 .30514 m .32385 .29925 L .33472 .29807 L p .409 .861 .847 r
F P
0 g
s
.46817 .25617 m .45179 .2636 L .44212 .26172 L p .574 .928 .947 r
F P
0 g
s
.42572 .26848 m .44212 .26172 L .45179 .2636 L p .58 .924 .958 r
F P
0 g
s
.67373 .42521 m .65705 .43731 L .64912 .43553 L p .83 .952 .897 r
F P
0 g
s
.63242 .45008 m .64912 .43553 L .65705 .43731 L p .828 .982 .881 r
F P
0 g
s
.40942 .27501 m .39323 .28131 L .38301 .28035 L p .51 .905 .929 r
F P
0 g
s
.36681 .28639 m .38301 .28035 L .39323 .28131 L p .512 .905 .935 r
F P
0 g
s
.27608 .31681 m .29191 .31099 L .30124 .33427 L p .621 .562 .767 r
F P
0 g
s
.78937 .31681 m .77321 .33667 L .76565 .32675 L p .875 .813 .785 r
F P
0 g
s
.76565 .32675 m .78185 .30604 L .78937 .31681 L p .875 .813 .785 r
F P
0 g
s
.54344 .22183 m .52687 .23203 L .51784 .23145 L p .589 .947 .876 r
F P
0 g
s
.50121 .24012 m .51784 .23145 L .52687 .23203 L p .614 .952 .916 r
F P
0 g
s
.44528 .38979 m .42902 .39409 L .41963 .37908 L p .623 .652 .858 r
F P
0 g
s
.40341 .38419 m .41963 .37908 L .42902 .39409 L p .634 .661 .859 r
F P
0 g
s
.66055 .18198 m .67853 .19469 L .68698 .212 L p .101 .312 .788 r
F P
0 g
s
.67853 .19469 m .66055 .18198 L .65186 .16014 L p .021 .238 .743 r
F P
0 g
s
.72955 .26497 m .74783 .27342 L .75563 .28543 L p .147 .435 .872 r
F P
0 g
s
.74783 .27342 m .72955 .26497 L .72153 .25153 L p .102 .4 .854 r
F P
0 g
s
.69042 .41276 m .67373 .42521 L .66584 .4216 L p .832 .923 .895 r
F P
0 g
s
.64912 .43553 m .66584 .4216 L .67373 .42521 L p .83 .952 .897 r
F P
0 g
s
.41963 .37908 m .40341 .38419 L .39395 .36805 L p .634 .644 .842 r
F P
0 g
s
.37778 .3737 m .39395 .36805 L .40341 .38419 L p .642 .649 .842 r
F P
0 g
s
.30124 .33427 m .31718 .32821 L .32663 .34919 L p .632 .588 .787 r
F P
0 g
s
.31718 .32821 m .30124 .33427 L .29191 .31099 L p .621 .565 .769 r
F P
0 g
s
.77321 .33667 m .75685 .35454 L .74924 .34544 L p .864 .826 .809 r
F P
0 g
s
.74924 .34544 m .76565 .32675 L .77321 .33667 L p .864 .826 .809 r
F P
0 g
s
.7071 .3997 m .69042 .41276 L .68259 .4077 L p .835 .897 .883 r
F P
0 g
s
.66584 .4216 m .68259 .4077 L .69042 .41276 L p .832 .923 .895 r
F P
0 g
s
.56005 .21085 m .54344 .22183 L .53455 .22228 L p .551 .929 .817 r
F P
0 g
s
.51784 .23145 m .53455 .22228 L .54344 .22183 L p .589 .947 .876 r
F P
0 g
s
.39395 .36805 m .37778 .3737 L .36828 .3562 L p .638 .629 .825 r
F P
0 g
s
.35217 .36218 m .36828 .3562 L .37778 .3737 L p .643 .632 .824 r
F P
0 g
s
.69531 .22821 m .71342 .23755 L .72153 .25153 L p .155 .404 .849 r
F P
0 g
s
.71342 .23755 m .69531 .22821 L .68698 .212 L p .101 .358 .824 r
F P
0 g
s
.32663 .34919 m .34267 .34308 L .35217 .36218 L p .64 .612 .806 r
F P
0 g
s
.34267 .34308 m .32663 .34919 L .31718 .32821 L p .631 .59 .789 r
F P
0 g
s
.36828 .3562 m .35217 .36218 L .34267 .34308 L p .637 .611 .808 r
F P
0 g
s
.65186 .16014 m .66996 .17597 L .67853 .19469 L p .021 .238 .743 r
F P
0 g
s
.66996 .17597 m .65186 .16014 L .64299 .13481 L p 0 .139 .677 r
F P
0 g
s
.62657 .1548 m .64299 .13481 L .65186 .16014 L p .76 .621 .706 r
F P
0 g
s
.72375 .38579 m .7071 .3997 L .69933 .39343 L p .84 .875 .868 r
F P
0 g
s
.68259 .4077 m .69933 .39343 L .7071 .3997 L p .835 .897 .883 r
F P
0 g
s
.48465 .24835 m .46817 .25617 L .45861 .25471 L p .562 .929 .93 r
F P
0 g
s
.44212 .26172 m .45861 .25471 L .46817 .25617 L p .574 .928 .947 r
F P
0 g
s
.75685 .35454 m .74035 .37081 L .73268 .36258 L p .855 .841 .83 r
F P
0 g
s
.73268 .36258 m .74924 .34544 L .75685 .35454 L p .855 .841 .83 r
F P
0 g
s
.74035 .37081 m .72375 .38579 L .71603 .37848 L p .847 .857 .85 r
F P
0 g
s
.69933 .39343 m .71603 .37848 L .72375 .38579 L p .84 .875 .868 r
F P
0 g
s
.36681 .28639 m .35071 .29229 L .33997 .29332 L p .414 .864 .852 r
F P
0 g
s
.32385 .29925 m .33997 .29332 L .35071 .29229 L p .414 .864 .852 r
F P
0 g
s
.71603 .37848 m .73268 .36258 L .74035 .37081 L p .847 .857 .85 r
F P
0 g
s
.42572 .26848 m .40942 .27501 L .39931 .27418 L p .504 .904 .92 r
F P
0 g
s
.38301 .28035 m .39931 .27418 L .40942 .27501 L p .51 .905 .929 r
F P
0 g
s
.49647 .41309 m .513 .41288 L .52203 .42804 L p .514 .6 .878 r
F P
0 g
s
.513 .41288 m .49647 .41309 L .48733 .39857 L p .544 .61 .869 r
F P
0 g
s
.4709 .40083 m .48733 .39857 L .49647 .41309 L p .567 .638 .881 r
F P
0 g
s
.48733 .39857 m .4709 .40083 L .46165 .38614 L p .585 .634 .867 r
F P
0 g
s
.44528 .38979 m .46165 .38614 L .4709 .40083 L p .602 .653 .872 r
F P
0 g
s
.55659 .46761 m .57362 .48196 L .58281 .51765 L p .331 .309 .683 r
F P
0 g
s
.57362 .48196 m .55659 .46761 L .54767 .4485 L p .356 .392 .761 r
F P
0 g
s
.29191 .31099 m .30783 .30514 L .31718 .32821 L p .621 .565 .769 r
F P
0 g
s
.75563 .28543 m .77425 .29515 L .78185 .30604 L p .056 .396 .853 r
F P
0 g
s
.77425 .29515 m .75563 .28543 L .74783 .27342 L p .009 .361 .833 r
F P
0 g
s
.64299 .13481 m .66124 .15527 L .66996 .17597 L p 0 .139 .677 r
F P
0 g
s
.66124 .15527 m .64299 .13481 L .63564 .14985 L p .758 .632 .722 r
F P
0 g
s
.64299 .13481 m .62657 .1548 L .6188 .16524 L p 0 0 0 r
F P
0 g
s
.6188 .16524 m .63564 .14985 L .64299 .13481 L p 0 0 0 r
F P
0 g
s
.5767 .19896 m .56005 .21085 L .55133 .21255 L p .496 .89 .734 r
F P
0 g
s
.53455 .22228 m .55133 .21255 L .56005 .21085 L p .551 .929 .817 r
F P
0 g
s
.52203 .42804 m .5387 .431 L .54767 .4485 L p .438 .523 .847 r
F P
0 g
s
.5387 .431 m .52203 .42804 L .513 .41288 L p .484 .557 .855 r
F P
0 g
s
.46165 .38614 m .44528 .38979 L .43593 .37445 L p .61 .641 .856 r
F P
0 g
s
.41963 .37908 m .43593 .37445 L .44528 .38979 L p .623 .652 .858 r
F P
0 g
s
.43593 .37445 m .41963 .37908 L .4102 .36275 L p .625 .636 .842 r
F P
0 g
s
.39395 .36805 m .4102 .36275 L .41963 .37908 L p .634 .644 .842 r
F P
0 g
s
.59335 .18592 m .5767 .19896 L .56815 .20214 L p .421 .825 .622 r
F P
0 g
s
.55133 .21255 m .56815 .20214 L .5767 .19896 L p .496 .89 .734 r
F P
0 g
s
.31718 .32821 m .33322 .3222 L .34267 .34308 L p .631 .59 .789 r
F P
0 g
s
.33322 .3222 m .31718 .32821 L .30783 .30514 L p .622 .567 .771 r
F P
0 g
s
.50121 .24012 m .48465 .24835 L .4752 .24743 L p .544 .926 .905 r
F P
0 g
s
.45861 .25471 m .4752 .24743 L .48465 .24835 L p .562 .929 .93 r
F P
0 g
s
.4102 .36275 m .39395 .36805 L .38447 .35047 L p .632 .625 .826 r
F P
0 g
s
.36828 .3562 m .38447 .35047 L .39395 .36805 L p .638 .629 .825 r
F P
0 g
s
.56815 .20214 m .58502 .19095 L .59335 .18592 L p .421 .825 .622 r
F P
0 g
s
.34267 .34308 m .35879 .33712 L .36828 .3562 L p .637 .611 .808 r
F P
0 g
s
.35879 .33712 m .34267 .34308 L .33322 .3222 L p .63 .59 .791 r
F P
0 g
s
.38447 .35047 m .36828 .3562 L .35879 .33712 L p .634 .61 .809 r
F P
0 g
s
.72153 .25153 m .73992 .26109 L .74783 .27342 L p .102 .4 .854 r
F P
0 g
s
.73992 .26109 m .72153 .25153 L .71342 .23755 L p .05 .359 .831 r
F P
0 g
s
.44212 .26172 m .42572 .26848 L .41572 .26787 L p .492 .901 .906 r
F P
0 g
s
.39931 .27418 m .41572 .26787 L .42572 .26848 L p .504 .904 .92 r
F P
0 g
s
.78185 .30604 m .76565 .32675 L .75801 .31685 L p .881 .813 .777 r
F P
0 g
s
.75801 .31685 m .77425 .29515 L .78185 .30604 L p .881 .813 .777 r
F P
0 g
s
.38301 .28035 m .36681 .28639 L .35619 .28736 L p .409 .861 .847 r
F P
0 g
s
.33997 .29332 m .35619 .28736 L .36681 .28639 L p .414 .864 .852 r
F P
0 g
s
.54767 .4485 m .56459 .45714 L .57362 .48196 L p .356 .392 .761 r
F P
0 g
s
.56459 .45714 m .54767 .4485 L .5387 .431 L p .406 .461 .805 r
F P
0 g
s
.68698 .212 m .70519 .22295 L .71342 .23755 L p .101 .358 .824 r
F P
0 g
s
.70519 .22295 m .68698 .212 L .67853 .19469 L p .039 .303 .793 r
F P
0 g
s
.30783 .30514 m .32385 .29925 L .33322 .3222 L p .622 .567 .771 r
F P
0 g
s
.48733 .39857 m .50389 .39725 L .513 .41288 L p .544 .61 .869 r
F P
0 g
s
.50389 .39725 m .48733 .39857 L .47812 .38316 L p .567 .613 .858 r
F P
0 g
s
.46165 .38614 m .47812 .38316 L .48733 .39857 L p .585 .634 .867 r
F P
0 g
s
.51784 .23145 m .50121 .24012 L .49188 .23986 L p .518 .917 .87 r
F P
0 g
s
.4752 .24743 m .49188 .23986 L .50121 .24012 L p .544 .926 .905 r
F P
0 g
s
.47812 .38316 m .46165 .38614 L .45234 .37032 L p .597 .626 .851 r
F P
0 g
s
.43593 .37445 m .45234 .37032 L .46165 .38614 L p .61 .641 .856 r
F P
0 g
s
.76565 .32675 m .74924 .34544 L .74155 .33652 L p .873 .829 .801 r
F P
0 g
s
.74155 .33652 m .75801 .31685 L .76565 .32675 L p .873 .829 .801 r
F P
0 g
s
.33322 .3222 m .34935 .31626 L .35879 .33712 L p .63 .59 .791 r
F P
0 g
s
.34935 .31626 m .33322 .3222 L .32385 .29925 L p .622 .568 .772 r
F P
0 g
s
.513 .41288 m .52968 .41403 L .5387 .431 L p .484 .557 .855 r
F P
0 g
s
.52968 .41403 m .513 .41288 L .50389 .39725 L p .521 .578 .853 r
F P
0 g
s
.45234 .37032 m .43593 .37445 L .42654 .35782 L p .616 .627 .839 r
F P
0 g
s
.4102 .36275 m .42654 .35782 L .43593 .37445 L p .625 .636 .842 r
F P
0 g
s
.64912 .43553 m .63242 .45008 L .62437 .45355 L p .859 .995 .817 r
F P
0 g
s
.66584 .4216 m .64912 .43553 L .64111 .43565 L p .86 .974 .862 r
F P
0 g
s
.62437 .45355 m .64111 .43565 L .64912 .43553 L p .859 .995 .817 r
F P
0 g
s
.42654 .35782 m .4102 .36275 L .40075 .345 L p .626 .62 .824 r
F P
0 g
s
.38447 .35047 m .40075 .345 L .4102 .36275 L p .632 .625 .826 r
F P
0 g
s
.35879 .33712 m .375 .33132 L .38447 .35047 L p .634 .61 .809 r
F P
0 g
s
.375 .33132 m .35879 .33712 L .34935 .31626 L p .628 .589 .791 r
F P
0 g
s
.40075 .345 m .38447 .35047 L .375 .33132 L p .63 .607 .808 r
F P
0 g
s
.74783 .27342 m .76656 .28413 L .77425 .29515 L p .009 .361 .833 r
F P
0 g
s
.76656 .28413 m .74783 .27342 L .73992 .26109 L p 0 .32 .807 r
F P
0 g
s
.45861 .25471 m .44212 .26172 L .43223 .26142 L p .476 .895 .887 r
F P
0 g
s
.41572 .26787 m .43223 .26142 L .44212 .26172 L p .492 .901 .906 r
F P
0 g
s
.68259 .4077 m .66584 .4216 L .65789 .41934 L p .858 .944 .874 r
F P
0 g
s
.64111 .43565 m .65789 .41934 L .66584 .4216 L p .86 .974 .862 r
F P
0 g
s
.74924 .34544 m .73268 .36258 L .72495 .35466 L p .866 .847 .823 r
F P
0 g
s
.72495 .35466 m .74155 .33652 L .74924 .34544 L p .866 .847 .823 r
F P
0 g
s
.39931 .27418 m .38301 .28035 L .37251 .28136 L p .399 .855 .837 r
F P
0 g
s
.35619 .28736 m .37251 .28136 L .38301 .28035 L p .409 .861 .847 r
F P
0 g
s
.69933 .39343 m .68259 .4077 L .67469 .40362 L p .857 .914 .87 r
F P
0 g
s
.65789 .41934 m .67469 .40362 L .68259 .4077 L p .858 .944 .874 r
F P
0 g
s
.73268 .36258 m .71603 .37848 L .70825 .37167 L p .861 .866 .842 r
F P
0 g
s
.70825 .37167 m .72495 .35466 L .73268 .36258 L p .861 .866 .842 r
F P
0 g
s
.5387 .431 m .55559 .43616 L .56459 .45714 L p .406 .461 .805 r
F P
0 g
s
.55559 .43616 m .5387 .431 L .52968 .41403 L p .455 .51 .826 r
F P
0 g
s
.32385 .29925 m .33997 .29332 L .34935 .31626 L p .622 .568 .772 r
F P
0 g
s
.71603 .37848 m .69933 .39343 L .69148 .38787 L p .858 .888 .858 r
F P
0 g
s
.67469 .40362 m .69148 .38787 L .69933 .39343 L p .857 .914 .87 r
F P
0 g
s
.69148 .38787 m .70825 .37167 L .71603 .37848 L p .858 .888 .858 r
F P
0 g
s
.53455 .22228 m .51784 .23145 L .50864 .23199 L p .483 .898 .822 r
F P
0 g
s
.49188 .23986 m .50864 .23199 L .51784 .23145 L p .518 .917 .87 r
F P
0 g
s
.67853 .19469 m .69686 .20759 L .70519 .22295 L p .039 .303 .793 r
F P
0 g
s
.69686 .20759 m .67853 .19469 L .66996 .17597 L p 0 .239 .753 r
F P
0 g
s
.71342 .23755 m .73192 .24842 L .73992 .26109 L p .05 .359 .831 r
F P
0 g
s
.73192 .24842 m .71342 .23755 L .70519 .22295 L p 0 .311 .802 r
F P
0 g
s
.34935 .31626 m .36557 .31038 L .375 .33132 L p .628 .589 .791 r
F P
0 g
s
.36557 .31038 m .34935 .31626 L .33997 .29332 L p .622 .568 .772 r
F P
0 g
s
.47812 .38316 m .49471 .38092 L .50389 .39725 L p .567 .613 .858 r
F P
0 g
s
.49471 .38092 m .47812 .38316 L .46885 .36672 L p .584 .61 .844 r
F P
0 g
s
.45234 .37032 m .46885 .36672 L .47812 .38316 L p .597 .626 .851 r
F P
0 g
s
.375 .33132 m .39131 .32567 L .40075 .345 L p .63 .607 .808 r
F P
0 g
s
.39131 .32567 m .375 .33132 L .36557 .31038 L p .626 .587 .79 r
F P
0 g
s
.4752 .24743 m .45861 .25471 L .44883 .25483 L p .453 .884 .86 r
F P
0 g
s
.43223 .26142 m .44883 .25483 L .45861 .25471 L p .476 .895 .887 r
F P
0 g
s
.46885 .36672 m .45234 .37032 L .44298 .35326 L p .607 .616 .835 r
F P
0 g
s
.42654 .35782 m .44298 .35326 L .45234 .37032 L p .616 .627 .839 r
F P
0 g
s
.77425 .29515 m .75801 .31685 L .75029 .307 L p .889 .813 .768 r
F P
0 g
s
.75029 .307 m .76656 .28413 L .77425 .29515 L p .889 .813 .768 r
F P
0 g
s
.44298 .35326 m .42654 .35782 L .41713 .33978 L p .62 .613 .822 r
F P
0 g
s
.40075 .345 m .41713 .33978 L .42654 .35782 L p .626 .62 .824 r
F P
0 g
s
.55133 .21255 m .53455 .22228 L .5255 .22376 L p .435 .866 .756 r
F P
0 g
s
.50864 .23199 m .5255 .22376 L .53455 .22228 L p .483 .898 .822 r
F P
0 g
s
.41713 .33978 m .40075 .345 L .39131 .32567 L p .626 .603 .807 r
F P
0 g
s
.50389 .39725 m .52059 .39698 L .52968 .41403 L p .521 .578 .853 r
F P
0 g
s
.52059 .39698 m .50389 .39725 L .49471 .38092 L p .548 .588 .846 r
F P
0 g
s
.41572 .26787 m .39931 .27418 L .38893 .27532 L p .383 .846 .821 r
F P
0 g
s
.37251 .28136 m .38893 .27532 L .39931 .27418 L p .399 .855 .837 r
F P
0 g
s
.33997 .29332 m .35619 .28736 L .36557 .31038 L p .622 .568 .772 r
F P
0 g
s
.52968 .41403 m .54655 .41677 L .55559 .43616 L p .455 .51 .826 r
F P
0 g
s
.54655 .41677 m .52968 .41403 L .52059 .39698 L p .496 .541 .832 r
F P
0 g
s
.66996 .17597 m .6884 .19131 L .69686 .20759 L p 0 .239 .753 r
F P
0 g
s
.6884 .19131 m .66996 .17597 L .66124 .15527 L p 0 .161 .7 r
F P
0 g
s
.56815 .20214 m .55133 .21255 L .54243 .21515 L p .375 .816 .671 r
F P
0 g
s
.5255 .22376 m .54243 .21515 L .55133 .21255 L p .435 .866 .756 r
F P
0 g
s
.56459 .45714 m .58185 .47053 L .59116 .50637 L p .346 .319 .686 r
F P
0 g
s
.58185 .47053 m .56459 .45714 L .55559 .43616 L p .379 .396 .753 r
F P
0 g
s
.75801 .31685 m .74155 .33652 L .73379 .3278 L p .882 .832 .793 r
F P
0 g
s
.73379 .3278 m .75029 .307 L .75801 .31685 L p .882 .832 .793 r
F P
0 g
s
.36557 .31038 m .38188 .30456 L .39131 .32567 L p .626 .587 .79 r
F P
0 g
s
.38188 .30456 m .36557 .31038 L .35619 .28736 L p .622 .567 .771 r
F P
0 g
s
.73992 .26109 m .75878 .27299 L .76656 .28413 L p 0 .32 .807 r
F P
0 g
s
.75878 .27299 m .73992 .26109 L .73192 .24842 L p 0 .272 .774 r
F P
0 g
s
.49188 .23986 m .4752 .24743 L .46554 .24808 L p .422 .867 .824 r
F P
0 g
s
.44883 .25483 m .46554 .24808 L .4752 .24743 L p .453 .884 .86 r
F P
0 g
s
.39131 .32567 m .4077 .32018 L .41713 .33978 L p .626 .603 .807 r
F P
0 g
s
.4077 .32018 m .39131 .32567 L .38188 .30456 L p .624 .584 .789 r
F P
0 g
s
.41713 .33978 m .4336 .33483 L .44298 .35326 L p .62 .613 .822 r
F P
0 g
s
.4336 .33483 m .41713 .33978 L .4077 .32018 L p .622 .597 .805 r
F P
0 g
s
.43223 .26142 m .41572 .26787 L .40545 .26925 L p .361 .831 .798 r
F P
0 g
s
.38893 .27532 m .40545 .26925 L .41572 .26787 L p .383 .846 .821 r
F P
0 g
s
.70519 .22295 m .72381 .23535 L .73192 .24842 L p 0 .311 .802 r
F P
0 g
s
.72381 .23535 m .70519 .22295 L .69686 .20759 L p 0 .255 .767 r
F P
0 g
s
.74155 .33652 m .72495 .35466 L .71714 .34713 L p .878 .853 .814 r
F P
0 g
s
.71714 .34713 m .73379 .3278 L .74155 .33652 L p .878 .853 .814 r
F P
0 g
s
.44298 .35326 m .45953 .3491 L .46885 .36672 L p .607 .616 .835 r
F P
0 g
s
.45953 .3491 m .44298 .35326 L .4336 .33483 L p .613 .604 .818 r
F P
0 g
s
.58502 .19095 m .56815 .20214 L .56087 .20543 L p 0 0 0 r
F P
0 g
s
.56535 .20258 m .58502 .19095 L .56087 .20543 L 0 0 0 r
F
.56087 .20543 m .55944 .20608 L p .56535 .20258 L F P
0 g
s
.55944 .20608 m .57651 .19647 L .58502 .19095 L p 0 0 0 r
F P
0 g
s
.60191 .17875 m .58502 .19095 L .57651 .19647 L p 0 0 0 r
F P
0 g
s
.57651 .19647 m .59363 .18621 L .59979 .18066 L p 0 0 0 r
F P
0 g
s
.59979 .18066 m .60191 .17875 L p .59272 .18516 L 0 0 0 r
F P
0 g
s
.57651 .19647 m .59979 .18066 L .59272 .18516 L 0 0 0 r
F
.55944 .20608 m .56815 .20214 L p .5494 .21163 L .375 .816 .671 r
F P
0 g
s
.55944 .20608 m .55054 .21147 L p .56957 .20048 L 0 0 0 r
F P
0 g
s
.57651 .19647 m .55944 .20608 L p .56957 .20048 L 0 0 0 r
F P
0 g
s
.54243 .21515 m .55944 .20608 L p .5494 .21163 L .375 .816 .671 r
F P
0 g
s
.46885 .36672 m .48548 .36368 L .49471 .38092 L p .584 .61 .844 r
F P
0 g
s
.48548 .36368 m .46885 .36672 L .45953 .3491 L p .596 .603 .829 r
F P
0 g
s
.35619 .28736 m .37251 .28136 L .38188 .30456 L p .622 .567 .771 r
F P
0 g
s
.49471 .38092 m .51144 .37948 L .52059 .39698 L p .548 .588 .846 r
F P
0 g
s
.51144 .37948 m .49471 .38092 L .48548 .36368 L p .57 .591 .835 r
F P
0 g
s
.66124 .15527 m .67982 .1738 L .6884 .19131 L p 0 .161 .7 r
F P
0 g
s
.67982 .1738 m .66124 .15527 L .65235 .13144 L p 0 .064 .628 r
F P
0 g
s
.63564 .14985 m .65235 .13144 L .66124 .15527 L p .758 .632 .722 r
F P
0 g
s
.55559 .43616 m .57273 .44423 L .58185 .47053 L p .379 .396 .753 r
F P
0 g
s
.57273 .44423 m .55559 .43616 L .54655 .41677 L p .427 .458 .789 r
F P
0 g
s
.72495 .35466 m .70825 .37167 L .70039 .36544 L p .876 .876 .831 r
F P
0 g
s
.70039 .36544 m .71714 .34713 L .72495 .35466 L p .876 .876 .831 r
F P
0 g
s
.70825 .37167 m .69148 .38787 L .68357 .38315 L p .877 .901 .844 r
F P
0 g
s
.68357 .38315 m .70039 .36544 L .70825 .37167 L p .877 .901 .844 r
F P
0 g
s
.52059 .39698 m .53746 .3979 L .54655 .41677 L p .496 .541 .832 r
F P
0 g
s
.53746 .3979 m .52059 .39698 L .51144 .37948 L p .529 .56 .83 r
F P
0 g
s
.69148 .38787 m .67469 .40362 L .66673 .40073 L p .88 .931 .851 r
F P
0 g
s
.66673 .40073 m .68357 .38315 L .69148 .38787 L p .88 .931 .851 r
F P
0 g
s
.50864 .23199 m .49188 .23986 L .48235 .24116 L p .384 .841 .776 r
F P
0 g
s
.46554 .24808 m .48235 .24116 L .49188 .23986 L p .422 .867 .824 r
F P
0 g
s
.67469 .40362 m .65789 .41934 L .64988 .41879 L p .884 .961 .843 r
F P
0 g
s
.64988 .41879 m .66673 .40073 L .67469 .40362 L p .884 .961 .843 r
F P
0 g
s
.65789 .41934 m .64111 .43565 L .63305 .43832 L p .888 .986 .808 r
F P
0 g
s
.63305 .43832 m .64988 .41879 L .65789 .41934 L p .888 .986 .808 r
F P
0 g
s
.38188 .30456 m .39829 .2988 L .4077 .32018 L p .624 .584 .789 r
F P
0 g
s
.39829 .2988 m .38188 .30456 L .37251 .28136 L p .621 .565 .769 r
F P
0 g
s
.61628 .46122 m .63305 .43832 L .64111 .43565 L p .884 .987 .722 r
F P
0 g
s
.62437 .45355 m .61628 .46122 L p .63362 .44337 L .884 .987 .722 r
F P
0 g
s
.61628 .46122 m .59962 .49263 L .59021 .45654 L p .708 .279 .228 r
F P
0 g
s
.63305 .43832 m .61628 .46122 L .60819 .47644 L p .902 .947 .593 r
F P
0 g
s
.62495 .44473 m .63305 .43832 L p .62322 .4534 L .902 .947 .593 r
F P
0 g
s
.59021 .45654 m .60819 .47644 L .61628 .46122 L p .708 .279 .228 r
F P
0 g
s
.60819 .47644 m .6174 .45901 L p .62322 .4534 L .902 .947 .593 r
F P
0 g
s
.6174 .45901 m .62495 .44473 L p .62322 .4534 L .902 .947 .593 r
F P
0 g
s
.64111 .43565 m .63646 .44062 L p .63362 .44337 L .884 .987 .722 r
F P
0 g
s
.63646 .44062 m .62437 .45355 L p .63362 .44337 L .884 .987 .722 r
F P
0 g
s
.76656 .28413 m .75029 .307 L .74249 .29721 L p .897 .813 .757 r
F P
0 g
s
.74249 .29721 m .75878 .27299 L .76656 .28413 L p .897 .813 .757 r
F P
0 g
s
.65235 .13144 m .67109 .15457 L .67982 .1738 L p 0 .064 .628 r
F P
0 g
s
.67109 .15457 m .65235 .13144 L .64513 .14907 L p .753 .648 .745 r
F P
0 g
s
.65235 .13144 m .63564 .14985 L .62798 .1629 L p .04 0 0 r
F P
0 g
s
.62798 .1629 m .64513 .14907 L .65235 .13144 L p .04 0 0 r
F P
0 g
s
.6188 .16524 m .60191 .17875 L .59363 .18621 L p 0 0 0 r
F P
0 g
s
.4077 .32018 m .4242 .31485 L .4336 .33483 L p .622 .597 .805 r
F P
0 g
s
.4242 .31485 m .4077 .32018 L .39829 .2988 L p .622 .58 .786 r
F P
0 g
s
.44883 .25483 m .43223 .26142 L .42208 .26314 L p .333 .812 .767 r
F P
0 g
s
.40545 .26925 m .42208 .26314 L .43223 .26142 L p .361 .831 .798 r
F P
0 g
s
.4336 .33483 m .45017 .33015 L .45953 .3491 L p .613 .604 .818 r
F P
0 g
s
.45017 .33015 m .4336 .33483 L .4242 .31485 L p .617 .591 .801 r
F P
0 g
s
.63564 .14985 m .6188 .16524 L .6108 .17512 L p 0 0 0 r
F P
0 g
s
.59363 .18621 m .6108 .17512 L .6188 .16524 L p 0 0 0 r
F P
0 g
s
.6108 .17512 m .62798 .1629 L .63564 .14985 L p 0 0 0 r
F P
0 g
s
.37251 .28136 m .38893 .27532 L .39829 .2988 L p .621 .565 .769 r
F P
0 g
s
.54655 .41677 m .56364 .4215 L .57273 .44423 L p .427 .458 .789 r
F P
0 g
s
.56364 .4215 m .54655 .41677 L .53746 .3979 L p .472 .501 .807 r
F P
0 g
s
.45953 .3491 m .47619 .34536 L .48548 .36368 L p .596 .603 .829 r
F P
0 g
s
.47619 .34536 m .45953 .3491 L .45017 .33015 L p .606 .594 .813 r
F P
0 g
s
.73192 .24842 m .75092 .26172 L .75878 .27299 L p 0 .272 .774 r
F P
0 g
s
.75092 .26172 m .73192 .24842 L .72381 .23535 L p 0 .216 .733 r
F P
0 g
s
.48548 .36368 m .50223 .36126 L .51144 .37948 L p .57 .591 .835 r
F P
0 g
s
.50223 .36126 m .48548 .36368 L .47619 .34536 L p .586 .588 .822 r
F P
0 g
s
.5255 .22376 m .50864 .23199 L .49925 .23407 L p .336 .805 .715 r
F P
0 g
s
.49925 .23407 m .50864 .23199 L p .48423 .24051 L .384 .841 .776 r
F P
0 g
s
.51625 .22677 m .5255 .22376 L p .50135 .23324 L .336 .805 .715 r
F P
0 g
s
.49925 .23407 m .51625 .22677 L p .50135 .23324 L .336 .805 .715 r
F P
0 g
s
.54243 .21515 m .5255 .22376 L .51704 .22652 L p 0 0 0 r
F P
0 g
s
.51704 .22652 m .51625 .22677 L p .51981 .22519 L 0 0 0 r
F P
0 g
s
.51981 .22519 m .54243 .21515 L .51704 .22652 L 0 0 0 r
F
.51625 .22677 m .53335 .21925 L .54243 .21515 L p F P
0 g
s
.55944 .20608 m .54243 .21515 L .53335 .21925 L p 0 0 0 r
F P
0 g
s
.53335 .21925 m .55054 .21147 L .558 .20695 L p 0 0 0 r
F P
0 g
s
.558 .20695 m .55944 .20608 L p .55265 .20951 L 0 0 0 r
F P
0 g
s
.53335 .21925 m .558 .20695 L .55265 .20951 L 0 0 0 r
F
.51625 .22677 m .5068 .23199 L p .53125 .22026 L F P
0 g
s
.53335 .21925 m .51625 .22677 L p .53125 .22026 L 0 0 0 r
F P
0 g
s
.49925 .23407 m .48964 .2383 L p .51438 .22758 L 0 0 0 r
F P
0 g
s
.51625 .22677 m .49925 .23407 L p .51438 .22758 L 0 0 0 r
F P
0 g
s
.48235 .24116 m .49925 .23407 L p .48423 .24051 L .384 .841 .776 r
F P
0 g
s
.69686 .20759 m .71561 .22183 L .72381 .23535 L p 0 .255 .767 r
F P
0 g
s
.71561 .22183 m .69686 .20759 L .6884 .19131 L p 0 .191 .722 r
F P
0 g
s
.75029 .307 m .73379 .3278 L .72595 .31933 L p .893 .835 .782 r
F P
0 g
s
.72595 .31933 m .74249 .29721 L .75029 .307 L p .893 .835 .782 r
F P
0 g
s
.51144 .37948 m .52832 .37896 L .53746 .3979 L p .529 .56 .83 r
F P
0 g
s
.52832 .37896 m .51144 .37948 L .50223 .36126 L p .555 .569 .823 r
F P
0 g
s
.39829 .2988 m .41481 .2931 L .4242 .31485 L p .622 .58 .786 r
F P
0 g
s
.41481 .2931 m .39829 .2988 L .38893 .27532 L p .621 .562 .767 r
F P
0 g
s
.46554 .24808 m .44883 .25483 L .43881 .25699 L p .297 .785 .727 r
F P
0 g
s
.42208 .26314 m .43881 .25699 L .44883 .25483 L p .333 .812 .767 r
F P
0 g
s
.4242 .31485 m .4408 .30969 L .45017 .33015 L p .617 .591 .801 r
F P
0 g
s
.4408 .30969 m .4242 .31485 L .41481 .2931 L p .619 .575 .783 r
F P
0 g
s
.73379 .3278 m .71714 .34713 L .70926 .34006 L p .892 .859 .802 r
F P
0 g
s
.70926 .34006 m .72595 .31933 L .73379 .3278 L p .892 .859 .802 r
F P
0 g
s
.53746 .3979 m .55452 .40026 L .56364 .4215 L p .472 .501 .807 r
F P
0 g
s
.55452 .40026 m .53746 .3979 L .52832 .37896 L p .509 .528 .812 r
F P
0 g
s
.38893 .27532 m .40545 .26925 L .41481 .2931 L p .621 .562 .767 r
F P
0 g
s
.45017 .33015 m .46686 .32577 L .47619 .34536 L p .606 .594 .813 r
F P
0 g
s
.46686 .32577 m .45017 .33015 L .4408 .30969 L p .612 .583 .797 r
F P
0 g
s
.47619 .34536 m .49297 .34208 L .50223 .36126 L p .586 .588 .822 r
F P
0 g
s
.49297 .34208 m .47619 .34536 L .46686 .32577 L p .598 .583 .807 r
F P
0 g
s
.71714 .34713 m .70039 .36544 L .69246 .35992 L p .893 .885 .818 r
F P
0 g
s
.69246 .35992 m .70926 .34006 L .71714 .34713 L p .893 .885 .818 r
F P
0 g
s
.75878 .27299 m .74249 .29721 L .7346 .28752 L p .905 .813 .746 r
F P
0 g
s
.7346 .28752 m .75092 .26172 L .75878 .27299 L p .905 .813 .746 r
F P
0 g
s
.57273 .44423 m .59021 .45654 L .59962 .49263 L p .363 .331 .689 r
F P
0 g
s
.59021 .45654 m .57273 .44423 L .56364 .4215 L p .401 .402 .745 r
F P
0 g
s
.41481 .2931 m .43143 .28747 L .4408 .30969 L p .619 .575 .783 r
F P
0 g
s
.43143 .28747 m .41481 .2931 L .40545 .26925 L p .619 .558 .763 r
F P
0 g
s
.50223 .36126 m .51913 .35953 L .52832 .37896 L p .555 .569 .823 r
F P
0 g
s
.51913 .35953 m .50223 .36126 L .49297 .34208 L p .574 .572 .812 r
F P
0 g
s
.70039 .36544 m .68357 .38315 L .6756 .37947 L p .897 .914 .826 r
F P
0 g
s
.6756 .37947 m .69246 .35992 L .70039 .36544 L p .897 .914 .826 r
F P
0 g
s
.6884 .19131 m .70729 .20776 L .71561 .22183 L p 0 .191 .722 r
F P
0 g
s
.70729 .20776 m .6884 .19131 L .67982 .1738 L p 0 .118 .668 r
F P
0 g
s
.48235 .24116 m .46554 .24808 L .45565 .2508 L p .255 .75 .676 r
F P
0 g
s
.43881 .25699 m .45565 .2508 L .46554 .24808 L p .297 .785 .727 r
F P
0 g
s
.68357 .38315 m .66673 .40073 L .6587 .39935 L p .903 .945 .823 r
F P
0 g
s
.6587 .39935 m .6756 .37947 L .68357 .38315 L p .903 .945 .823 r
F P
0 g
s
.72381 .23535 m .74296 .25032 L .75092 .26172 L p 0 .216 .733 r
F P
0 g
s
.74296 .25032 m .72381 .23535 L .71561 .22183 L p 0 .151 .682 r
F P
0 g
s
.4408 .30969 m .45751 .30472 L .46686 .32577 L p .612 .583 .797 r
F P
0 g
s
.45751 .30472 m .4408 .30969 L .43143 .28747 L p .616 .569 .779 r
F P
0 g
s
.52832 .37896 m .54537 .37949 L .55452 .40026 L p .509 .528 .812 r
F P
0 g
s
.54537 .37949 m .52832 .37896 L .51913 .35953 L p .539 .545 .809 r
F P
0 g
s
.40545 .26925 m .42208 .26314 L .43143 .28747 L p .619 .558 .763 r
F P
0 g
s
.66673 .40073 m .64988 .41879 L .64181 .42051 L p .91 .972 .797 r
F P
0 g
s
.64181 .42051 m .6587 .39935 L .66673 .40073 L p .91 .972 .797 r
F P
0 g
s
.56364 .4215 m .58099 .42883 L .59021 .45654 L p .401 .402 .745 r
F P
0 g
s
.58099 .42883 m .56364 .4215 L .55452 .40026 L p .447 .456 .775 r
F P
0 g
s
.46686 .32577 m .48366 .32172 L .49297 .34208 L p .598 .583 .807 r
F P
0 g
s
.48366 .32172 m .46686 .32577 L .45751 .30472 L p .606 .574 .791 r
F P
0 g
s
.62495 .44473 m .64181 .42051 L .64988 .41879 L p .91 .981 .728 r
F P
0 g
s
.63305 .43832 m .62495 .44473 L p .64237 .4266 L .91 .981 .728 r
F P
0 g
s
.62495 .44473 m .60819 .47644 L .59867 .43996 L p .693 .245 .181 r
F P
0 g
s
.64181 .42051 m .62495 .44473 L .61685 .45775 L p .925 .951 .616 r
F P
0 g
s
.63369 .42558 m .64181 .42051 L p .63157 .43578 L .925 .951 .616 r
F P
0 g
s
.59867 .43996 m .61685 .45775 L .62495 .44473 L p .693 .245 .181 r
F P
0 g
s
.61685 .45775 m .62576 .44072 L p .63157 .43578 L .925 .951 .616 r
F P
0 g
s
.62576 .44072 m .63369 .42558 L p .63157 .43578 L .925 .951 .616 r
F P
0 g
s
.64988 .41879 m .64528 .42413 L p .64237 .4266 L .91 .981 .728 r
F P
0 g
s
.64528 .42413 m .63305 .43832 L p .64237 .4266 L .91 .981 .728 r
F P
0 g
s
.74249 .29721 m .72595 .31933 L .71804 .31119 L p .904 .838 .77 r
F P
0 g
s
.71804 .31119 m .7346 .28752 L .74249 .29721 L p .904 .838 .77 r
F P
0 g
s
.49297 .34208 m .50988 .33931 L .51913 .35953 L p .574 .572 .812 r
F P
0 g
s
.50988 .33931 m .49297 .34208 L .48366 .32172 L p .589 .569 .799 r
F P
0 g
s
.43143 .28747 m .44815 .28191 L .45751 .30472 L p .616 .569 .779 r
F P
0 g
s
.44815 .28191 m .43143 .28747 L .42208 .26314 L p .618 .553 .759 r
F P
0 g
s
.49925 .23407 m .48235 .24116 L .47259 .24457 L p 0 0 0 r
F P
0 g
s
.45565 .2508 m .47259 .24457 L .48235 .24116 L p .255 .75 .676 r
F P
0 g
s
.67982 .1738 m .69885 .193 L .70729 .20776 L p 0 .118 .668 r
F P
0 g
s
.69885 .193 m .67982 .1738 L .67109 .15457 L p 0 .034 .601 r
F P
0 g
s
.55452 .40026 m .5718 .40438 L .58099 .42883 L p .447 .456 .775 r
F P
0 g
s
.5718 .40438 m .55452 .40026 L .54537 .37949 L p .488 .494 .789 r
F P
0 g
s
.51913 .35953 m .53617 .35859 L .54537 .37949 L p .539 .545 .809 r
F P
0 g
s
.53617 .35859 m .51913 .35953 L .50988 .33931 L p .562 .553 .801 r
F P
0 g
s
.45751 .30472 m .47433 .29994 L .48366 .32172 L p .606 .574 .791 r
F P
0 g
s
.47433 .29994 m .45751 .30472 L .44815 .28191 L p .612 .562 .773 r
F P
0 g
s
.72595 .31933 m .70926 .34006 L .7013 .33355 L p .906 .865 .789 r
F P
0 g
s
.7013 .33355 m .71804 .31119 L .72595 .31933 L p .906 .865 .789 r
F P
0 g
s
.42208 .26314 m .43881 .25699 L .44815 .28191 L p .618 .553 .759 r
F P
0 g
s
.59363 .18621 m .57651 .19647 L .56781 .20339 L p 0 0 0 r
F P
0 g
s
.55054 .21147 m .56781 .20339 L .57651 .19647 L p 0 0 0 r
F P
0 g
s
.75092 .26172 m .7346 .28752 L .72664 .27797 L p .914 .812 .732 r
F P
0 g
s
.72664 .27797 m .74296 .25032 L .75092 .26172 L p .914 .812 .732 r
F P
0 g
s
.48366 .32172 m .50058 .31803 L .50988 .33931 L p .589 .569 .799 r
F P
0 g
s
.50058 .31803 m .48366 .32172 L .47433 .29994 L p .6 .563 .784 r
F P
0 g
s
.71561 .22183 m .73491 .23878 L .74296 .25032 L p 0 .151 .682 r
F P
0 g
s
.73491 .23878 m .71561 .22183 L .70729 .20776 L p 0 .078 .62 r
F P
0 g
s
.47259 .24457 m .48964 .2383 L .49925 .23407 L p 0 0 0 r
F P
0 g
s
.70926 .34006 m .69246 .35992 L .68446 .35529 L p .91 .894 .8 r
F P
0 g
s
.68446 .35529 m .7013 .33355 L .70926 .34006 L p .91 .894 .8 r
F P
0 g
s
.44815 .28191 m .46498 .27644 L .47433 .29994 L p .612 .562 .773 r
F P
0 g
s
.46498 .27644 m .44815 .28191 L .43881 .25699 L p .616 .547 .754 r
F P
0 g
s
.54537 .37949 m .56261 .38129 L .5718 .40438 L p .488 .494 .789 r
F P
0 g
s
.56261 .38129 m .54537 .37949 L .53617 .35859 L p .522 .518 .792 r
F P
0 g
s
.6108 .17512 m .59363 .18621 L .58517 .19495 L p .001 0 0 r
F P
0 g
s
.56781 .20339 m .58517 .19495 L .59363 .18621 L p 0 0 0 r
F P
0 g
s
.50988 .33931 m .52693 .33712 L .53617 .35859 L p .562 .553 .801 r
F P
0 g
s
.52693 .33712 m .50988 .33931 L .50058 .31803 L p .58 .554 .79 r
F P
0 g
s
.67109 .15457 m .6903 .17732 L .69885 .193 L p 0 .034 .601 r
F P
0 g
s
.6903 .17732 m .67109 .15457 L .66219 .13258 L p 0 0 .517 r
F P
0 g
s
.64513 .14907 m .66219 .13258 L .67109 .15457 L p .753 .648 .745 r
F P
0 g
s
.69246 .35992 m .6756 .37947 L .66755 .37712 L p .918 .925 .801 r
F P
0 g
s
.66755 .37712 m .68446 .35529 L .69246 .35992 L p .918 .925 .801 r
F P
0 g
s
.43881 .25699 m .45565 .2508 L .46498 .27644 L p .616 .547 .754 r
F P
0 g
s
.47433 .29994 m .49126 .29539 L .50058 .31803 L p .6 .563 .784 r
F P
0 g
s
.49126 .29539 m .47433 .29994 L .46498 .27644 L p .609 .553 .767 r
F P
0 g
s
.62798 .1629 m .6108 .17512 L .6026 .18606 L p .069 0 0 r
F P
0 g
s
.58517 .19495 m .6026 .18606 L .6108 .17512 L p .001 0 0 r
F P
0 g
s
.60819 .47644 m .59021 .45654 L .58099 .42883 L p .381 .342 .69 r
F P
0 g
s
.7346 .28752 m .71804 .31119 L .71005 .30345 L p .916 .841 .756 r
F P
0 g
s
.71005 .30345 m .72664 .27797 L .7346 .28752 L p .916 .841 .756 r
F P
0 g
s
.6756 .37947 m .6587 .39935 L .65062 .4 L p .926 .954 .784 r
F P
0 g
s
.65062 .4 m .66755 .37712 L .6756 .37947 L p .926 .954 .784 r
F P
0 g
s
.58099 .42883 m .59867 .43996 L .60819 .47644 L p .381 .342 .69 r
F P
0 g
s
.59867 .43996 m .58099 .42883 L .5718 .40438 L p .422 .407 .738 r
F P
0 g
s
.48964 .2383 m .5068 .23199 L .51625 .22677 L p 0 0 0 r
F P
0 g
s
.53617 .35859 m .55339 .35857 L .56261 .38129 L p .522 .518 .792 r
F P
0 g
s
.55339 .35857 m .53617 .35859 L .52693 .33712 L p .549 .532 .788 r
F P
0 g
s
.64513 .14907 m .62798 .1629 L .6201 .17657 L p .131 0 0 r
F P
0 g
s
.6026 .18606 m .6201 .17657 L .62798 .1629 L p .069 0 0 r
F P
0 g
s
.50058 .31803 m .51764 .31474 L .52693 .33712 L p .58 .554 .79 r
F P
0 g
s
.51764 .31474 m .50058 .31803 L .49126 .29539 L p .594 .551 .776 r
F P
0 g
s
.66219 .13258 m .68159 .16031 L .6903 .17732 L p 0 0 .517 r
F P
0 g
s
.68159 .16031 m .66219 .13258 L .65521 .15473 L p .741 .674 .786 r
F P
0 g
s
.66219 .13258 m .64513 .14907 L .63765 .16626 L p .188 0 .081 r
F P
0 g
s
.63765 .16626 m .65521 .15473 L .66219 .13258 L p .188 0 .081 r
F P
0 g
s
.46498 .27644 m .48192 .27106 L .49126 .29539 L p .609 .553 .767 r
F P
0 g
s
.48192 .27106 m .46498 .27644 L .45565 .2508 L p .614 .541 .748 r
F P
0 g
s
.6201 .17657 m .63765 .16626 L .64513 .14907 L p .131 0 0 r
F P
0 g
s
.6587 .39935 m .64181 .42051 L .63369 .42558 L p .931 .971 .73 r
F P
0 g
s
.63369 .42558 m .65062 .4 L .6587 .39935 L p .931 .971 .73 r
F P
0 g
s
.5718 .40438 m .58935 .41085 L .59867 .43996 L p .422 .407 .738 r
F P
0 g
s
.58935 .41085 m .5718 .40438 L .56261 .38129 L p .466 .455 .762 r
F P
0 g
s
.45565 .2508 m .47259 .24457 L .48192 .27106 L p .614 .541 .748 r
F P
0 g
s
.70729 .20776 m .72676 .22711 L .73491 .23878 L p 0 .078 .62 r
F P
0 g
s
.72676 .22711 m .70729 .20776 L .69885 .193 L p 0 0 .546 r
F P
0 g
s
.74296 .25032 m .72664 .27797 L .71859 .26863 L p .923 .81 .717 r
F P
0 g
s
.71859 .26863 m .73491 .23878 L .74296 .25032 L p .923 .81 .717 r
F P
0 g
s
.71804 .31119 m .7013 .33355 L .69328 .32777 L p .921 .871 .772 r
F P
0 g
s
.69328 .32777 m .71005 .30345 L .71804 .31119 L p .921 .871 .772 r
F P
0 g
s
.52693 .33712 m .54413 .3356 L .55339 .35857 L p .549 .532 .788 r
F P
0 g
s
.54413 .3356 m .52693 .33712 L .51764 .31474 L p .57 .538 .78 r
F P
0 g
s
.55054 .21147 m .53335 .21925 L .52406 .22565 L p 0 0 0 r
F P
0 g
s
.5068 .23199 m .52406 .22565 L .53335 .21925 L p 0 0 0 r
F P
0 g
s
.49126 .29539 m .50832 .29109 L .51764 .31474 L p .594 .551 .776 r
F P
0 g
s
.50832 .29109 m .49126 .29539 L .48192 .27106 L p .604 .544 .76 r
F P
0 g
s
.56261 .38129 m .58007 .38467 L .58935 .41085 L p .466 .455 .762 r
F P
0 g
s
.58007 .38467 m .56261 .38129 L .55339 .35857 L p .504 .488 .772 r
F P
0 g
s
.48192 .27106 m .49898 .26578 L .50832 .29109 L p .604 .544 .76 r
F P
0 g
s
.49898 .26578 m .48192 .27106 L .47259 .24457 L p .612 .533 .742 r
F P
0 g
s
.7013 .33355 m .68446 .35529 L .6764 .35181 L p .929 .902 .778 r
F P
0 g
s
.6764 .35181 m .69328 .32777 L .7013 .33355 L p .929 .902 .778 r
F P
0 g
s
.51764 .31474 m .53484 .3119 L .54413 .3356 L p .57 .538 .78 r
F P
0 g
s
.53484 .3119 m .51764 .31474 L .50832 .29109 L p .587 .538 .767 r
F P
0 g
s
.47259 .24457 m .48964 .2383 L .49898 .26578 L p .612 .533 .742 r
F P
0 g
s
.55339 .35857 m .5708 .35966 L .58007 .38467 L p .504 .488 .772 r
F P
0 g
s
.5708 .35966 m .55339 .35857 L .54413 .3356 L p .535 .509 .773 r
F P
0 g
s
.56781 .20339 m .55054 .21147 L .54144 .21926 L p .044 0 0 r
F P
0 g
s
.52406 .22565 m .54144 .21926 L .55054 .21147 L p 0 0 0 r
F P
0 g
s
.72664 .27797 m .71005 .30345 L .70198 .29626 L p .928 .843 .74 r
F P
0 g
s
.70198 .29626 m .71859 .26863 L .72664 .27797 L p .928 .843 .74 r
F P
0 g
s
.50832 .29109 m .5255 .28707 L .53484 .3119 L p .587 .538 .767 r
F P
0 g
s
.5255 .28707 m .50832 .29109 L .49898 .26578 L p .599 .534 .752 r
F P
0 g
s
.68446 .35529 m .66755 .37712 L .65945 .37657 L p .939 .933 .768 r
F P
0 g
s
.65945 .37657 m .6764 .35181 L .68446 .35529 L p .939 .933 .768 r
F P
0 g
s
.69885 .193 m .71852 .21531 L .72676 .22711 L p 0 0 .546 r
F P
0 g
s
.71852 .21531 m .69885 .193 L .6903 .17732 L p 0 0 .46 r
F P
0 g
s
.54413 .3356 m .56151 .33486 L .5708 .35966 L p .535 .509 .773 r
F P
0 g
s
.56151 .33486 m .54413 .3356 L .53484 .3119 L p .56 .52 .768 r
F P
0 g
s
.49898 .26578 m .51615 .26063 L .5255 .28707 L p .599 .534 .752 r
F P
0 g
s
.51615 .26063 m .49898 .26578 L .48964 .2383 L p .609 .525 .734 r
F P
0 g
s
.58517 .19495 m .56781 .20339 L .55893 .21283 L p .108 0 0 r
F P
0 g
s
.54144 .21926 m .55893 .21283 L .56781 .20339 L p .044 0 0 r
F P
0 g
s
.73491 .23878 m .71859 .26863 L .71047 .25959 L p .932 .808 .7 r
F P
0 g
s
.71047 .25959 m .72676 .22711 L .73491 .23878 L p .932 .808 .7 r
F P
0 g
s
.48964 .2383 m .5068 .23199 L .51615 .26063 L p .609 .525 .734 r
F P
0 g
s
.61685 .45775 m .59867 .43996 L .58935 .41085 L p .4 .353 .69 r
F P
0 g
s
.58935 .41085 m .60723 .42072 L .61685 .45775 L p .4 .353 .69 r
F P
0 g
s
.60723 .42072 m .58935 .41085 L .58007 .38467 L p .443 .413 .73 r
F P
0 g
s
.66755 .37712 m .65062 .4 L .64249 .40363 L p .946 .956 .728 r
F P
0 g
s
.64249 .40363 m .65945 .37657 L .66755 .37712 L p .946 .956 .728 r
F P
0 g
s
.53484 .3119 m .55218 .30962 L .56151 .33486 L p .56 .52 .768 r
F P
0 g
s
.55218 .30962 m .53484 .3119 L .5255 .28707 L p .579 .524 .757 r
F P
0 g
s
.58007 .38467 m .5978 .39015 L .60723 .42072 L p .443 .413 .73 r
F P
0 g
s
.5978 .39015 m .58007 .38467 L .5708 .35966 L p .484 .455 .749 r
F P
0 g
s
.71005 .30345 m .69328 .32777 L .68518 .32295 L p .936 .876 .752 r
F P
0 g
s
.68518 .32295 m .70198 .29626 L .71005 .30345 L p .936 .876 .752 r
F P
0 g
s
.5255 .28707 m .54283 .28339 L .55218 .30962 L p .579 .524 .757 r
F P
0 g
s
.54283 .28339 m .5255 .28707 L .51615 .26063 L p .594 .522 .743 r
F P
0 g
s
.6026 .18606 m .58517 .19495 L .57653 .20636 L p .168 0 0 r
F P
0 g
s
.55893 .21283 m .57653 .20636 L .58517 .19495 L p .108 0 0 r
F P
0 g
s
.5708 .35966 m .58843 .36215 L .5978 .39015 L p .484 .455 .749 r
F P
0 g
s
.58843 .36215 m .5708 .35966 L .56151 .33486 L p .52 .483 .756 r
F P
0 g
s
.63369 .42558 m .61685 .45775 L .60723 .42072 L p .674 .202 .124 r
F P
0 g
s
.60723 .42072 m .62558 .43646 L .63369 .42558 L p .674 .202 .124 r
F P
0 g
s
.65062 .4 m .63369 .42558 L .62558 .43646 L p .945 .949 .634 r
F P
0 g
s
.62558 .43646 m .64249 .40363 L .65062 .4 L p .945 .949 .634 r
F P
0 g
s
.51615 .26063 m .53345 .25564 L .54283 .28339 L p .594 .522 .743 r
F P
0 g
s
.53345 .25564 m .51615 .26063 L .5068 .23199 L p .606 .515 .726 r
F P
0 g
s
.5068 .23199 m .52406 .22565 L .53345 .25564 L p .606 .515 .726 r
F P
0 g
s
.6903 .17732 m .71018 .20336 L .71852 .21531 L p 0 0 .46 r
F P
0 g
s
.71018 .20336 m .6903 .17732 L .68159 .16031 L p .619 .183 0 r
F P
0 g
s
.56151 .33486 m .57907 .33508 L .58843 .36215 L p .52 .483 .756 r
F P
0 g
s
.57907 .33508 m .56151 .33486 L .55218 .30962 L p .548 .5 .754 r
F P
0 g
s
.69328 .32777 m .6764 .35181 L .66827 .3499 L p .947 .909 .749 r
F P
0 g
s
.66827 .3499 m .68518 .32295 L .69328 .32777 L p .947 .909 .749 r
F P
0 g
s
.71859 .26863 m .70198 .29626 L .69385 .28981 L p .941 .845 .72 r
F P
0 g
s
.69385 .28981 m .71047 .25959 L .71859 .26863 L p .941 .845 .72 r
F P
0 g
s
.6201 .17657 m .6026 .18606 L .59424 .19985 L p .223 0 0 r
F P
0 g
s
.57653 .20636 m .59424 .19985 L .6026 .18606 L p .168 0 0 r
F P
0 g
s
.55218 .30962 m .56969 .30798 L .57907 .33508 L p .548 .5 .754 r
F P
0 g
s
.56969 .30798 m .55218 .30962 L .54283 .28339 L p .571 .508 .746 r
F P
0 g
s
.72676 .22711 m .71047 .25959 L .70226 .251 L p .942 .804 .68 r
F P
0 g
s
.70226 .251 m .71852 .21531 L .72676 .22711 L p .942 .804 .68 r
F P
0 g
s
.54283 .28339 m .56029 .28012 L .56969 .30798 L p .571 .508 .746 r
F P
0 g
s
.56029 .28012 m .54283 .28339 L .53345 .25564 L p .588 .51 .734 r
F P
0 g
s
.55087 .25083 m .53345 .25564 L .52406 .22565 L p .602 .505 .716 r
F P
0 g
s
.52406 .22565 m .54144 .21926 L .55087 .25083 L p .602 .505 .716 r
F P
0 g
s
.6764 .35181 m .65945 .37657 L .6513 .37866 L p .957 .936 .722 r
F P
0 g
s
.6513 .37866 m .66827 .3499 L .6764 .35181 L p .957 .936 .722 r
F P
0 g
s
.53345 .25564 m .55087 .25083 L .56029 .28012 L p .588 .51 .734 r
F P
0 g
s
.63765 .16626 m .6201 .17657 L .61207 .19329 L p .273 0 .075 r
F P
0 g
s
.59424 .19985 m .61207 .19329 L .6201 .17657 L p .223 0 0 r
F P
0 g
s
.68159 .16031 m .70174 .19127 L .71018 .20336 L p .619 .183 0 r
F P
0 g
s
.70174 .19127 m .68159 .16031 L .67272 .1411 L p .71 .28 0 r
F P
0 g
s
.65521 .15473 m .67272 .1411 L .68159 .16031 L p .741 .674 .786 r
F P
0 g
s
.62558 .43646 m .60723 .42072 L .5978 .39015 L p .42 .364 .689 r
F P
0 g
s
.5978 .39015 m .61585 .39868 L .62558 .43646 L p .42 .364 .689 r
F P
0 g
s
.61585 .39868 m .5978 .39015 L .58843 .36215 L p .463 .418 .722 r
F P
0 g
s
.58843 .36215 m .60631 .36652 L .61585 .39868 L p .463 .418 .722 r
F P
0 g
s
.60631 .36652 m .58843 .36215 L .57907 .33508 L p .502 .454 .736 r
F P
0 g
s
.70198 .29626 m .68518 .32295 L .67703 .31947 L p .952 .88 .727 r
F P
0 g
s
.67703 .31947 m .69385 .28981 L .70198 .29626 L p .952 .88 .727 r
F P
0 g
s
.65521 .15473 m .63765 .16626 L .63001 .1867 L p .318 0 .151 r
F P
0 g
s
.61207 .19329 m .63001 .1867 L .63765 .16626 L p .273 0 .075 r
F P
0 g
s
.57907 .33508 m .59684 .33654 L .60631 .36652 L p .502 .454 .736 r
F P
0 g
s
.59684 .33654 m .57907 .33508 L .56969 .30798 L p .535 .478 .739 r
F P
0 g
s
.64249 .40363 m .62558 .43646 L .61585 .39868 L p .646 .148 .052 r
F P
0 g
s
.61585 .39868 m .63436 .41238 L .64249 .40363 L p .646 .148 .052 r
F P
0 g
s
.65945 .37657 m .64249 .40363 L .63436 .41238 L p .961 .942 .647 r
F P
0 g
s
.63436 .41238 m .6513 .37866 L .65945 .37657 L p .961 .942 .647 r
F P
0 g
s
.56843 .24625 m .55087 .25083 L .54144 .21926 L p .598 .494 .706 r
F P
0 g
s
.54144 .21926 m .55893 .21283 L .56843 .24625 L p .598 .494 .706 r
F P
0 g
s
.56969 .30798 m .58738 .30715 L .59684 .33654 L p .535 .478 .739 r
F P
0 g
s
.58738 .30715 m .56969 .30798 L .56029 .28012 L p .561 .491 .734 r
F P
0 g
s
.67272 .1411 m .65521 .15473 L .64808 .18006 L p .359 .005 .221 r
F P
0 g
s
.63001 .1867 m .64808 .18006 L .65521 .15473 L p .318 0 .151 r
F P
0 g
s
.56029 .28012 m .57791 .27734 L .58738 .30715 L p .561 .491 .734 r
F P
0 g
s
.57791 .27734 m .56029 .28012 L .55087 .25083 L p .582 .496 .723 r
F P
0 g
s
.55087 .25083 m .56843 .24625 L .57791 .27734 L p .582 .496 .723 r
F P
0 g
s
.67272 .1411 m .6932 .17903 L .70174 .19127 L p .71 .28 0 r
F P
0 g
s
.6932 .17903 m .67272 .1411 L .66626 .17337 L p .656 .751 .92 r
F P
0 g
s
.64808 .18006 m .66626 .17337 L .67272 .1411 L p .359 .005 .221 r
F P
0 g
s
.71047 .25959 m .69385 .28981 L .68565 .28443 L p .954 .846 .697 r
F P
0 g
s
.68565 .28443 m .70226 .251 L .71047 .25959 L p .954 .846 .697 r
F P
0 g
s
.71852 .21531 m .70226 .251 L .69399 .2431 L p .951 .8 .657 r
F P
0 g
s
.69399 .2431 m .71018 .20336 L .71852 .21531 L p .951 .8 .657 r
F P
0 g
s
.68518 .32295 m .66827 .3499 L .6601 .35031 L p .965 .912 .711 r
F P
0 g
s
.6601 .35031 m .67703 .31947 L .68518 .32295 L p .965 .912 .711 r
F P
0 g
s
.58612 .24196 m .56843 .24625 L .55893 .21283 L p .594 .482 .695 r
F P
0 g
s
.55893 .21283 m .57653 .20636 L .58612 .24196 L p .594 .482 .695 r
F P
0 g
s
.5957 .2752 m .57791 .27734 L .56843 .24625 L p .575 .481 .711 r
F P
0 g
s
.56843 .24625 m .58612 .24196 L .5957 .2752 L p .575 .481 .711 r
F P
0 g
s
.60527 .30737 m .58738 .30715 L .57791 .27734 L p .55 .472 .72 r
F P
0 g
s
.57791 .27734 m .5957 .2752 L .60527 .30737 L p .55 .472 .72 r
F P
0 g
s
.62451 .37361 m .60631 .36652 L .59684 .33654 L p .483 .422 .712 r
F P
0 g
s
.59684 .33654 m .61486 .33964 L .62451 .37361 L p .483 .422 .712 r
F P
0 g
s
.61486 .33964 m .59684 .33654 L .58738 .30715 L p .52 .453 .721 r
F P
0 g
s
.58738 .30715 m .60527 .30737 L .61486 .33964 L p .52 .453 .721 r
F P
0 g
s
.63436 .41238 m .61585 .39868 L .60631 .36652 L p .44 .374 .687 r
F P
0 g
s
.60631 .36652 m .62451 .37361 L .63436 .41238 L p .44 .374 .687 r
F P
0 g
s
.6513 .37866 m .63436 .41238 L .62451 .37361 L p .605 .077 0 r
F P
0 g
s
.62451 .37361 m .64315 .38526 L .6513 .37866 L p .605 .077 0 r
F P
0 g
s
.66827 .3499 m .6513 .37866 L .64315 .38526 L p .972 .929 .654 r
F P
0 g
s
.64315 .38526 m .6601 .35031 L .66827 .3499 L p .972 .929 .654 r
F P
0 g
s
.69385 .28981 m .67703 .31947 L .66883 .31799 L p .968 .883 .694 r
F P
0 g
s
.66883 .31799 m .68565 .28443 L .69385 .28981 L p .968 .883 .694 r
F P
0 g
s
.60397 .23807 m .58612 .24196 L .57653 .20636 L p .589 .469 .684 r
F P
0 g
s
.57653 .20636 m .59424 .19985 L .60397 .23807 L p .589 .469 .684 r
F P
0 g
s
.71018 .20336 m .69399 .2431 L .68566 .23634 L p .96 .794 .631 r
F P
0 g
s
.68566 .23634 m .70174 .19127 L .71018 .20336 L p .96 .794 .631 r
F P
0 g
s
.61368 .27389 m .5957 .2752 L .58612 .24196 L p .566 .465 .698 r
F P
0 g
s
.58612 .24196 m .60397 .23807 L .61368 .27389 L p .566 .465 .698 r
F P
0 g
s
.70226 .251 m .68565 .28443 L .67741 .28069 L p .967 .846 .669 r
F P
0 g
s
.67741 .28069 m .69399 .2431 L .70226 .251 L p .967 .846 .669 r
F P
0 g
s
.6234 .309 m .60527 .30737 L .5957 .2752 L p .538 .451 .705 r
F P
0 g
s
.5957 .2752 m .61368 .27389 L .6234 .309 L p .538 .451 .705 r
F P
0 g
s
.62198 .23472 m .60397 .23807 L .59424 .19985 L p .584 .455 .671 r
F P
0 g
s
.59424 .19985 m .61207 .19329 L .62198 .23472 L p .584 .455 .671 r
F P
0 g
s
.63319 .34515 m .61486 .33964 L .60527 .30737 L p .503 .425 .701 r
F P
0 g
s
.60527 .30737 m .6234 .309 L .63319 .34515 L p .503 .425 .701 r
F P
0 g
s
.6601 .35031 m .64315 .38526 L .63319 .34515 L p .54 0 0 r
F P
0 g
s
.63319 .34515 m .65193 .35467 L .6601 .35031 L p .54 0 0 r
F P
0 g
s
.67703 .31947 m .6601 .35031 L .65193 .35467 L p .98 .909 .655 r
F P
0 g
s
.65193 .35467 m .66883 .31799 L .67703 .31947 L p .98 .909 .655 r
F P
0 g
s
.64315 .38526 m .62451 .37361 L .61486 .33964 L p .461 .383 .682 r
F P
0 g
s
.61486 .33964 m .63319 .34515 L .64315 .38526 L p .461 .383 .682 r
F P
0 g
s
.63188 .27373 m .61368 .27389 L .60397 .23807 L p .557 .447 .684 r
F P
0 g
s
.60397 .23807 m .62198 .23472 L .63188 .27373 L p .557 .447 .684 r
F P
0 g
s
.64018 .23216 m .62198 .23472 L .61207 .19329 L p .578 .44 .657 r
F P
0 g
s
.61207 .19329 m .63001 .1867 L .64018 .23216 L p .578 .44 .657 r
F P
0 g
s
.70174 .19127 m .68566 .23634 L .67732 .23165 L p .969 .785 .599 r
F P
0 g
s
.67732 .23165 m .6932 .17903 L .70174 .19127 L p .969 .785 .599 r
F P
0 g
s
.66883 .31799 m .65193 .35467 L .64182 .31272 L p .428 0 0 r
F P
0 g
s
.64182 .31272 m .66063 .31991 L .66883 .31799 L p .428 0 0 r
F P
0 g
s
.68565 .28443 m .66883 .31799 L .66063 .31991 L p .983 .882 .649 r
F P
0 g
s
.66063 .31991 m .67741 .28069 L .68565 .28443 L p .983 .882 .649 r
F P
0 g
s
.64182 .31272 m .6234 .309 L .61368 .27389 L p .523 .427 .687 r
F P
0 g
s
.61368 .27389 m .63188 .27373 L .64182 .31272 L p .523 .427 .687 r
F P
0 g
s
.67741 .28069 m .66063 .31991 L .65034 .2753 L p .213 0 0 r
F P
0 g
s
.65034 .2753 m .66916 .27979 L .67741 .28069 L p .213 0 0 r
F P
0 g
s
.69399 .2431 m .67741 .28069 L .66916 .27979 L p .981 .844 .633 r
F P
0 g
s
.66916 .27979 m .68566 .23634 L .69399 .2431 L p .981 .844 .633 r
F P
0 g
s
.6586 .23082 m .64018 .23216 L .63001 .1867 L p .572 .423 .641 r
F P
0 g
s
.63001 .1867 m .64808 .18006 L .6586 .23082 L p .572 .423 .641 r
F P
0 g
s
.65193 .35467 m .63319 .34515 L .6234 .309 L p .482 .391 .675 r
F P
0 g
s
.6234 .309 m .64182 .31272 L .65193 .35467 L p .482 .391 .675 r
F P
0 g
s
.65034 .2753 m .63188 .27373 L .62198 .23472 L p .545 .426 .668 r
F P
0 g
s
.62198 .23472 m .64018 .23216 L .65034 .2753 L p .545 .426 .668 r
F P
0 g
s
.67732 .23165 m .6586 .23082 L .64808 .18006 L p .564 .404 .623 r
F P
0 g
s
.64808 .18006 m .66626 .17337 L .67732 .23165 L p .564 .404 .623 r
F P
0 g
s
.66063 .31991 m .64182 .31272 L .63188 .27373 L p .505 .397 .665 r
F P
0 g
s
.63188 .27373 m .65034 .2753 L .66063 .31991 L p .505 .397 .665 r
F P
0 g
s
.66626 .17337 m .68455 .16665 L .6932 .17903 L p .656 .751 .92 r
F P
0 g
s
.6932 .17903 m .67732 .23165 L .66626 .17337 L p .656 .751 .92 r
F P
0 g
s
.66626 .17337 m .68455 .16665 L .6932 .17903 L p .656 .751 .92 r
F P
0 g
s
.66916 .27979 m .65034 .2753 L .64018 .23216 L p .531 .402 .65 r
F P
0 g
s
.64018 .23216 m .6586 .23082 L .66916 .27979 L p .531 .402 .65 r
F P
0 g
s
.68566 .23634 m .66916 .27979 L .6586 .23082 L p .192 .674 .93 r
F P
0 g
s
.6586 .23082 m .67732 .23165 L .68566 .23634 L p .192 .674 .93 r
F P
0 g
s
.25 Mabswid
.68548 0 m
.96103 .42697 L
s
.96103 .42697 m
1 .71211 L
s
1 .71211 m
.70361 .3122 L
s
.70361 .3122 m
.68548 0 L
s
.04726 .25356 m
0 .55176 L
s
0 .55176 m
.70361 .3122 L
s
.70361 .3122 m
.68548 0 L
s
.68548 0 m
.04726 .25356 L
s
.04726 .25356 m
.68548 0 L
s
.13119 .22022 m
.13582 .22487 L
s
[(-1)] .12194 .2109 .99252 1 Mshowa
.3471 .13444 m
.35135 .13944 L
s
[(0)] .3386 .12443 .8486 1 Mshowa
.58229 .041 m
.58607 .04636 L
s
[(1)] .57473 .03026 .70468 1 Mshowa
.125 Mabswid
.17295 .20363 m
.17568 .20646 L
s
.21539 .18676 m
.21808 .18964 L
s
.25856 .16961 m
.2612 .17253 L
s
.30245 .15218 m
.30505 .15514 L
s
.39251 .11639 m
.39501 .11944 L
s
.43872 .09804 m
.44116 .10113 L
s
.48574 .07936 m
.48813 .08249 L
s
.53359 .06035 m
.53592 .06352 L
s
.09012 .23653 m
.09293 .23929 L
s
.04971 .25259 m
.05256 .2553 L
s
.63188 .0213 m
.63408 .02456 L
s
.68236 .00124 m
.6845 .00455 L
s
gsave
.29613 .07438 -70.243 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 249.375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000nA000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003:ool2001Dool00:[oo`@001[oo`800003ool0000005?oo`00[?oo00<00?ooool05_oo
0`000ooo0P00Dooo002/ool00`00ooooo`0Dool20006ool00`00ool0001Bool00:coo`03003ooooo
017oo`<000Soo`04003ooooo001Aool00:coo`03003ooooo00ooo`8000_oo`04003ooooo001Aool0
0:[oo`<000koo`<000goo`05003oooooool0001@ool00:coo`03003ooooo00[oo`8000?oo`03003o
oooo00[oo`03003ooooo00;oo`03003ooooo04goo`00]_oo0`004_oo00<00?ooool00_oo00<00?oo
ool0COoo002dool2000Fool00`00ooooo`02ool00`00ooooo`1<ool00;7oo`<001Soo`03003ooooo
00;oo`03003ooooo04coo`00[ooo0P006ooo00<00?ooool00_oo0P00COoo002/ool300000ooo003o
o`0Jool00`00ooooo`04ool00`00ooooo`1:ool00:[oo`8000Goo`03003ooooo01Soo`03003ooooo
00Coo`03003ooooo04[oo`00GOoo00@00?oo003oo`8004Coo`<002;oo`03003ooooo00Goo`03003o
oooo04Woo`00GOoo00D00?oo003oo`0004?oo`8002Goo`03003ooooo00Koo`03003ooooo00[oo`@0
03[oo`00GOoo00D00?oo003oo`00043oo`<002Ooo`03003ooooo00Koo`03003ooooo00coo`03003o
oooo03Woo`00GOoo00D00?oo003oo`0003koo`8000;oo`03003ooooo02Goo`03003ooooo00Ooo`03
003ooooo00_oo`03003ooooo03Woo`00GOoo0P0000?oo`00ool0>ooo0`00;?oo00<00?ooool02?oo
00<00?ooool00_oo10001?oo00<00?ooool0>Ooo002Kool2000_ool00`00ooooo`08ool00`00oooo
o`0:ool00`00ooooo`0iool009Soo`<0037oo`03003ooooo00Woo`03003ooooo00Ooo`<003_oo`00
U_oo0P00=?oo00<00?ooool02?oo00<00?oo00002_oo00<00?ooool0>Ooo002Cool300000ooo003o
o`0cool00`00ooooo`0:ool00`00ooooo`14ool0097oo`8003Woo`03003ooooo00_oo`03003ooooo
04?oo`00S_oo0`00>ooo00<00?ooool03?oo00<00?ooool0@_oo002<ool2000oool00`00ooooo`0;
ool00`00ooooo`12ool006coo`8001_oo`<0047oo`03003ooooo00coo`03003ooooo047oo`00Jooo
00@00?ooool001Soo`8000;oo`03003ooooo03ooo`03003ooooo00coo`03003ooooo047oo`00Jooo
00@00?ooool001Goo`<004Koo`03003ooooo00goo`03003ooooo043oo`00Jooo00@00?ooool001?o
o`8004Woo`03003ooooo00koo`03003ooooo03ooo`00Jooo00@00?ooool0013oo`<004_oo`03003o
oooo00goo`80047oo`00Jooo00@00?ooool000koo`8004koo`03003ooooo00ooo`03003ooooo03ko
o`00K?oo0P003?oo0`000_oo00<00?ooool0Booo00<00?ooool04?oo00<00?ooool0?Ooo001gool3
001Cool00`00ooooo`0@ool00`00ooooo`0mool007Goo`8005Koo`03003ooooo017oo`03003ooooo
03coo`00L_oo0`00C_oo00<00?oo00001ooo00<00?ooool04_oo00<00?ooool0>ooo001`ool3001=
ool00`00ool000040006ool00`00ooooo`0Bool00`00ooooo`0kool006goo`<000?oo`03003ooooo
04Woo`H00003_GT00?oo00Goo`03003ooooo01?oo`03003ooooo03[oo`00Jooo0P00DOoo0`0000@8
0000<08000:mN@8000Coo`03003ooooo01?oo`8003_oo`00J?oo0`00D_oo0`0000H80000000`0P00
_GT30004ool00`00ooooo`0Dool00`00ooooo`0iool006Koo`8005Coo`<000880003000`0P000080
009H1`8000?oo`03003ooooo01Goo`03003ooooo03Soo`00Hooo1@00Dooo0`0000H8000080000302
0003F0L00`00YQd00003ool00`00ooooo`0Eool00`00ooooo`0hool0067oo`8005Ooo`D000038000
0000008000=H1`04002V7JHM0003ool00`00ooooo`0Eool00`00ooooo`0gool005koo`<005Soo`@0
00<P0004001@15040003F0L01@00YQfV7@00/R000_oo00<00?ooool05_oo00<00?ooool0=_oo001L
ool2001Jool5000280001@00D0A@150400000eP700<00:HMYQd00P000_oo00<00?ooool05_oo00<0
0?ooool0=_oo001Iool3001Lool400001200000000000U0400H005P7F0MH1`00YQd200001JHM002b
8?oo00006Ooo00<00?ooool0=Ooo001Gool20002ool00`00ooooo`1Iool300001A00000004020000
0e0400<005P7F0L00`001:HM00<00?oo00006_oo00<00?ooool0=?oo001Dool3001Oool300000a00
00100P02@0801000D0A@15040`0000>C<`00YQd01:HM00<00;8P00006Ooo0P00=_oo001Bool2001Q
ool400000cP000100P02@0800`00D0A@10020003Tc<00`00YQfV7@04YQd2000Kool00`00ooooo`0c
ool003;oo`@001Woo`<0067oo`D00003>000040200900P06001@1000002CM00019<c00<00:HMYQd0
0jHM0P007?oo00<00?ooool0<_oo000dool00`00ooooo`0Fool3001Rool50002>0000`00@0900P03
0003Tg@00`00Tc>C<`02Tc<00`00YQfV7@02YQd01000oU<000006ooo00<00?ooool0<_oo000dool0
0`00ooooo`0Cool30003ool00`00ooooo`1Mool60002>0001P00@0800000TiD000BCM003002C<i<c
00:C<`03002V7JHM00:V7@05003nD`00oU<0000Kool00`00ooooo`0aool002coo`@000Coo`03003o
oooo017oo`8006Goo`@00003:00003P000@000>CU@03002CM9=d00>CM005002C<i<cTc<00004YQd0
1000oU<00?iC0P006ooo00<00?ooool0<?oo000dool00`00ooooo`0>ool3001Uool400000bP00000
00020002TkD00`00TiFCU@02TiD00`00TgBCM003Tg@01@00Tc>C<i<c00001:HM00H00?iC00000?ID
000Kool00`00ooooo`0Iool300000ooo0000000Aool003;oo`<000koo`8006Koo`<0008H00800003
TmD009>e00BC]@03002CUI>E00:CU@03002CM9=d00:CM005002C<i<cTc<00003YQd00`00oU?nD`02
0002mU@00`00ooooo`0Iool00`00ooooo`0Iool01000ooooo`004_oo000dool00`00ooooo`09ool3
0002ool00`00ooooo`1Qool3000260020004TmD00`00TkFC]@02TkD00`00TiFCU@02TiD00`00TgBC
M002Tg@00`00Tc>C<`02Tc<01000YQfV7@000_iC0P000_ID0P006_oo0P006_oo00@00?ooool001;o
o`00?_oo0P00Iooo0P000PP00`0000>KeP00TmD00i?E00<009>eTkD00Y>e00<009>ETiD00Y>E00<0
09=dTg@00Y=d00<009<cTc<00Y<c00@00:HMYQd000;nD`06003fE?ID003fM@006ooo00<00?ooool0
6?oo00@00?ooool001;oo`00>ooo0`00Iooo0P0000<8000000000P000i_F00<009?ETmD00Y?E00<0
09>eTkD00Y>e00<009>ETiD00Y>E00<009=dTg@00Y=d00<009<cTc<00Y<c00<00:HM00000oiC00@0
0?IDmU@000;fM@03003ooooo01Woo`03003ooooo01Koo`04003oo`00000Cool003Woo`8006Ooo`H0
00:KmP03002KeY_F00>KeP05002CeI?ETmD00005TkD01@00TiFCUI>E00001I=d00L009<cTc>C<`00
YQd00003oU<01000mUCfE0000_Ie0P006_oo00<00?ooool01_oo0P009Ooo000fool4001Vool40000
0i`F002KmP04VoH00`00VmJKeP02VmH00`00TmFCe@02TmD00`00TkFC]@02TkD01@00TiFCUI>E0000
1I=d00L009<cTc>C<`00YQd00002oU<01000mU@000000_Ie00<00?Ie00006ooo00<00?ooool01?oo
00@00?ooool002Coo`00=?oo0P001?oo00<00?ooool0HOoo100019`F00<009_fVoH00Y_f00<009_F
VmH00Y_F00<009?ETmD00Y?E00<009>eTkD00Y>e00<009>ETiD00Y>E00<009=dTg@00Y=d00<009<c
Tc<00Y<c0P000_iC00@00?ID000000;fM@04003fMOIe000Kool00`00ooooo`03ool01000ooooo`00
9?oo000aool3001Xool400000i`G002L5P03W1H00`00VoJKmP02VoH00`00VmJKeP02VmH00`00TmFC
e@02TmD00`00TkFC]@03TkD01@00TiFCUI>E00000Y=d1@000Y<c00L00?iCoU?nD`00mU@00002mWD0
1000mWGfMOIe0P006_oo00<00?ooool00ooo00@00?ooool002Coo`00;ooo0P00J?oo1@000i`G00<0
09`FW1H00Y`F00<009_fVoH00i_f00<009_FVmH00Y_F00<009?ETmD00Y?E00<009>eTkD02@000X<d
00<003Em=Gd0100000GnD`00mUCfE00000;fM@06003fMOIe003^MP006ooo00<00?ooool00_oo00@0
0?ooool002Coo`00;?oo0`00J?oo0`000Y`g00<009`GW1L00i`G00<009`FW1H00Y`F00<009_fVoH0
0Y_f00<009_FVmH00Y_F00<009?ETmD01@000X^E00D008]eRgF;M@0000B3=003000eOCEm00@eO@80
00;fE004003fMOIe0002mWD01000kWK^MP006Ooo0`000ooo00@00?ooool002Coo`00:_oo0P000ooo
00<00?ooool0Hooo0P0000>LE`00W3L00i`g00<009`GW1L00Y`G00<009`FW1H00Y`F00<009_fVoH0
0Y_f00@009_FVmJKeP@000:C]P03002;UH^E00:;U@03002;MH]e00:;M@030023=8<d00:3=003000e
OCEm00@eO@@00005mWD00?IemWD00004kWH00`00ooooo`0Hool00`00ooooo`02ool2000Uool002Oo
o`<006Soo`<000>LE`03002L=i`g00:L=`03002L5i`G00:L5`03002L5Y`F00:L5P03002KmY_f00>K
mP<00003TmH009>f00BC]P03002;UH^E00:;U@05002;MH]eRgD00004Pc@00`00=GdeO@03=Gd00`00
o]Cne00200001OIe003fMOIe00000nif00<00>if00006_oo00<00?ooool0:?oo000Uool2001Yool2
00000iaG002LE`04W5L00`00W3NL=`02W3L01@00W1NL5i`G00001I`F00<009_fVoH00`0019?F00<0
09>fTkH00Y>f00<008^ERiD00X^E00D008]eRgF;M@0000B3=003000eOCEm00<eO@03003ne?kD00<0
00;fM@03003^M^if00;^MP03003^MP0001_oo`03003ooooo02Ooo`008ooo0P00J?oo0`0019aG00<0
09aGW5L00YaG00<009`gW3L00Y`g00<009`GW1L00Y`G00<009`FW1H01@000Y?g00<009?FTmH00Y?F
00<009>fTkH00Y>f00<008^ERiD00X^E00D008]eRgF;M@0000B3=003000eOCEm008eO@05003ne?kD
003fe@020002mWD01@00kWK^M^if00000nif00<00?ooool06?oo00<00?ooool09ooo000Sool2001T
ool40002W7P00`00W5NLE`02W5L00`00W5NLE`02W5L00`00W3NL=`03W3L00`00W1L000040002U1L0
0`00ToNCm`02ToL00`00TmJCeP02TmH00`00TkJC]P02TkH00`00RiF;U@02RiD00`00RgF;M@02RgD0
0`00PcB3=002Pc@01@00=GdeOCEm00000_kD00<00?KE00000`000nif00L00>ifkWK^MP00kWL0000J
ool00`00ooooo`0Vool002?oo`03003oo`00067oo`800003W7P009ah00BLN003002LEiaG00:LE`05
002LEiaGW5L00004W3L30002W3L00`00U1ND5`03U1L00`00ToNCm`02ToL00`00TmJCeP02TmH00`00
TkJC]P02TkH01@00RiF;UH^E000018]e00<008<dPc@00X<d00@003Em=Gd000;ne004003feOKE0002
m]H01000kWK^MP001>if00<00>ig00006ooo00<00?ooool09Ooo000Sool01000ooooo`00G_oo0P00
19ah00<009ahW7P00Yah00<009aGW5L00YaG00<009aGW5L00YaG00H009`g000009aH0004W3L00`00
U1ND5`02U1L00`00ToNCm`02ToL00`00TmJCeP02TmH00`00TkJC]P02TkH01@00RiF;UH^E000018]e
00<008<dPc@00X<d00@003Em=Gd000;ne004003feOKE0002m]H200000nif003^MP02kWH01@00kWO^
Mnig00006_oo00<00?ooool09Ooo000Rool00`00ooooo`02ool00`00ooooo`1Iool200000iah002L
N003W7P00`00W7RLN002W7P00`00W5NLE`03W5L00`00W5L000030004W5P01@00W3NL=i`g000019@G
00<009?gToL00Y?g00<009?FTmH00Y?F00<009>fTkH00Y>f00<008^ERiD00X^E00D008]eRgF;M@00
00B3=003000eO@0000;ne003003feOKE00800005m]H00?KGm]L00003kWH01`00kWO^Mnig003VU`00
01Woo`8002Koo`008_oo00<00?ooool00ooo00<00?ooool0EOoo0`0019ah00<009ahW7P00Yah00<0
09ahW7P00Yah00<009aGW5L010000YaH00<009aHW5P00iaH00<009`gW3L00Y`g00D009@GU1ND5`00
00BCm`03002CeY?F00>CeP03002C]Y>f00:C]P05002;UH^ERiD00004RgD00`00PcB3=002Pc@20002
o]@00`00m]Gfe@0200001?KF003feoKG0P0000?^MP00kWL00^ig00@00>JGiYL001_oo`03003ooooo
02?oo`008_oo0P001Ooo00<00?ooool0D?oo10000Yah00<009ahW7P00Yah00<009ahW7P00Yah00@0
09ahW7RLN0@000:LN003002LF9aH00:LF003002LF9aH00:LF003002L=i`g00:L=`03002D5i@G00:D
5`03002Cmi?g00:Cm`03002CeY?F01<000:3=004003ne?kD0002m]D01000m]H000000_KG00D00>jg
003^MP0000?^M`05003VUnJGiYL0000Jool00`00ooooo`0Sool002;oo`03003ooooo00Goo`03003o
oooo04goo`800003W9P009ah00BLN005002LN9ahW7P00005W7P300000iah002LN004W7P01@00W5RL
F9aH000019aH00<009`gW3L00i`g00<009@G00002@000X_G00<008^FRiH00X^F00D008=ePgF3M@00
00B3=@03000`030000<000;ne005003feOKE003feP020002m]L01000k[O^]`000nig00L00>JGiYOV
U`00iYP0000Jool00`00ooooo`0Rool002;oo`03003ooooo00Koo`03003ooooo04Woo`<000BLV003
002LN9ah00:LN003002LN9ah00:LN003002LN9ah00<000BLN003002LN9ah00:LN003002LF9aH00:L
F003002LF9aH00:LF003002L=i`g00@000:D5`03002;mh_g00:;m`03002;eh_G00:;e`03002;UX^F
00:;UP030023MH=e00:3M@050023=H<ePcD00005<00300001?KE003fe_KF0P0000Wfe`00k[O^]`00
k[P00>ig00001>JG00<00>JH00006_oo00<00?ooool08_oo000Rool00`00ooooo`07ool00`00oooo
o`15ool30002W9P00`00W9RLV002W9P00`00W7RLN002W7P01000W7RLN9ah10000YbH00<009ahW7P0
0Yah00<009ahW7P00Yah00<009aHW5P00YaH00<009aHW5P01@000Y@h00<009@GU1L00Y@G00<008_g
RoL00X_g00<008_GRmL00X_G00<008^FRiH00X^F00D008=ePgF3M@0000B3=@03000`030000<`0004
003o50000002m]H200001OKG003^]njg00000^jh00<00>JGiYL00^JG00D00>JHiYSVV00001[oo`03
003ooooo027oo`008Ooo00<00?ooool02Ooo00<00?ooool0@_oo0P0000>LV000W9P00ibH00<009bH
W9P00YbH00<009ahW7P00Yah0`0000>LV@00W9P019bH00<009ahW7P00Yah00<009ahW7P00Yah00<0
09aHW5P010000YAH00<009@hU3P00i@h00D009@GU1ND5`0000B;m`03002;eh_G00:;e`03002;UX^F
00:;UP050023MH=ePgD00004PcD00`00<00`0002<0001@00oaCo5?lDmaH00P0000?fe`0000000^jg
00H00>jhk[P00>Jh0002iYL01`00iYSVV>JH003VV00001[oo`03003ooooo023oo`008Ooo0`002_oo
0P00?_oo100019bH00D009bHW9RLV00000BLV003002LN9ah00<000BLV@03002LV9bH00:LV003002L
N9ah00:LN004002LN9ahW7P40002W7P00`00U5RDF002U5P00`00U3RD>002U3P01@00U1ND5i@G0000
18_g00<008_GRmL00X_G00<008^FRiH00X^F00D008=ePgF3M@0000B3=@03000`0300008`0007003o
5?lD003g5P00maL00`000^jg00@00>jhk[P000;V^003003VU`0000?VV004003VV>JH000Iool2000Q
ool0027oo`03003ooooo00coo`03003ooooo03Soo`<000:LV003002LV9bH00>LV005002LV9bHW9P0
0004W9P30002W;T00`00W9VLV@02W9T00`00W9RLV002W9P00`00W7RLN003W7P300000ibI002LN004
W7P01@00U5RDF9AH000019@h00<009@GU1L00Y@G00<008_gRoL00X_g00D008_GRmN;e`0000B;UP03
0023MH=e00:3M@050023=H<ePcD00003<0001000oaCo50000_LF00@00?LGmaL000;^]`04003^^>jh
0004i[P01@00iYSVV>JH00000^JH00<00>JH00006Ooo00<00?ooool07ooo000>ool20004ool00`00
ooooo`02ool30005ool00`00ooooo`0=ool00`00ooooo`0eool200000ibH002LV003W9P00`00W9RL
V002W9P00`00W9RLV002W9P01P00W9P00000W;T000BL^@03002LVIbI00:LV@03002LV9bH00:LV003
002LN9ah00<000BLV@03002LN9ah00:LN003002DF9AH00:DF005002D>9@hU3P00004U1L00`00RoN;
m`02RoL00`00RmN;e`02RmL00`00RiJ;UP02RiH01@00PgF3MH=e000018<e00@00300<00000;o5003
003g5P0000;g5`<00005k[L00>jhk[P00003i[P01@00i[T00>JH00000nJH00<00>JH00006_oo00<0
0?ooool07_oo000=ool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool03_oo00<00?ooool0
6_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo0P0019bH00D0
09bHW9RLV00000FLV003002LV00000<000BL^@05002L^IbiW;T00004W9T00`00W9RLV0050002W9T0
0`00W9VLV@02W9T00`00W7RLN002W7P00`00U5RDF002U5P00`00U3RD>002U3P00`00U1ND5`02U1L0
0`00RoN;m`02RoL01@00RmN;eh_G000018^F00D008=ePgF3M@0000B3=@06000`0300003o50000_LF
00<00?LGmaL00P0000G_6000k[S^^00000?V^006003V^NJi003VV0000^JH00D00>JHiYSVV00001Wo
o`03003ooooo01koo`003Ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo00ooo`03003o
oooo01;oo`03002QYj6W00>QY`030028PP0000>Qa`03002@X@0000BZ1`03002Hh@0000>bB004002Q
0@00/VP200000ibH002LV003W9P00`00W9RLV002W9P01000W9RLV9bH0`000jBi00<009biW;T00Ybi
00D009biW;VL^@0000BLV@<000>L^@03002LVIbI00:LV@03002LVIbI00:LV@05002LN9ahW7P00005
U5P00`00U3P0000G0002PgD02@00PcF3=H<e000`0000oa@00002maH01@00maOg5`00kaP00P0000C^
n000k[P000?V^005003V^NJii[T00002iYP01`00iYSVV>JH003NV@0001Woo`03003ooooo01goo`00
1ooo10000_oo00@00?ooool000Soo`<000Coo`8001;oo`03003ooooo00koo`:IIP030020HP0000BQ
Y`060028PXR2002Qa`000i2Q0P0000>Z1`00V>400YSQ00@00;98002Q0@<000BLV005002LV9bHW9P0
0004W9P01P00W9P00000Y;T000BT^@03002L^Ibi00:L^@03002L^Ibi00:L^@06002LV@00002L^@00
19bi00<009bIW9T00YbI00<009bIW9T00YbI00<009ahW7P00Yah00<009AHU5P010000X`h00<008_h
RoP00X_h00<008_GRmL00X_G00D008>GPiN3U`0000B3MP03001k=G/e00@000:3=@07000`0000oa@0
0?LF00000_LG00<00>lH00000P000^kh00D00>Jhi[SV^00000?V^@05003V^@00iYP00003iYP00`00
gYT0000Jool00`00ooooo`0Lool000goo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0B
ool00`00ooooo`0:ool00`00VFJIIP02VFH00`00P6:0HP0200000j6W0028PP03R8800`00T:6@X@04
T:400`00V>6Hh@02V>440002W7P00`00W9RLV002W9P01@00W9RLV9bH000019bH0P001:Bi00<00:Bi
Y;T00ZBi00<009biW;T00Ybi00<009bi00000`0019bi00<009biW;T00Ybi00<009bIW9T00YbI00<0
09bIW9T02@000YAH00<008`hS3P00X`h00<008_hRoP00X_h00<008_GRmL00X_G00D008>GPiN3U`00
00B3MP06001k=G/eNcD006P00P0000B3=@00000000;g5P03003g5`0000800009kaP00000k_P00>Ki
003V^00000?V^@05003V^NJii[T00003iYP01@00gYWNVMjI00006Ooo00<00?ooool07?oo000=ool0
1000ooooo`002?oo00<00?ooool01?oo00<00?ooool04ooo00<00?ooool01_oo0Y4V00H007PR0000
09UV0004P6830002R88200000g0000000002T:4200000g000000000200000iah002LN004W7P01@00
W9RLV9bH000019bH00H009bH00000:Bi0004Y;T00`00Y;VT^@02Y;T00`00W;VL^@040003W=T00`00
W;VL^@02W;T00`00W;VL^@02W;T00`00W9VLV@050002U9T00`00U7VDN@02U7T00`00U5RDF002U5P0
1@00S3R<>8`h000018_h00<008_GRmL00X_G00D008>GPiN3U`0000B3MP03001k=G/e009k=@03001X
06P000800003J000000000@000;_6005003^n000k_P00002i_T01@00i[WV^NJi00000nJi00D00=ji
003VV00000?NV@03003NN@0001Woo`03003ooooo01_oo`003_oo0P002Ooo10000ooo00<00?ooool0
5?oo00D00?ooooooo`0000BA9P03001h8WPR009h8P8000:0HP8000=X00<000A`00<00004L0000000
0004W7P00`00W7RLN002W7P00`00W9RLV002W9P00`00W9P000030004Y;T01@00Y;VT^JBi00001:Bi
0`000jCI00D009cIW=VLf@0000BL^@03002L^Ibi00:L^@<000:L^@03002DVIBI00>DV@05002DNIAi
U7T00004U5P00`00S3R<>002S3P01@00RoR;n8_h000018_G00D008>GPiN3U`0000B3MP03001k=G/e
009k=@03001X06P0009X00L000;_6004003^n>kh0002i_T01@00i]T00>Ji00000nJi00H00=jig[T0
0>JH0002gYT01000gWWNN@006?oo00<00?oo00007?oo000Pool00`00ooooo`0Eool01000P>H00703
0P0000>A9P00N2800gPR00<00600H0000`000fP00P000TP0100000A80000000000:LN003002LN9ah
00:LN003002LN9ah00:LN004002LV9bHW9P30003Y;T00`00Y;VT^@02Y;T00`00Y;VT^@02Y;T01P00
Y;T00000Y=T000BTf@03002LfIcI00:Lf@03002L^Ibi00:L^@06002L^@00002LfP0019bi00<009BI
U9T00YBI00<009AiU7T00YAi00D009AHU5RDF00000B<>005002;n8_hRoP00004RmL00`00PiN3U`02
PiL01@00PgJ3MX=f000017/e00<006P000000`0000CoE000meKgEP;gE`8000;^n004003Vn@000003
i]T01@00i[WV^NJi00001=ji00D00=jIgYWNV@0000?NN@03003ooooo01Ooo`03003ooooo01[oo`00
8?oo00<00?ooool05?oo0X3V00<00703L0<00W030P000gPR00<00600H0000P000TP0300000>LN000
W7P00iah00<009ahW7P00Yah00<009ahW7P00Yah0`0000>T^@00Y;T00jBi00<00:BiY;T00jBi00<0
0:Bi00000`001:CI00<00:CIY=T00ZCI00D009cIW=VLf@0000:L^@@000BLfP05002L^IbiW;T00004
U9T00`00U7VDN@02U7T00`00U5RDF002U5P00`00S3R<>002S3P01@00RoR;n8_h000018_G00D008>G
PiN3U`0000B3MP03001k=G/e00<0009X0006003oE?mD003gEP000_MG00D00>lh003^n00000;Vn@08
003VfNKI003VfP00i[T000CN^@05003NV@00gYT00003gWT00`00gWT0000Iool00`00ooooo`0Iool0
01ooo`<001?oo`B0iP05001`0g03L0<00002F00D0004W7P01@00W7RLN9ah000019ah00<009ahW7P0
0`001:Bi00<00:BiY;T00ZBi00@00:BiY;VT^@<000>Tn@03002TfJCI00:Tf@03002TfJCI00:Tf@03
002LfIcI00@000>LfP03002LfYcJ00:LfP03002L^Ibi00:L^@03002DVIBI00:DV@03002DNIAi01L0
00:3U`040023MX=fPgH30002NcD02000J01X0000oe@00?MF0002meL01@00kcS_>>lh00000^Ki0P00
00?Vf@00i]X00^KJ00<00=jig[T00]ji00D00=jIgYWNV@0000?NN@04003NNMii000Iool00`00oooo
o`0Iool001ooo`03003ooooo017oo`8000>0iP05001`0g03L0<00003F0020002@0000`00:00X0002
00000a00000000050002W5L00`00W7RLN002W7P00`00W7RLN002W7P01000W7RLN9ah0`000jBi00D0
0:BiY;VT^@0000BT^@06002T^@00002Tn@001:Ci00<00:CIY=T00ZCI00<00:CIY=T00ZCI0`000Ycj
00<009cJW=X00YcJ00<009cJW=X00YcJ00<009biW;T00Ybi00<009BIU9T01@000Xai00D008aIS5V<
F@0000B<60050023f8?HPmP00004PkL00`00NgIkMP070004NcD02000J01X0000oe@00?MF0002meL0
1@00kcS_>000kcT00P000^KI0P000^KJ00<00=kJ00000]ji00L00=jIgYWNV@00gYX00002gWT01@00
gWWNNMii00006Ooo00<00?ooool06?oo000Oool00`00ooooo`0@ool00`00H0=P0`040002L0<01@00
F01H05P000000d002`0000>LE`00W5L00iaG00<009ahW7P00Yah00H009ahW7RLN000W7P200000jBh
002T^@03Y;T00`00Y;VT^@02Y;T01000Y;VT^JBi0P001:Ci00<00:CiY?T00ZCi00<00:CIY=T00ZCI
00H00:CI00000:Cj0004W?X00`00W=ZLfP02W=X00`00W=ZLfP02W=X00`00W;VL^@040003U9T00`00
S7V<N@02S7T01@00S5V<FHaI000018`H00D008?HPmR3f00000B3]`03001kMP0000800005LaD00000
PgH00003NcD01`00J0000?mD003gEP0000;gE`04003_>>lh0002kcT01000iaX00>KI0P0000OVfP00
g][NfP00g[T00003gYT01P00gY[NVP00gWT000?NN@03003NN@0001Woo`03003ooooo01Ooo`007ooo
00<00?ooool03ooo00=`Y`00H0<00V0300<00500D0004`0019aG00D009aGW5NLE`0000BLN004002L
N9ahW7P20004Y;P00`00Y;VT^@02Y;T01P00Y;VT^JBi002T^@800003Y?T00:Ci00>Tn@03002TnJCi
00:Tn@03002TfJCI00@000BTnP05002LnYcjW?X00004W=X00`00W=ZLfP050002U;X00`00U9VDV@02
U9T00`00S7V<N@02S7T01@00S5V<FHaI000018`H00D008?HPmR3f00000>3]`<0009kMP04001c5G<E
LaD30002NcD02@00J0000?mD003gEP00meL00002kcP01000kcW_>@000nLJ00<00>KJi]X00P000mkJ
00D00=jIgYWNV@0000CNVP05003NNMiigWT00003gWT00`00ooooo`0Fool00`00ooooo`0Gool001oo
o`03003ooooo00koo`03L:L00603009P0`05001@0500D0000003@0000`00:00000090002W3L00`00
W5NLE`02W5L01@00W5NLEiaG00001Iah0`0000>TV000Y;P00jBh00<00:BiY;T00ZBi00<00:BiY;T0
0`001:Ci00<00:CiY?T00ZCi00@00:CiY?VTn@<000>TnP03002TnZCj00:TnP03002LnYcj00:LnP03
002LfYcJ00@000>LfP03002D^YBj00:D^P03002DVIBI00:DV@05002<NHaiS7T00004S5T01@00S1R<
68`H000018?H0`0000>3]`00NgH00g]f00H007<ELaEc5@00R00200000g/e000000050002kcP01@00
kcW_>Nli00000^LJ00D00>LJ003VfP0000?NfP05003N^P00gYT00004gYX00`00gYX00002gWT01P00
gWWNN@00gWT001Ooo`8001Soo`007ooo0P003_oo00=`Y`00H0<00f0300D00500D01@0000009000@0
00032000000000<00003W1L009`g00>L=`05002LEiaGW5L00004W5L00`00W7RLN0030004Y9P01@00
Y;RT^:Bh00001:Bi0`000ZCi00<00:CiY?T00ZCi00<00:CiY?T00ZCi00H00:Ci00000:DJ0004Y?X0
0`00Y?ZTnP03Y?X00`00W?X000040002W?X00`00W=ZLfP02W=X00`00U;ZD^P02U;X00`00U9VDV@02
U9T00`00S7V<N@02S7T01@00S5V<FHaI000018`H00<008?H00000P0018>g00D007]fNgIkMP0000=c
5@04002808P0R0030002og@00oMg003gN0020003kcT01000ia[W6P000nLJ00D00=kJ003NfP0000?N
^P03003NV]jJ00;NVP06003NV]jJ003NN@000]ii00@00=iigWT001Woo`03003ooooo01Goo`007_oo
00<00?ooool03Ooo0W2W00D00603H0=P0`0000=@00H0008800@000>L5`03002L=i`g00:L=`05002L
EiaGW5L00003W5L40002Y9P00`00Y9RTV002Y9P00`00Y;RT^002Y;P01P00Y;T00000Y=T000BTn@03
002TnJCi00:Tn@03002TnJCi00<000BU6P03002TnZCj00:TnP03002TnZCj00@000>M6P03002LnYcj
00:LnP03002LfYcJ00:LfP03002D^YBj00:D^P03002DVIBI018000:3f0050023]h>gPkL00003NgH0
0`00LaEc5@02LaD00`00R0280002R0002`00og@00?Mg003gN000kgT00>li00000^LJ00T00>LJia[W
6P00g_X00=kJ00000mjj00<00=jj00000]jJ00<00=jJgYX00]jJ00@00=iigWT000CNN@03003ooooo
01Koo`03003ooooo00Goo`@000coo`007_oo00<00?ooool02ooo3@0000@X0000600H00@000:L5P03
002L5i`G00:L5`05002L=i`gW3L00004W5L300000jBH002TV004Y9P01@00Y9RTV:BH00000jBh0`00
1:CI00D00:CiY?VTn@0000>Tn@@000:U6P03002U6ZDJ00:U6P03002TnZCj00:TnP<000>M6P05002M
6YdJWAX00004W?X00`00W=ZLfP02W=X00`00U;ZD^P050002S9X01@00S5V<FHaI000018@i0`0000B3
n000NkMk]`D000:3]`04001kMW]f0004LaD02@00R02808P0003oM000mgL00002mgP01000kgW_N@00
0^LJ00D00>LJia[W6P0000?NnP05003N^P00g[X00002g[X00`00gYX00004gYX200000mii003NN@03
gWT2000Iool00`00ooooo`06ool00`00ooooo`0;ool001koo`03003ooooo00[oo`04001@15040003
@0801@00>00h03P000000RP000<001P060000P0000>KmP00W1H00i`F00D009`GW1NL5`0000>L=`04
002LEiaGW5L20004Y9P00`00Y9RTV002Y9P00`00Y9RTV002Y9P30002Y=T00`00Y=VTf@02Y=T00`00
Y?VTn@02Y?T30002YAX00`00YAZU6P02YAX00`00YAZU6P02YAX01P00Y?X00000YCX000BM6P03002M
6YdJ00:M6P03002LnYcj00T000>D^P03002<VXbJ00:<VP04002<FHaIS5T400000h@i0023n002PoP0
1@00NkMk]g^g00000W=G0`000g]f00D007<ELaEc5@0000>8008000;gM`03003gN00000;_N@04003W
FP000003iaX01P00g_[Nn]kj003Nf`<000CN^P04003NV]jJgYX20002eYX00`00gWWNN@02gWT01000
gWWNN@006Ooo00<00?ooool01Ooo00<00?ooool02ooo000Nool00`00ooooo`0:ool01000D0A@1000
0d0200@003P0>000008X00@000>KmP03002L5Y`F00:L5P05002L5i`GW1L00004W3L300000jAh002T
V003Y9P00`00Y9RTV002Y9P01000Y9RTV:BH0P001:CI00<00:CIY=T00jCI00<00:Ci00000P001:DJ
00<00:DJYAX00ZDJ00<00:DJYAX010001:Dj00<009dJWAX00YdJ00<009dJWAX010000idK00D009Ck
U?^Dn`0000BD^P03002<VXbJ00:<VP03002<F@00008000B4>@050023n8?hPoP00004NkL01000LeMc
Eg=G0`0000=kMP00LaD00W<E00D008P0R0000?md00;gM`03003gN00000;_N@08003WF^MJ003W>`00
iaX000?NnP04003NfmkKg]/20003g[X01@00e[X00=jJ00000mJJ00<00=JJ00000]ii00D00=iigWWN
N@0001Woo`03003ooooo00Goo`03003ooooo00_oo`007_oo0P002_oo00@00504D0@000=00P03000h
03P000D000:KeP03002KmY_f00:KmP05002L5Y`FW1H00003W1L01000W3NL=i`g0P001:Ah00<00:BH
Y9P00ZBH00<00:BHY9P00ZBH0`000ZCI00<00:CIY=T00ZCI00@00:CIY=VTf@<000>U6P03002U6ZDJ
00:U6P04002U6ZDJYAX30003YCX00`00YCZU>P02YCX00`00WAZM6P02WAX30002WC/00`00WA^M6`02
WA/00`00U?^Dn`02U?/00`00U;ZD^P02U;X00`00S9Z<VP030002S5T00`00Q3V4>@02Q3T00`00PoR3
n002PoP01@00NkMk]g^g00000g=G00<007;eL_D00P000g<E00<008P0R0000P000_Mg00<00?Mh0000
0^mi00<00>MJ00000nLk0P000]kj00H00=kKg]_Nf`00e]/200000mjj003F^P02e[X01@00eY[FV]JJ
00000]JJ00<00=ii00000mii00<00=ii00006Ooo00<00?ooool01?oo00<00?ooool02ooo000Nool0
0`00ooooo`08ool01EP7001@150400000T0200<003P000000P000Y?E00D009_FVmJKeP0000BKmP05
002L5Y`FW1H00004W1L300000jAg002TN003Y7P00`00Y9RTV002Y9P00`00Y9RTV0030004Y=T00`00
Y=VTf@02Y=T01000Y=T000000ZdI00D00:DJYAZU6P0000BU6P04002U6P000002YCX01@00YCZU>ZDj
00001JDj00H009dJ000009dk0004WC/00`00WA^M6`02WA/01@00U?^DniCk000019Bj0`000XbJ00D0
08aIS5V<F@0000B4>@050023n8?hPoP00003NkL00`00LeMcE`02LeL00`00L_Ebm@030002LaD80002
kgT01000ie[WFP000^Lk00<00=lKga/00P000mkK00H00=KKe]/00=jj0003e[X00`00eY/00002eYX0
1@00eY[FV]JJ00000mii00@00=iigWT001Soo`<000?oo`<000goo`007Ooo00<00?ooool02?oo00EH
1`00D0A@100000=00P800003TkD009?E00:Ce@03002KeY_F00:KeP05002KmY_fVoH00004W1H00`00
W1L000020004Y7L00`00Y7RTN002Y7P01000Y9RTV:BH0`000ZCH00<00:CIY=T00jCI00@00:CIY=VT
f@8000B]6@03002U6ZDJ00:U6P03002U6ZDJ00<000BU>P03002U>ZDj00:U>P03002U>ZDj00@000BM
>`05002M>idkWC/00004WA/00`00U?^Dn`0G0002PoP01000NkMk]`0017=G00H007;eL_Ebm@00V805
0002mi@00oNg003_^@020002ieX01000ic_W>`000mlK00D00=Kk003Nf`0000CFf`8000;F^P06003F
VmJK003FVP000mJJ00D00=Ij003NN@0000CNN@03003ooooo01Ooo`03003ooooo00?oo`03003ooooo
00_oo`007Ooo00<00?ooool02?oo00AH1`00D0A@10@000>C]@03002CeI?E00:Ce@05002KeY_FVmH0
0003VoH01000W1JL5Y`F0`000ZAG00<00:AgY7L00ZAg00<00:AhY7P00ZAh00H00:BH00000:Bh0004
Y=P00`00Y=VTf@02Y=T01P00Y=T00000[AT000F]6@04002U6ZDJYAX30002YCX00`00YCZU>P03YCX0
0`00YCZU>P040003YE/00`00WC^M>`02WC/00`00WC^M>`0=0003S;/01@00Q7Z4NXAj000018@i00D0
07_iNoUkn@00009c^0@0009k]`05001cEg=GLeL00003L_D01000V82HP9R00P000_ND0P000^ni00@0
0>NJ000000;W>`03003O6mlK008000?Fn`04003FfmKKe]/200001=Jk000000001=JK00D00=JJeY[F
VP0000?FNP03003NNMii00;NN@03003NN@0001Woo`03003ooooo013oo`007Ooo00<00?ooool01ooo
00=H1`00D0@00`000Y>E00<009>eTkD00Y>e00D009?ETmFCe@0000>KeP03002KmY_f00:KmP<00003
Y5L00:AG00>TE`03002TMjAg00:TM`04002TN:AhY7P20004Y;P01@00Y=RTf:CH00001:CI0P001:dI
00<00:dI[AT00ZdI00H00:DJ00000:dj0004YCX00`00YCZU>P02YCX30002YE/00`00YE^UF`02YE/0
0`00WC^M>`02WC/30003WC/00`00UA^E6`030003U?/00`00S;^<^`02S;/01@00Q7Z4NXAj00000h@i
00<007_iNoT00W_i00H007>hLkQc^000LeL30003LeL01@00L_EbmG;e000019R000L00?ND003g]`00
kkT00002iiX01000ig/000000]lK00<00=Kke_/00]Kk00D00=Kk003Ff`0000CF^`8000;FV`800004
eY/00=JJ0003eWX00`00eWX00002gWT01@00gWWNNMii00006Ooo00<00?ooool03ooo000Mool30006
ool2F0L200000i=d002CU@02TiD00`00TkFC]@02TkD01@00TmFCeI?E00000i_F00@009_fVoJKmP80
00>TE`03002TEjAG00:TE`03002TMjAg00:TM`06002TN000002T^0001:Bh00<00:CHY=P00ZCH00H0
0:CI00000:ci0004[AT00`00[AV]6@02[AT20004[CX01@00YCZU>ZDj00000ZDj0P0000>UN`00YE/0
0jEK00<00:EKYE/00ZEK00H009dk000009eK0004WC/30002UA/00`00U?^Dn`02U?/01@00S;^<^hbk
00000hAj00<008@iQ3T00X@i00D007_iNoUkn@0000Ac^003001cEg=G00<0009cE`04001bmG;e0003
V8001`00mi@00?Ng003_^@0000;WVP05003WNnMk003OF`020003e_/20003e_/00`00e[_F^`02e[/0
0`00e[/000020004eY/01@00eW[FN]Ij00000]Ij00<00=ii00000mii00<00=ii00006?oo00<00?oo
ool03ooo000Mool00`00ooooo`05ool00eP700000003Tg@00`00TiFCU@02TiD01@00TkFC]I>e0000
0i?E00<009_FVmH00Y_F0`0000>T=P00Y5L00jAG00D00:AGY5NTE`0000BTM`8000BT^005002T^:Bh
Y;P00003Y=P30004[?T00`00[AV]6@02[AT01P00[AT00000[CX000B]>P04002U>ZDjYCX30004YG/0
1@00YE^UFjEK00000jEK0`0019eK100000>M>`00UA/00YDK00@009CkU?^Dn`P000:4NP050024>H@i
Q3T00003NoT00`00LkQc^002LkP01P00LeMcEg=G001ZmP<000=bm@09002HP9R0003gU?Ng003_^@00
00;WVP04003WNnMk0002ge/01@00ec`00=Kk00001=Kk00<00<kL00000]Jk00D00=Jke[_F^`0000CF
V`03003FV`0000;FNP05003FN]IjeWX00003gWT01000gWWNN@006Ooo00<00?ooool03_oo000Fool2
0005ool00`00ooooo`04ool200000i<c002CM002Tg@00`00TiFCU@02TiD01@00TkFC]I>e000019?E
00<009_FVmH00P000j@f00<00:AGY5L00ZAG00<00:AGY5L00ZAG00H00:Ag00000:BH0004Y;P00`00
Y;RT^002Y;P30002[?T00`00[?V/n@02[?T01000[AV]6JdI0`001:dj00<00:dj[CX00Zdj0`000Zek
00<00:EkYG/00ZEk00<00:EKYE/01@000jEl00<009eK00000P000idk2@000Xck00H008BKQ9^4V`00
O5X90002NoT01@00LkQc^7>h00000g=G00D006[fJ_IZmP0000=bm@04002HP000mi@70002ig/01000
ge_OF`000mLl00@00=Kke__Fn`8000;>g003003F^`0000?F^`03003>V`0000;FV`06003FVmJK003F
NP000mIj00<00=Ij00000]ii00D00=iigWWNN@0001Soo`8000ooo`005Ooo00@00?ooool000?oo`03
003ooooo00Koo`:C<`03002CM9=d00:CM005002CUI>ETiD00003TkD00`00TmFCe@02TmD300000j@F
002T=P03Y3H01@00Y5NTEjAG00001:AG0P001:BH00D00:BhY;RT^00000>T^08000B/n@03002/nJci
00>/n@<000:]>P03002]>Zdj00:]>P04002]>Zdj[CX20004[G/00`00YG^UN`02YG/30003YI/01000
YGbUO:El0`0000>MF`0000000`000YEL00<009DLUA`00YDL00<008ckS?/00Xck00D008BKQ9^4V`00
00=lFP06001l6G`IO1T007>h10000W>h00D007=GLeMcE`0000=ZmP<00003L_D009R000800003miC_
enoG00;_f@04003W^P000002ge/00`00eccG?00200001=LL003Fn`001LkL00D00=Jke[_F^`0000;>
V`<000CFV`05003FN]IjeWX00002eWX00`00gWT00003gWT00`00gWT0000Gool2000?ool001Goo`04
003ooooo0003ool00`00ooooo`06ool2Tc<00`00TgBCM002Tg@01@00TiFCUI>E00000i>e00<009?E
TmD00Y?E00D00:@FY1JT5P0000BT=P05002TEjAGY5L00002Y5L30005Y9P00`00Y;RT^002Y;P30002
[?P00`00[?V/n@02[?T01000[?V/nJci0P001:dj00<00:dj[CX00jdj0`000Zej00<00:ek[G/00Zek
00@00:Ek000000:]V`03002UVjFK00:UV`L000>MO003002EG9EL00:EG005002E79DLUA`00004S?/0
1@00Q9^4VhBK00000gaJ00<007`IO1T00W`I00D007>hLkP006]G00800003LkP007=G009cE`06001Z
mV[fJ_H00:4Q1P0000C_e`00kmT000;W^P04003OV`000002ec`00`00eacG7002ea`00`00c]c>g002
c]`200001<jl003F^`001<jK0P000]JK0P0000C>N`00eWX000CFNP05003NNMiigWT00003gWT00`00
ooooo`0Fool00`00ooooo`0<ool001Goo`04003ooooo0003ool00`00ooooo`07ool2Tc<01@00TgBC
M9=d00000i>E00<009>eTkD00Y>e00<009?E00000P001:@F00D00:@fY3JT=P0000BTE`8000>TU`03
002TV:BH00:TV003002T^:Bh00:T^003002/n:ch00:/n003002/nJci00:/n@04002/n@000002[CT0
0`00[CZ]>P02[CX01000[CZ]>Zdj0P001:ej00<00:ek[G/00Zek0P001:fK00<00:FK00001@000jFL
00D009elWGbMO00000BEG003002E79DL00:E7003002<nhck00@000:4V`05001lFWaJO5X00003O1T0
1@00LkQc^7>h00000V]G0P000g=G00D006[fJ_IZmP0000>Q8@800006miC_e`00kmT00>Nj0P000]nK
00@00=Ml000000?G70800003c_`00<kL008000C>_004003>VljKcY/200001<jK003FV`001<ik00<0
0=IjeWX00]Ij00D00=Ij003NN@0000?NN@03003NN@0001Ooo`03003ooooo00coo`005Ooo00@00?oo
ool000?oo`8000Soo`:C<`05002CM9=dTg@00003TiD00`00TkFC]@02TkD20002Y1H00`00Y1JT5P02
Y1H01@00Y3JT=Z@f00000jAG0P001:BG00<00:BHY9P00ZBH00<00:BhY;P00`001Jch00@00:ci[?V/
n@8000B]>@03002]>Zdj00:]>P04002]>P000002[EX00`00[GZ]NP02[GX01000[G/000000ZfK00<0
0:fK[I/00`0000FUV`00002U_00000BUW003002MO9el00:MO003002EG9EL00T000:4g003001lN`00
00@00003O5X007`I009l6@05001c^7>hLkP00003JeL300000g=G001ZmP02J_H00`00XB6Q8@02XB43
00001>oI003W^P000]nK0P000]Ml00D00<lm003G700000C>o003003>_<jl00;>_0800004cY`00<jK
0004cY/00`00cW_>N`02cW/00`00cW/00002eWX01@00eW[FN]Ij00000mii00@00=iigWT001Soo`03
003ooooo00_oo`005Ooo00@00?ooool000?oo`03003ooooo00Ooo`:C<`05002CM9=dTg@00004TiD0
0`00TkFC]@020004Y1H01@00Y1JT5Z@F00001:@f0`0000>TM`00Y9L01:BG00<00:BHY9P00ZBH0P00
0jcH00<00:ch[?P00Zch00H00:ci00000:dI0005[CT01000[CZ]>Zdj0P001:eJ00<00:ej[GX00Zej
0P001:fK0`0000B]V`00000000BU_003002UW:FL00:UW003002MO9el00@000>EG003002=78dL00:=
70050024g8CLQ=`00003O7/00`00M1X000030002O1T01@00LkQc^7>h00000f]G00<006;F00000P00
0V[f00@00:4QXB6Q8@800003kmL00000008000;OV`03003GO=Ml008000???@04003>o<klc_`20000
0lkL003>_0020004cY`01000cY_>VljK0P0000G>N`00cW_>N`0000;>N`03003FNP0000?FNP03003F
NP0000;NN@05003NNMiigWT0000Hool00`00ooooo`0:ool001Koo`8000Coo`03003ooooo00Soo`03
Tc<009=d00:CM003002CUI>E00:CU@<00003XoD00:@F00>T5P05002T5Z@FY1H00003Y3H20004Y7L0
0`00Y9NTU`02Y9L01000Y9RTV:BH0P001:cH00<00:ch[?P00jch00<00:dI[AT00ZdI00<00:di[CT0
0Zdi00H00:dj00000;EJ0005[EX01000[GX000000ZfK20000jfl00D00:FlYKbU_00000>UW0@000>M
W@03002EG9EL00:EG005002=78dLSA`00003Q=`01@00O7]lNgak00000g@J00<006^i00000`000W>h
00D006]GJeM[E`0000=ReP05001ZmV[fJ_H00002XB4400000nOi003Of`020002eg`01000ccg??Llm
0P0000C?7@00c_`000C>g003003>W<jL00;>W0800004aY`00<jK0003cW/30004cW/01@00eW[FN]Ij
00000]Ij00<00=ii00000mii0P006?oo00<00?ooool02_oo0003ool3000Eool00`00ooooo`09ool0
0i<c002CM003Tg@01@00TiFCUI>E00000j?e00<00:@FY1H00Z@F00<00:@FY1H00Z@F0`0000>TM`00
Y7L00jAg00<00:BGY9L00jBG0`0000>/^000[=P01:cH00<00:ch[?P00`001:dI00<00:di[CT00Zdi
0P001;EJ00<00:eJ[EX00ZeJ0P000ZfK0`0000>]V`0000000Zfk00<00:fl[K`00Zfl00<00:FlYK`0
1@000jFm00D009fMWIfMW@0000>EG0P000:4g005001lNgakO7/00003M1X01@00JkU[^@00HcL00P00
00Ec^000JeM[E`0000=ReP80009ZmP08002Q8@00003_T`00ioT000;Of`04003GW0000002ccd20004
cad01000c]c>g<kL0P0000?6_000cY`00P001<JL00<00<ikcW/00lik00@00<ikcW_>N`800004cW/0
0=Ij0004eWX01@00gWWNNMii00000]ii00<00?ooool05Ooo0P002ooo0006ool00`00ooooo`0Bool0
0`00ooooo`0:ool00`00TgBCM002Tg@00`00TiD000020004XoD01@00Y1JT5Z@F00001:@F00<00:Ag
Y7L00ZAg00<00:AgY7L00ZAg00@00:BGY9NTU`8000B/^003002/f:cH00:/f003002/n00000>]6@03
002]6JdI00:]6@06002]>@00002eF@001;EJ00<00:eJ[EX00P0000BeVP00000000:]V`8000B]^`03
002]_:fl00:]_0<000>Ug003002U_JFm00:U_@03002MWIfM00D000>=O@05002578DL001l_0080002
M1X01@00JkU[^F^i00000V<g0P000f]G00D006;FH]H00:V300<00006XB400000kmL00>Oi0P000]NL
0P0000??O@0000001<lM0P0000C6g@00c]`000C6_0030036W<JL00;6W0<000?>N`800004cW/00<ik
0004cW/00`00eW[FNP02eWX00`00eWX00002gWT01@00gWT00=ii00004ooo0`0000?oo`00ool02_oo
0004ool2000Eool00`00ooooo`0:ool00`00TgBCM002Tg@20002XmD00`00XoFSm@02XoD00`00Y1JT
5P02Y1H00`00Y1H000020004Y7L00`00Y7NTM`02Y7L01P00Y9L00000[;L000B/^003002/f:cH00:/
f08000B]6@04002]6JdI[AT30004]ET01000]EZeF[EJ0`0000JeVP00002eVP00[I/20002]K/00`00
[K^]^`02[K/01000[K`000000Zgl00<00:GLYM`00ZGL00<00:FmYKd010000iFm00<008emSGd00Xem
00D008DLQAb5700000=l_004001d>g@kM3/300001G@J001[^F^i00000f<g0`0000=[E`00H]H00V;F
00<00:V3ZH<01@0000?Wn@0000000]NL00<00<mmcgd00P0000?7?@00cad00P001<KM00@00<Jla[c6
_0800003aY`00<JL008000?6O0<000C>N`03003>Nlik00;>N`03003>FP0000;FNP08003FN]Ij003N
N@00gWT000;NN@03003ooooo00goo`@000Coo`03003ooooo00Woo`000ooo00<00?ooool05Ooo0P00
2ooo00>C<`00Tg@00Y=d00<00:?EXmD00Z?E00D00:?eXoFSm@0000BT5P8000:TEP03002TMjAg00>T
M`03002TMjAg00:TM`03002/]jbg00:/]`03002/^:bh00:/^006002/f000002dn0001JdI0`000[Di
00<00;EI]ET00[EI00D00;EJ00000;Ej00<000BeVP03002e^kFk00:e^`03002]^jfk00:]^`8000F]
o003002Ug:GL00@000>Mg@8000>E_@03002=OHem00@00003QA`007bl00=l_006001d>g@kM3/006>i
0`000V^i00H006<gHcMS=`00H[H30002H]H01000ZH>YPjV31P0000?Gg00000000/mm00<00<Lmacd0
0/Lm0P000/KM0P000/Jm00<00<Jl00001<JL00<00<IlaW`00lIl00<00<ikcW/00lik00<00<iK0000
0/ik00H00<iJcUX00=Ij0004eWX01000gWWNN@000mii00<00?ooool02Ooo0`002?oo00<00?ooool0
2Ooo0004ool3000Dool00`00ooooo`0;ool00`00Tg@000020004XmD01@00XoFSmJ?e00001:@F00<0
0:AFY5H00ZAF00<00:AgY7L00ZAg00<00:AgY7L00`001:bg00<00:bh[;P00Zbh0P001;Ch00<00:dI
[AT00ZdI00<00;Di]CT00[Di00<00;EI]ET00kEI100000>eNP00]IX00[FJ0P0000>e^`00]K/00kFk
00@00:fk000000:eo003002]o:gl00:]o0<000>Uo@04002MgIgMWMd80003QEd90002M3/01@00HkUS
^F>iHcP00`000f<g00D006:fH[IR]P00009ReP04002YPjV3ZH<200001>Og00000=OL0P0000??_@00
00000/Lm0P000lKm0P001LJm00@00<JLaYc6W0800004aW`00<IlaW`200001<IK003>Nlik0P000/iK
00<00<ik00001<iJ00<00=IjeWX00]Ij0P0000?NN@00gWT00]ii00<00=ii00001ooo0`003?oo00<0
0?ooool02?oo000Kool00`00ooooo`0;ool20002Xm@00`00XmFSe@02XmD00`00XoFSm@02XoD00`00
Y1H000020004Y5H00`00Y7NTM`03Y7L20003[9L01@00[;N/]jbg00000Zbh0`001KCh00<00:dI[AT0
0P0000>e>@00]CT00kDi00<00;EI]ET010001;Ej00<00;FJ00000kFk00<00;Fk]K/00[Fk0P001;Gl
00<00:gl[O`00P000ZhM00@00:GmYOfUo@@000>MoP05002=_XfnSKh00003QEd01@00M=edgGCM0000
0faK0`0000Ed>`00HkUS^@00009S>080009S=`04001R]V:fH[H200001V;F002YPjV3003WTP8000;G
g003003?_Lnm00800003agh0000000C6o@800003_[d00<Jm008000:nW@030036W00000?6O0030036
O00000?6F`03003>N`0000G>F`03003>F/iJ00;>FP8000;FNP8000;FNP05003NNMiigWT00003gWT0
1000oooooooo0`003ooo00<00?ooool02?oo000Jool00`00ooooo`0<ool01@00XmBSe:?D00001:?E
00<00:?eXoD00Z?e0P000Z`f00<00:AFY5H00ZAF00<00:AgY7L00jAg00<00:bG[9L00ZbG00<00:bg
[;L00Zbg0P000kCH00<00;Ch]?P00kCh0P000kDi00<00;Di]CT00[Di0`000kEj00<00;Ej]GX00[Ej
0P001KFk00@00;Fk000000:en`04002eo;Gl]O`30004[Qd01000YOd000000ZHn00<009gnWOh00Ygn
00<008fnSKh02@0000=dg@00K5/00VaK00<006>j00000P000V>i00<006<hHcP00P0000=S=`00H[H0
0V:f00@00;7U001RePP000;?_@040037OP000002_ah01000a_d000001;jm00<00;jM_Yd00kjM00<0
0<IlaW`00lIl00<00<IKaU/00lIK00<00<iKcU/00/iK100000?>FP0000000/iJ0P000mIj00<00=Ij
00000]ii00D00=iigWT00=ii00<001;oo`03003ooooo00Soo`006_oo00<00?ooool03Ooo0j?D00<0
0:?EXmD00Z?E00<00:?eXoD00Z?e00<00:`f[3H00Z`f00D00:AFY5JTEP0000>TM`<000B/U`03002/
]jbg00:/]`03002df;CH00:df003002dn;Ch00>dn003002e>KDi00>e>@H000FeNP04002eNP000002
_IX00`00]K^e^`02]K/20004]O/01000]O`000000[HL0P000ZhM0`001JHn00<009gnWOh010000hFn
00H007DnMCie?P00K9`30002K5/01@00HkYS^P00FcP00`000f<h10000f:f00<00;7U00001@0000?G
nP00cm`010001KlN00@00;jm_[fn_@8000:nW@04002nW@000002_W`01000aW`000000[iL00@00<IK
000000;6F`04003>F`000003cU/20004cUX01@00eW[FN]Ij00000]Ij00<00=ii00000]ii00@00=ii
gWT001Coo`03003ooooo00Soo`006_oo0P003ooo0Z?D00<00:?EXmD00j?E00<00:?e00000P001:`f
00<00:AFY5H00ZAF0`000jaf00D00:bG[9N/U`0000:/]`<000Fdf003002dn;Ch00800004]AP00;Di
]CT300000kDi00000002]ET00`00]GZeNP03]GX00`00_IZmVP02_IX00`00]K^e^`020002_M/01000
]O^enkGk0P001[HL0P000kIM0P000ZHn10000iHN00D008FnQKj5_P0000Ae?P03001/W6bL00<00005
K5/006>jHkX00002FcP20002HcP01000F[IJ]P000f:f00<00;7U/ND00P0000OOmP0000000<oL0037
WP0200000kmN002o7P020002]]h30005_Yd00`00_WbnO003_W`00`00_UbnG003_U`00`00aU_6F`03
aU/00`00cU_>F`03cU/20002cUX200001<iJ003FNP001=Ij00D00=iigWWNN@0000?NN@03003ooooo
017oo`03003ooooo00Soo`006_oo00<00?ooool03_oo0Z?D00<00:?EXmD00j?E0P000Z`e00<00:`f
[3H00Z`f00<00:AFY5H00ZAF00<00:af[7H00jaf00<00:bG[9L00ZbG0P000kCG00<00;CH]=P00[CH
00<00;Ch00000kDH0`000kDi00<00;EI]ET00[EI00@00;Ej]GZeNP<000FmVP8000Bmf`04002en`00
0002_Q/01000]Qbf7;HL0P0000>nG000]Ud00kIM0`000jIn00<009HNUQh030000VbL00@005_K0000
009S^P04001K>5/hFcP2000016<h001J]UZf0P000V:f00<00;7U/ND0100000??g000aih00P001;mN
00<00;KN]]h00P000[JN00<00;jM_Yd00P000[IM00<00;il_W`00P0000BnG000_UbnG0800004_S`0
0<IKaU/200001<Hk003>FliK0P0000C>>`00000000C>FP03003FN]Ij00;FNP05003FN@00gWT00003
gWT2000Cool00`00ooooo`08ool001[oo`03003ooooo00ooo`:Se003002SeJ?E00:Se@03002/=J`e
00:/=@05002/=Z`f[3H00003Y5H20005[7H00`00[9N/U`02[9L00`00]=Nde`02]=L00`00]=Rdf003
]=P00`00]AP0000200001;DH002e>KDi0`001KEI00<00;Ej00000kfI00<00;fJ_IX00P0000>m^P00
_M/01;gK00<00;hK_Q/00khK00<00;HL00000kiL00<00;IM]Ud00P000[Im00<00:InYWh010000hho
0P000Wfo0P000fCm0`000U_K0`0000=S^P00FcP00U/h0`000eZf0P0000AR]P00/NFai@@00003_md0
000000>oGP8000:foP8000FfWP8000BfG@03002nO00000>nG003002nG00000>n?0030036F`0000?6
>`03003>F`0000C>>`8000?>FP03003FFP0000;FNP05003FNMIieWT00003gWT01000gYWNV@004_oo
00<00?ooool02?oo000Jool00`00ooooo`0?ool2Xm@01000XmFSeJ?E0P001:`e00<00:`f[3H00Z`f
00<00:AF00000Zaf00<00:af[7H00Zaf00<00:bG[9L00`001KCG00<00;CH]=P010001;DH00<00;Di
00000kdh00<00;EI]ET00kEI00<00;fI_IT00[fI00<00;fJ00000kfj00@00;gK_M^mf`800003_O/0
0;hK00>n6`8000FnG08000FfO@8000>VW`04002>?hhoSSl800000fCm001D6`020002Fm/01000DaP0
00000e/h00@005ZE0000009J]P04002b9`00H[H400000koM00000002]gh30002]_h20002[Yh01000
]Yh000000[IM00<00;IM]Ud00[IM0P001KiL00<00;hl_S`00khl00<00<HkaS/00lHk00<00<hkcS/0
0/hk00H00<hj00000<iJ0002eUX00`00eWX00003eWT00`00gUT00002gWT01@00gYT00>JH00004_oo
00<00?ooool01ooo000Iool00`00ooooo`0Aool01j?D002SeJ?E002/500000B/=@03002/=Z`f00:/
=P8000>/MP03002/MZaf00>/MP8000>d]`03002dekCG00:de`@000:dn003002e6;DH00>e6003002m
>;dh00:m>004002eFKEI]ET30005_IT00`00_KZm^P03_KX00`00_M/00004_O/01000_Q/000000[hk
00@00;iL000000:nO@800003]Wd0000000:f_P03002VWjJO00D000>6G`04001]OfeoKGl400000e@K
000000020002DaP20002FcP01000e_aJU@000UZf00<00;8W/RL02@001:lO0P001JjN00<00;IM]Ud0
0[IM00<00;IM]Ud00P000[Hl00@00;iL000000:n?003002n?;hl00800004_S/00<HkaS/200001LHk
003>>lhk00000/hj0`001=IJ00D00=IieWWFN@0000;NF@03003NN@0000;NV@03003VV00001;oo`03
003ooooo00Ooo`006Ooo00<00?ooool04Ooo00BSe000XmD000>/5005002/=J`e[3D00004[3H00`00
[7J/MP02[7H00`00[7J/MP03[7H00`00];Nd]`02];L00`00]=Nde`040004]?P00`00]ARe6002]AP2
0005_CP30003_GT00`00_IVmV@0200000kfI002m^P04_KX00`00_O^mn`04_O/00`00_S^n>`03_S/0
0`00_WfnO@04_Wd00`00][jf_P03][h20004Y]l:0002E5d01000E1/004/i0P000U<H10000UZE0P00
00=J]P00/RL00[8W0P0000>on`0000000ZLo10000jJo00@00:jN000000:^GP03002fGKIM00@000Ff
?003002n?;hl00:n?003002n?00000>n>`030036>`0000?6>`03003>>`0000C>>P8000?FFP03003F
>P0000;FN@05003NFMiIgUT00002gYT01@00iYSVV>JH00004Ooo00<00?ooool01ooo000Iool2000C
ool20004[1@01@00[3F/=J`e00000j`f0P001Jaf00@00:af[7J/MP8000Bd]`<000:de`8000Bdn003
002e6;DH008000:m6003002m>;dh00:m>003002mNKei00>mN@03002mV@0000>mV@04002m^[fj_KX2
00000lGJ002mn`02_O/200001<HK002n>khk0P0000?6F`00_Wd00[im0P0000?6_@00][h00P000kkn
0`000iko1@000eCn1@000T/i0P0000AC6000DWEBM@800006a_eJU@00001J]P000[8W0`000ZLo0P00
0Yjo00@00:JoY[nV_`<000F^GP8000>^?@03002f?;Hl008000:f7004002n?;hl_S`20005_S/00`00
aS_6>`03aS/01000cS[>>/hj0P0000G>>P00003FFP0000;F>P03003FN@0000?NF@800003gYT00>JH
00;VV003003VV000013oo`03003ooooo00Ooo`006Ooo00<00?ooool04_oo00<00:`D[1@00j`D00<0
0:`e[3D00Z`e00D00:`f002/E@0000F/MP07002/MZaf002dUP00];L010000[CG0P000[CG00<00;Ch
]?P00[Ch0P001;dH00<00;dh_CP00P0000>mF000_GT01;ei00<00;fI_IT00kfI00<00;fj00000lGJ
00@00;gk000000?66`03002n>`0000C6F`03002nO@0000C6_@03002no[kn00:noP800003_ch009ko
008000:G7`80009Mg`04001DoP00@gX2000014/i001;>D/i10000U9e00<005ZEFYD00P0000=J]P00
/RL00P000Ymo0P001Ijo0`000jIN00@00:iN000000:^7@04002^?Jhm[Sd30004]Q`01000_S`00000
0[hK00@00;hk000000:n6`030036>lHk00800004aQ/00<hj0003cSX00`00eUX00004eSX01@00gUWN
FMiI00000]iI0P000^JH00D00>JHiYSVV00000ooo`03003ooooo00Ooo`006Ooo00<00?ooool05?oo
1:`D00<00:`e[3D00Z`e0P000jaE00<00:af[7H00jaf0P0000BdUP00000000Bd]`8000Bde`03002d
n;Ch00:dn003002m6;dH00Bm608000>mF003002mNKei00:mN@8000JmV@030035f/GJ00?5fP030036
6lHK00C66`030036FlIK00C6F`040036_LJma[d200001LkL00000;kn00001;ln10000hlo1P000T=j
00D004/i001;>@00009BM@03001BME9e00800003^ZT00;YX00800004/RL000000003U]l30003WUh0
1000YUjVGZIN0`001:hM00@00:hm000000:]o003002f7;HL00:f708000Fn6`03002n6khK00:n6`03
0036>`0000C66`03003>>/hj00?>>P8000?F>P03003F>@0000;NF@04003NFMiI0003iYP00`00iYSV
V002000?ool00`00ooooo`07ool001Woo`03003ooooo01Goo`>/5003002/=J`e00:/=@03002/EJaE
00:/E@03002/MZaf00>/MP<000:dUP03002d]kBg00:d]`03002dekCG00>de`03002dn;Ch00800003
_?L00;dH00Bm6003002mF;eH00>mF004002mNKei0002aGP01000_IVmVKfI0`001<GJ00<00<GI0000
0lHK0P0000?>6P00aU/00/IK0P0000C>N`00a[d000G>g003002o?[ln008000;7O@03003GWMNM00D0
0003YCX0000000800003@gYBE@0000@0009BM@08001BM@00^ZT005ZE002jJ08000:6o`<000>F?`03
002NGYiN00D000>Uo@03002^7JhM00<000B]o003002f7;HL00800003]O`00;hK00:n6`800003_O/0
0;hK00:n6`8000C66`0300366P0000;>>P800005cQX00000eSX00002eST00`00gUT00002gUT01@00
gUT00>JH00000nJH00<00>JH00003_oo00<00?ooool01ooo000Hool00`00ooooo`0Gool2[1@01000
[3F/=J`e0P001:aE00<00:af[7H010001;BF00@00;Bg];Nd]`8000Jde`8000>lm`03002m6;dH00:m
608000FmF003002mN@0000?5N004002mV@000003aKT01000aM[5fP000lGI00<00<HK00000lhJ00@0
0<IK000000C>N`03003>g<kL00;>g0800003e_`0000000?7O@05003GWMNMeid00002iiX01P00YCZU
>ZDjJcMJ]P800003@gYBE@00009BE@04001BME9e0002DWD200001;ZY002jJ;YX0P000XHo20000ign
00@00:GmYOfUo@@000>]g003002]o:gl00@000Beo0<000>mn`04002n6`000002_O/01000aQ_66`00
0/HJ00<00<hj00000lhJ00<00=Hj00001=Hi00@00=iIgUT000?NF@09003VV>JHiYP00>JH003VU`00
00koo`03003ooooo00Koo`006?oo00<00?oo00006?oo0Z`D00D00:`e002d=@0000B/E@D00003]7D0
0;BF00>dUP04002d]kBg0002];H00`00]=Nde`03]=L00`00_?Nlm`03_?L01000_ARm60000[dG00<0
0;eH_EP00keH00<00<EhaGP00lEh00<00<FiaKT00lFi00<00<GJ00001LGI00<00<hJcQX00lhJ00<0
0<ikcW/00lik00@00=Ij003>g08000?Fo005003NnP00agd00003eid01P00ii[WVP00iK@000:U>P03
JcMJ]UZf009BM@9BE@05001BEE9E001BM@0200000e9e002jZ@0200000kYX000000030003QKh01@00
UMjEgYGN00000Ygn1@000jFm00@00:gL[Mb]g0<000>]g004002eo;Gl]O`20006_O/00`00_O^mn`02
_O/00`00aQ/00004aQX00`00cQ[>6P03cQX00`00eST00002eST200000miI003NF@02gUT01@00gUP0
0>JH00000^JH00<00>JG00003_oo00<00?ooool01_oo000Hool2000Jool00j`D00000003]3D40000
0jaE00000004]7D00`00]9JdUP02]9H20003];H00`00]=Nde`02]=L20005_?L00`00_AP00003_AL0
0`00_ERmF002_EP20004aGP00`00aGP00005aKT00`00aMW5f@03aMT20004cQX00`00cQT00003cW/0
1@00eW[FN]Ij00001=Kl00@00=kjg_[NnP8000;GW@07003WV^NJiiX00>Fd00000ZDj00@006/gF[IJ
]P9BM@ABE@06001BME9e001BM@000[ZY0`000gen00D008FnQKj5_P0000:EgP@000>MW@03002U_JFm
00:U_@06002]g000002]_0001:gL00@00;Gl000000:ef`04002mnkgk_O/200000kgK002mn`02_O/2
0004aQX00`00aOX00002cQX200001LhJ00000=Hi00000]Hi00D00=iIgUWNF@0000;NF005003VV000
iYP00003iYL00`00ooooo`0;ool00`00ooooo`06ool000Goo`8000Coo`03003ooooo00;oo`<000Go
o`03003ooooo01[oo`03002d=K@e00<000B/E@03002dMKAe00>dM@03002dU[BF00:dUP03002d][Bf
00>d]P04002dekCG0002_=H00`00_?Nlm`03_?L00`00_ANm5`03_AL01000_ERmF0000/EH00@00<Eh
aGP000;5N0030035^LFi00;5^@03003=V00000?5f@04003=fLgI0002cQX01`00cQW>6LhI003>N`00
00?FNP06003NF@00003Fo0000mkj00<00>JHiYP00P001>NJ00<00>FdiK@00P000ZHM0UZf0U9e0U9E
00D0059E0000059e00<000:jZ@d000>EO005002MWIfMWId00003YKd30004[K`01000[Mb]g:gL0P00
1;GK00@00;gk000000>mf`04002mn`000002aOX01000aQ[66P000/Gj00<00<hJ00000lhJ00<00=Hi
00000]Hi00<00=Hi00000]iI00D00=iHgUSNF00000;VV003003VUnJG00<000coo`03003ooooo00Ko
o`001?oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo01[oo`<000:d=@04002/EJaE[5D2
0005]7D01000]9JdU[BF0P001KBf00@00;CG]=L000:leP03002lmkcg00:lm`8000Fm5`03002mF000
00?5F0040035N<Eh0003aGP01000aKW5^@000/fH00D00<GIaMW5f@0000;=f@03003>6P0000G>6@05
003FN]IjeWX00004gUT00`00g_[NnP02g_X01@00iYSVV>JH00000nNJ00H00>FdiKCU]7EN0002YQd0
1f/gF[IJ]U9e001BE@00009BE@05001BM@00001BM@030002Q;/00`00Q?b4o002Q?`01@00SCb=?8dl
00000iEl00<009fMWId01@000jFL00H00:fl[Kb]_000[M`20002]K/01000]M^efkGK0P001[gK00<0
0<GjaOX00/Gj00<00<HJ00001<Gj00<00<hJcQX00lhJ00@00=Hi000000;F>@03003NF@0000?NF080
0003iYP00>JG00;VU`04003^M`00bV0;ool00`00ooooo`06ool000Coo`04003ooooo000;ool00`00
ooooo`02ool00`00ooooo`0Hool20002ool3]3D01000[5F/EJaE0P001KAe00H00;BF]9H00;BF0006
];H20004_=H01000_?Nlm`000[cg00<00;dG_AL00kdG00<00<EHaEP00lEH0P001<Eh00<00<Fi0000
1<fH00<00<GI00001<gI00<00<hIcQT00lhI00<00=Gh00000]Ij00@00=iIgUWNF@8000?NnP04003V
V>JHiYP20003iiX00`00iKCU]00500000iLOF[IJ]P02DWD2DUD00`00DUD0000200001;[:00000000
18Bk00D008ClQ?b4o00000>=?003002EO9El00@000>MF`03002UW:FL00:UW003002]_:fl00<000Be
^`04002ef`000002]K/01000_M^mfkgK0`001LGj00<00<GjaOX00/Gj0P001<hJ0P0000?F>@000000
0mHi00D00=iHgUSNF00000;NF08000;VU`03003^Mnig00@000Woo`03003ooooo00Koo`001?oo00@0
0?ooool000Soo`<000Coo`03003ooooo01Koo`<000Goo`:d=@04002/EJaE0002]5D00`00]7FdM@03
]7D20003]9H00`00];Jd]P03];H00`00_=JleP03_=H01000_?Nlm`000[cg00<00;dG_AL00[dG0P00
1LEH00<00<EhaGP01<Eh00<00<fHcIP01<fH00<00<gIcMT00/gI00<00=Fh00000lhI00H00=GheOP0
0=Ij0004gUT01@00gOL00=kj00001>JH00<00=DD00000^NJ00<00>Fd000012em0`0000MJ]P00DWD0
059E001BE@0200001U9e00000000O5X000>4^`030024o8Cl00P000:M>`03002MFieK00>MF`03002U
W:FL00@000>]V`04002e^kFk]K/20004]K/01000_M/000000kgJ00<00<GjaOX00P0000G5fP00aO[5
nP0000;=nP04003>6/hJ0002cQT30002eST00`00eQT00002gUP01000gUSNF0000^JG00@00>igkWL0
00;^MP8000Woo`03003ooooo00Koo`001?oo00@00?ooool000Soo`03003ooooo00Coo`03003oo`00
01?oo`<000Woo`:d=@8000>dE@03002dMKAe00>dM@03002dU[BF00:dUP03002d][Bf00:d]P8000Jl
eP8000>lm`03002m5kdG008000;55`070035F<EHaEP00<Dg00001<Eh0P001LfH0P000lgI00@00=Fh
eKP000?>6@05003En=GheOP00004gUT01P00gOOMm`00g_X000?VV009003E5=DD003WVP00iKBSe000
00D]O@@00003DWD0059E00<00005^^/00000001lFP080002U;X01@00U?^DniCk000019dk00<009eK
WE/00YeK0`000ZEK00<00:fK[I/00ZfK00@00;Fk000000:eVP04002e^kFk]K/20005_MX00`00aOX0
0003aMX00`00aOX00003cOX00`00cQX00003cQT00`00eSWF>@020002eQT00`00gUP00002gUP01@00
gUP00>JG00000^ig00<00>ifkWH00`002Ooo00<00?ooool01Ooo0004ool01000ooooo`002?oo00<0
0?ooool01?oo0P004Ooo0`003Ooo00>d=@0000000kAE00<00;Ae]7D00[Ae0P001;BF00D00;Bf];Jd
]P0000:l]P03002le[cF00>leP03002lmkcg00>lm`8000C55`040035F<EH0002aCL01@00aGS5N<Eh
00000/eG00D00<fHcIS=V00000;=U`04003=fLgI0003eKP00`00cQT00003eOP00`00eKH00003gUT0
1@00gOOMmmgg00001>JH00T00=DDeA@00>NJ003U]:?D000012em00D00>FD002TnEZf00800004^b`0
0;/<DUD50002W1L01@00U7VDNIAi000019Bj00D009CkU?^Dn`0000>M>`03002MFieK00800003YCX0
0:EK00>UF`04002]VjfK[I/20004]IX01000]K/000000[fJ00<00;gJ_MX00[gJ0P001LGJ00<00<gj
cOX00lgj00L00<hIcQW>6@00cOT00002eST01@00eQWF6MHI00000miH00@00=iHgUP000;^M`05003^
M^if003^MP020009ool00`00ooooo`05ool000Goo`8000Woo`@000?oo`03003ooooo00goo`<0017o
o`03002dEKAE00:dE@07002dMKAe]7D00;ae00001;BF00@00;Bf];H000>l]P03002le[cF00:leP80
00Flm`0300355lDG00C55`8000C5=`040035N<Eh0002cEL01000cIS=V0000lfG00<00<gI00001MFh
00<00=GheOP00]Gh00<00=Ff00000]iI00<00=gggOL00]gg00<00>JHiYP00^JH00H00=DDeA@00>NJ
0003Xm@01@00;Gd]OBem00000^FD00H00:Ci001BM@00DUD50005W1L01@00U7VDNIAi00000iBj00D0
09CkU?^Dn`0000:M>`@000BU>P06002UFjEKYE/00:fK0P0000>]NP00]IX01;FJ00<00;fJ_IX00[fJ
00<00;gJ_MX00P0000>m^P00aMX00/GJ0P0000C5f@00cO[=nP<000;>6@05003=nLgi003F>@020002
eQT01@00eQP00=iH00000]iH00D00>Hg003^M`0000;^MP03003^M^if008000Soo`03003ooooo00Go
o`005ooo00<00?ooool02_oo0`005_oo0kAE00D00;Ae]7FdM@0000:lM@03002dU[BF00:dUP8000Bl
]P05002le[cF_=H00002_=H01000_?Nlmkcg0P001/DG00<00<DgaCL00lDg00<00<Eh00001<eG0P00
1LfG00<00=FheKP00mFh0P000mGh00L00=FfeKKE]P00gUT00003gOL20003iYP00`00eACE5002eA@0
0`00XmBSe002Xm@01@00;Gd]OBem00000^FD00<00:Ci000020001I`G00D009AiU7VDN@0000BD^P03
002Dn`0000<000:TnP03002U>ZDj00>U>P03002UFjEK00<000B]NP03002eV[FJ00<000FmVP8000Bm
^P<000?5f@03003=nP0000?=f@8000C=n@03003F6MHI008000;F6003003NF00000;NF004003V=`00
0003kWH00`00kWK^MP020008ool00`00ooooo`05ool001Ooo`03003ooooo00Ooo`<001[oo`>dE@03
002dM@0000>lM@03002dU[BF00:dUP03002l][bf00>l]P04002le[cF0003_=H01`00_?Nlmkcg0034
eP0000C55`8000K5=`03003=EleG00?=E`03003=UlfG00?=U`8000CE^006003EM]Ef003En0001MFf
00<00=gggOL00]gg00<00=Cd00000^JH00<00=DDeA@00]DD0P000j?D00@002em;Gd000CUU008002T
nZCj002S]000NoP000:d5003002L5i`G00:L5`03002DNIAi00:DN@03002D^P0000<000:L^@03002T
nZCj00:TnP03002U>ZDj00:U>P<000:]>P03002]NZej00:]NP03002eVP0000>eNP03002mV[fJ00<0
00Fm^P030035fLGI00C5f@03003=fLgI00;=f@03003=nLgi00;=n@03003En00000;F6@05003F6=HH
eQP00002gUP01@00iSOV=nHg00000^if00D00>ifkWH00?Ie008000Ooo`03003ooooo00Goo`005_oo
00<00?ooool01Ooo0`007ooo00>dE@0000001;ae00@00;BF]9JdUP8000Jl]P8000BleP04002lmkcg
0002a=H00`00aAO55`02aAL00`00a?H00004aCL20004cEL20005cIL00`00cEH00003eKP01P00eGKE
MP00eOP000GE]P03003Mmmgg00;Mm`03003Dm00000;VV004003E5=DDeA@2]=L01@00XmBSe:?D0000
0Rem00@00>FDiICUU08000>TnP03Xk@0000000>d5003002L5i`G00:L5`04002DNIAiU7T30002W7P0
0`00W;VL^@02W;T01@00Y?ZTnZCj00000ZDj0P0000>/n@00[CX00jdj00@00:ej[GZ]NP8000BeNP03
002mVP0000>mV@03002m^[fj00<000G5f@8000?=f@03003=f@0000;=n@09003En=Gh003F6@00eQP0
0=HH00800003gUP00>Hg00;V=`05003V=`00kWH00002kWH01@00mWD00000/R001_oo00<00?ooool0
1Ooo000Fool00`00ool00002ool3000Sool00`00_7FlM@03_7D01`00]9JdU[BF002lU@0000Fl]P03
002le[cF00>leP03002lm`0000C4eP0400355lDG0002a?H01@00aCO5=lDg00000/DF00L00<eGcEO=
E`00cCH00003cIL01000cEK=EP000]Fh00<00=EfeGH00]Ef00<00=FfeKH00mFf0P000mgg00H00=Cd
e?@00>JH0003eA@4]=L01000XmBSe0000Rem00@00>FDiI@000;=M`04002TnZCjY?X20003]1@00`00
W1NL5`03W1L300000j@f002LN003W7P01@00W;VL^Ibi00000jCj0`001:ci00H00:dj[CZ]>P00[GX2
00000kEI002eNP04]GX00`00_IVmV@02_IT00`00_KX00003_IT00`00aMW5f@0200001LFi003=fLgI
00000/gI00<00<gi00001=Gh00L00=HHeQP00=HH003N60020003iSL01000iSL000000^if00<00?Ie
00000_Ie00<00?ooool01?oo00<00?ooool01Ooo000Fool5000Xool4_7D01000]9JdUP000[bE00<0
0;bf_;H00[bf0P001[cF0P001<CF00<00<DG00000lCf00D00<DgaCO5=`0000;55P04003=EleG0002
cCH01@00cIO=UlfG00000leF0P001MEf00<00=FfeKH00mFf00<00<cD00000]gg00T00=Cde?@00>JH
003E5;eI00000kCG0P000Z?D00<002em00000^FD00H00<egcGO=M`00Y?X30004]1@00`00W1NL5`03
W1L00`00Y3JT=P02Y3H01@00W7RLN9ah000019bi0`000ZCH00<00:ci[?T00Zci00@00:dj[CZ]>P80
00BeF@03002eN[Ej00<000FmV@03002mVKfI00:mV@030035f@0000C5^@8000C=f@03003En=Gh00;E
n08000?F6004003N6=hH0003iSL01@00iSOV=nHg00000^if00<00?Ie00000_Ie00<00;8Pool01Ooo
00<00?ooool01?oo000Fool2000]ool3_7D20003_9D00`00_;Jl]P02_;H20006_=H00`00a=K4eP04
a=H20003a?H01000aCO5=`000lDF00<00<eG00001<df00<00<fG00001<eF00<00=EfeGH00mEf0P00
1=Ff00@00<cDc=@000;Mm`06003Dm=Cde?@00=DD0[eI00D00;CG000009^D008000:Se0800003iI@0
0<eg00C=M`04002U6ZDJYAX5]1@01000W1NL5i`G0P001:@f00<009ahW7P00Yah00<009bi00000P00
1:CH00<00:ci[?T00jci0`0000>]6@00]ET00kEI00<00;Ej00000kEI00<00;fI_IT00`001KfI00<0
0<FiaKT00lFi00<00<gIcMT00/gI0P000mGh00X00=GHeMP00=HH003N6000gQP000?V=`03003V=nHg
00800009kWH00?IemWD00?Ie003fE00000Koo`03003ooooo00Coo`005ooo00<00?ooool0;Ooo00>l
M@0000001;bE00@00;bf_;H000:lU@03002le[cF00:leP8000K4eP030034m/Cf00?4mP8000G55P80
00C==P03003=U`0000C=EP03003EM]Ef00?EMP03003<e00000?E]P06003<e<cD003Mm`001=Cd00<0
0;eI_ET00[eI00P009^DViBKU000/TL00:?D1@000/eg0P0000>mN@00YAX00ZDJ1;@D00@009`GW1NL
5`8000BT=P03002LN9ah00:LN08000:/U`03002Tf:CH00>Tf004002/nJci[?T20004[AT01000]EVe
FKEI0P001;EI00<00;fI00000kei00<00;fI_IT00`001<Fi0P000lgI00@00<fhcKP000;En006003E
f=GH003F60000]hH00D00=gg003V=`0000?V=`06003V5P00003fM@000_Ie00@00?ID000000Goo`03
003ooooo00Coo`006?oo0P00;_oo00<00;bE_9D00kbE00@00;bf_;H000:lU@03002le[cF00:leP80
00G4eP8000G4mP0300355/DF00C55P03003==/df00C==P03003=E/eF00;=EP03003<e00000CEMP03
003<e00000?E]P06003<e<cD003Mm`000mCd0[ei00<00;eI00000P0019^D00<00;9700000`0000C]
m000cGL000>mN@03002U6ZDJ008000>d5006002L5i`G002d=0001:@f00<009ahW7P00`001:bG00<0
0:CHY=P00ZCH00H00:ci00000:cH0004[AT01P00]ET00000]CT000FeF@03002mNKei00:mN@03002m
V@0000?5V@040035^LFi0002aIP01000cMW=f@000/fh00<00=Gh00001=GH00T00=hHgQSN6000gOL0
0>Hg00000^Hg00@00>HFiQH000;fM@08003fMOIe003fE000oU<000Coo`03003ooooo00Coo`006_oo
00<00?ooool0;_oo0kbE00<00;bf00000kbE00D00;cF_=JleP0000;4U@030034e/CF00;4eP8000G4
mP0300355/DF00?55P8000G==P8000C=EP03003<e00000?EMP04003<e<cD0002eKH00`00c=C<e002
c=@200000mCd_GVmN@02_GT20003[7L01@00ViBKU9^D00000[9700<00;9700000^gd00<00;ei_GT0
0kei0P000ZEK00@00;@D]1@000:L5`04002d=;@d0004Y3H20002[5H00`00[9N/U`02[9L00`00Y=RT
f002Y=P20004[=P00`00[AV]6@02[AT00`00]CVe>@02]CT00`00]EVeF@030005_GT00`00aIW5V@02
aIT00`00aKT00003aIP00`00cMT00004cKP00`00eMSEf002eMP02@00eMP00=hH003Mm`00gOL00003
iSL00`00iQKV5P0200001?Ie003fMOIe0P000_iC1Ooo00<00?ooool01?oo000Kool00`00ooooo`0_
ool2_9D20003_9D01000_=JleP000lBE00D00<CFa=K4eP0000;4]@040034m/Cfa?H20005aAH20005
cCH20004cEH00`00c=@00003eGH01000c=C<e0000]Ff00<00<cDc=@00/cD00D00=Cd]IX00;ei0080
0003[=P00:ag00:/M`05002KU9^DVi@00004/TL01@00kO@00=GG00000[ei0`001:EK00<00;@D]1@0
0P000k@d00<00:@fY3H00Z@f00<00:aF[5H00ZaF00<00:bG[9L00ZbG00H00:CH00000:bg0004[=P0
0`00[AV]6@030004]CT00`00]ET00003_CP00`00_GVmN@030005aIT00`00aIS5V003aIP00`00cKS=
^002cKP20003eMP01P00eMSEf000gQP000;Mm`<00006iSL00>HFiQH00>HF0P000_Ie00@00?ID003n
D`Koo`03003ooooo00Coo`007?oo0P00<Ooo00<00;bE_9D00kbE0P001<BE00D00<CFa=K4eP0000;4
]@070034m/Cfa?H00<Bd00000lDF00@00<Bda;@000?==P04003<e<cD0002cEH01`00c=C<e<cD003E
MP0000?<e003003E]P0000G<e003002eV[FJ008000B/f005002/Mjag[7L00002Vi@03000/TNbAk97
003]m8bJ003Ee`00_GT000>mV@07002UFjEKYE/008Cl]1@00P000k@d00<00:@fY3H00Z@f00<00:aF
[5H00ZaF00<00:bG[9L00ZbG0P001:bg00<00:cH[=P00ZcH0P000kCh00<00;Di]CT00[Di00<00;dh
_CP00[dh00<00;ei00000keH00<00<FIaIT00`001<FH0P000lfh00@00<fhcKP000;Ef005003Ef=GH
eMP00003gOL300001NHg003V5^HF00000^HF00L00?IemWD00?ID003nD`06ool00`00ooooo`04ool0
01koo`03003ooooo037oo`>lU@8000C4U@040034e/CF0003a;D01000a?K4mP000/Bd00D00<DFaAK5
5P0000;4]005003==/dfcCH00002c=@01000cEK=EP000lcD00<00=Ef00001<cD0P000lcD00>e^`00
]IX00P0000>]6@00[=P00jcH00D00:ag[7N/M`0000>KU006002bAk97003]m0000mGG00<00;fI_IT0
0[fI00<00:EKYE/01@001;@d00@00:@fY3JT=P8000B/EP04002/UjbG[9L20005[;L00`00[=R/f002
[=P00`00]?Rdn002]?P00`00]CVe>@030005_CP00`00_ERmF002_EP00`00aIT00003aGP01000aIS5
V0000/fH00@00<fhcKP000;=^003003Ef00000?Ef08000?Mm`800003gOL00>HF00;V5P04003V5^HF
0002mWD00`00mU@00008ool00`00ooooo`03ool001ooo`03003ooooo03?oo`030034ULBE00C4U@80
00C4]@040034m/Cf0002a;@01000aAK55P000lBd00@00<dfcCH000?<e003003=EP0000C<e003003E
MP0000C<e003003<e<cD00>e^`8000B]6@03002/f:cH00:/f005002/Mjag[7L00002Vi@00`00/TNb
A`020003eML00`00cMT00003_IT30003YG/00`00SCbd=003]3@01000Y3JT=Z@f0P001:aF00@00:bG
[9L000:dMP03002/]jbg00:/]`03002/f:cH00<000Fdn08000>m6004002m>;dh_CP20005_EP00`00
aGS5N002aGP00`00aIP00003cIP00`00cKP00004cKP00`00eMSEf002eMP01@00eKL00=gg00000]gg
0P000^HF00L00>HFiQH00>Ge003fM@0200000oiCooooo`06ool00`00ooooo`03ool0023oo`03003o
oooo03Koo`?4U@8000G4]@8000?4]00400355/DF0003a;@01000cCK==P000lcD00<00<eF00001LcD
00<00<cDc=@00lcD00@00;GK002e^`800003[EX00:dI00>]6@03002/f:cH00L000:KU005002bA`00
kO@00002eML01@00cMW=f@00_IT00P000[FJ00D00:EkYG^UN`0000:=?0>d=004002T=Z@f0002_3@0
0`00[5J/EP02[5H20003]7H00`00[;N/]`03[;L20003]=L00`00]?Rdn002]?P00`00_ARm6002_AP0
1000_CRm>0000[dh00@00;eH_ERmF08000G5N003003=V<fH00?=V003003=^<fh00;=^08000?Ef006
003E]mFg003Mm`000]gg0`0000KV5P00iQKV5P00iOD200000oID003oo`08ool00`00ooooo`03ool0
027oo`8003Soo`8000K4]@8000C4]08000G4]08000G<e08000G<e005002]g:gL[M`00002]M/30004
[EX01000[AV]6JdI0`000Y`F00@009=dTgBCM0800003Vi@00;97008000;Ee`03003=fLgI00;=f@03
002eV[FJ00:eVP03002UNjEk00@00007UGfd=;@d]3@00:@f00000[`d00<00:aF[5H00ZaF00<00;Af
]7H00[Af00<00:bg[;L00jbg00<00;CG]=L00[CG00@00;Ch]?Rdn08000Fm608000>m>004002mF;eH
0002aCL01000aGS5N<Eh0P001<fH0P000lfh00H00<fGcIL00=GH0004eKL01000gOOMm`000]gF0P00
0nHF00H00>GeiOD00?ID0009ool00`00ooooo`03ool002?oo`03003ooooo03Koo`D00003?9d00000
00G4]08000G4]08000G<e004003<e<cDc=@3YM`00`00[Mb]g0040003[GX01P00[EZ]FZeJ002]6@80
0003Y9P009`F00>L5P>CM004002jbP00Vi@50003cMT200000lGJ002eVP02]IX30003YI`00`00UGfE
O@02]3@20003_3@00`00[5J/EP02[5H00`00]7JdMP03]7H01000[;N/]jbg0P001;CG00@00;Ch]?P0
00:le`03002m6;dH00:m6003002m>;dh00>m>08000?5=`040035N<Eh0002aEL01000cIS=V0000/eg
00@00<fhcKP000;=U`03003Ef00000?E]`8000;Mm`03003Me]gF008000;V5P07003UmNGeiOD00?ID
00002Ooo00<00?ooool00ooo000Tool00`00ooooo`0fool90003KEh00`00a;C4]004a;@00`00c=C<
e004c=@01000WKfM_@000jGL0`000jek00D00:ej[GZ]NP0000:]FP<000BTV005002L5Y`FW1H00002
Tg@00`00^/ZjbP030002mU@01>Hg003=f@000lGJ00@00;FJ000000:e^`05002UW:FLYI`00002UGd0
1000]3@000000k`d00@00:aF[5J/EP8000FdMP04002/]jbg0002]9H00`00]=Nde`02]=L20003_=L0
1000_ARm6;dH0P001Kdh00<00<DgaCL00lDg0P000lEG00<00<fH00000leg00<00<fh00001<fG00<0
0=FgeKL00]Fg0P0000?Mm`00gMH00mgF00@00>HFiQH000;Um@03003Ue00000[oo`03003ooooo00?o
o`009Ooo00<00?ooool0=_oo1@0000<lW@0000002P000XfN00@009FmUKfE_@8000:M_@04002Ug000
0002YI`01@00[G^]Njek00000Zej10000ZCI00<00:BHY9P00ZBH00D009`FW1JL5P0000>CM003002j
b[[:00800005mU@00>HgiSL00005aMX00`00]K^e^`02]K/00`00YIbUW0040002UKd00`00_3Bl=002
_3@01`00[5J/EZaF002lE00000FdMP8000>dUP03002dekCG00:de`03002lekcG00:le`04002m6;dH
0002_?L01000_CRm>;dh0P001LDg00<00<EGaEL00lEG00<00<egcGL00leg00<00<fGcIL00/fG0P00
0mFg00<00=FFeIH00P000mgF00D00=ff003V5P0000;Um@03003Ue00000_oo`03003ooooo00;oo`00
9_oo0P00>?oo0P0000<Cg000000010000VeN00D007enOGimOP0000>=WP03002E_IFm00H000BUW003
002]Njek00@000:U6P03002TfJCI00:Tf@05002TV:BHY9P00003W1H01@00TgBCM9=d00000k[:0P00
0nHg0P000/GJ0P0000?5nP00]K/00[Fk0`000jFl00D009FmUKfE_@0000>l=004002/EZaF0002_5@0
0`00]7JdMP03]7H00`00]9JdUP02]9H01000]=NdekCG0P001KcG0P000kcg00@00;dh_CP000;55`04
0035=lDgaCL20004aEL20004cGL20004cIL01@00eGL00=Fg00000mFF00<00=gFgMH00]gF00@00=ff
000000?Um@03003Ue?oo00_oo`03003ooooo00;oo`00:?oo00<00?ooool0=_oo5@000iFM00<009fL
WI`00P000ZFL0`000ZDj00<00:DJYAX00ZDJ00D00:CIY=VTf@0000BTV005002L5Y`FW1H00002Tg@0
3@00^/ZjbP00mUCV=iAIiSL00=Hi0035fP0000?5nP04002e^`000002]M`00`00YKbU_0070003_3@0
0`00[5H00002_5@00`00]7JdMP03]7H00`00]9JdUP02]9H01000]=Nde`000[bf00<00;cG_=L00[cG
00<00;cg_?L00[cg00@00;dh_CP000;55`040035=lDg0002aCL01000aEO5E`000/Dg00@00<egcGL0
00;=E`04003=UlfG0002eGL00`00eKL00003eIH01@00gMKMe]gF00000mff00D00>GeiOGUm@0000go
o`03003ooooo00;oo`00:Ooo00<00?ooool0=_oo0P0000<C_00000000P0000ELoP00KCi]?P0000=m
GP05002=OHemSGd00003UId00`00WIbMW0040002WC/01@00YCZU>ZDj00000jDJ00<00:CIY=T02`00
0Y=d00<00;[:^/X00P000^Hg00D00=HieSWF>@0000G5nP03002eg;GL00>eg08000>Uo@05002MgIgM
WMd00002_3@20003_5@00`00]7JdMP02]7H20005]9H20003_;H01000_=NlekcG0P001Kcg0P000lDG
00@00<DgaCL000;5=`040035ElEG0002aCL01000cGO=M`000/eG00<00<fG00001=Eg00L00=FFeIKE
UP00eIH00002gMH01000gKKM]]ff0P0000?Um@00iM@03Ooo00<00?ooool00_oo000Zool2000gool3
0003?7d7000017eN002=OHem20000ieL00@009dkWC/000>U>P03002U6ZDJ00@000:LF005002CmY?f
ToH00003Re@200001I=d002jb[[:00000^Hg00<00=HieST00P0000?>>P00aOX00P000[hK00@00;GL
000000:f7005002UoJGmYOd00002WMd300000k`d00000004_5@01`00]7JdM[Af002lM00000BdUP03
002l][bf00:l]P04002lekcG0002_;H00`00_?Nlm`02_?L00`00aAO55`03aAL20004aCL20004aCL2
0004cEL20003eGL20003eIH01@00eIH00=gF00000mff00<00=fE00000P003_oo00<00?ooool00_oo
000/ool00`00ooooo`0eool400001Cam001LgUcN00000fdN10000heM00D009ELUEbEG00000>MG005
002M>idkWC/00002YCX30002W;T00`00W5RLF002W5P01000ToJCmY?f0h]D0P0000>CM000^/X01000
0]Hi00<00<hjcSX00/hj00<00;hK_Q/00khK00<00;HL]Q`00[HL00<00:GmYOd010000ihN0P001KaD
00@00;Af]7H000:lM003002dU[BF00:dUP03002l][bf00:l]P04002lekcG0002_;H01000_?Nlmkcg
0P001LDG00<00<DgaCL00lDg00<00<DgaCL00lDg00<00<eGcEL00leG00<00=EgeGL00]Eg00D00=EF
003EUP0000?EUP8000?M]P05003MU@00iOD0000>ool00`00ooooo`02ool002goo`03003ooooo03Go
o`X00004KAh007dmOCd20002SEd01@00UEbEG9EL00000YeL20000YcJ00D009biW;VL^@0000>LF005
002CmY?fToH00002Re@01000^^/009=d0P000_JD00?^U`0000000lhj0P0000?>>`00_Q/00P000[hl
00<00;HL]Q`010000jHM00<009hNWQh010001;aD00@00;Af]7H000:lM004002dU[BF]9H20005_;H2
0003_;H01000_?Nlm`000[cF00@00<DGaAO55`8000G5=`030035=lDg00?5=`03003=EleG00;=E`80
00?EM`06003EE]EF003EUP000mFF00D00=ffgKKM]P0000?MU@8000koo`03003ooooo00;oo`00;_oo
00<00?ooool0=_oo0`0000@lG@00G;eL_A0000:E6`03002LnYcj00:LnP04002LfYcJ0003W;T01@00
W5RLF9aH00000i?f00H008]DReB;E000^^/300001?JD003^UnjG0P0000?>>P00cS/00lhk00<00;hl
_S`00khl0P000kHm00<00:HMYQd010000ihn00<008hoSSl00[aD00<00;Af00000kad00L00;BF]9Jd
UP00_7@00004_;H00`00_;Jl]P02_;H01000_?Nlm`000[cF00@00<DGaAL000;4mP070035=lDgaCL0
0<DF00000lDg00<00<dF00000leG00<00<df00000]Eg00D00=EFeEKEEP0000CEUP05003M]]ffgKH0
0003gID00`00ool0000>ool00`00ooooo`01ool002ooo`8003Ooo`H00005G;d006cmK?d00003OAd0
1000QAb570000iDL00D009DKUA^E6`0000>LnP05002LfYcJW=X00003W;T01@00W5RLF9aH00000Y?f
00H008]DReB;E000^^/40002kYL01000gYWNV@000lhk0P0000?6F`00_S`00P000[iL00<00;Hm]Sd0
10000jIN1`000Xio00>lE00000000kad00@00;BF]9H000:lM003002l][bf00:l]P03002l][bf00>l
]P8000>leP0400355lDG0002a?H01`00aCO5=lDg00355P0000?5=`03003=5P0000;=E`06003==/df
003EM`001=EF00T00=FFeIKEUP00eED00=ff00000mfE1?oo00<00?ooool02ooo00<00?ooool00Ooo
000aool00`00ooooo`0eool00`7F0000000900000gdM00257002QA`01000UAbE70000iDK00<009cj
W?X03`000Y?f00@008]DRe@000:jj`05003fU>jGkYL00002gYT01@00eYX00<hk00001<IK00<00;iL
_U`00kiL0P000jin00@00:IN000000:VW`03002NOiio00@00003SYl00;ad00>lM004002dU[BF0002
_7@01`00_;Jl][bf002lU00000Bl]P03002le[cF00>leP8000C4mP030035=`0000?55P030035=`00
00;=5P03003=E`0000C==P8000CEEP0:003EU]FFeIH00=EE003M]P00gID7ool00`00ooooo`0:ool0
0`00ooooo`01ool003;oo`03003ooooo03Goo`030MH0000000<00004E9d006cMK=d@0002U;X01@00
U7VDNIAi00000i@h0h_G00<008<e00000P000X]D00<00;[[^^/00P0000G^U`00gYWNV@0000?FVP03
0036FlIK008000;6O004002nG0000002]Wd00`00[Wj^OP030005YYl20003U[l300000hKO_7BlM002
_7@20003_7@01`00_;Jl][bf002lU00000Bl]P03002le[cF00>leP030034m/Cf00?4mP030035=`00
00?55P030035=`0000?=5P8000C==P03003EE]EF00;EEP03003E=@0000;EUP05003EEMEE003MU@08
ool00`00ooooo`0:ool00`00ooooo`01ool003?oo`8003Koo`0400036P00=1d500001FcM001loGcm
00000hCl00@008ckS?/000>Df`05002D^YBjU;X00003U7T01000U3RD>0000h_G0h<e0P0000B;E000
^^^jj`<000;NV@06003FV]JJeYX00<jK0P001LIl00<00;Im]Wd00kIm0P000jjN0`000ikO0`000hko
0P000WkO0[ad0P000kad00@00;bf_;H000:lU007002l][bf_;H00<BD00001;cF00<00<Cfa?H01<Cf
00<00<DFaAH00lDF00<00<dFcAH00/dF00<00<dfcCH00ldf00<00=EFeEH00]EF00D00=De003EUP00
00?EE@03003ooooo00Soo`03003ooooo00Woo`03003ooooo007oo`00=Ooo00<00?ooool0=?oo00<0
00<J00000P000UAm1P000hCl00@008ckS?/000>Df`05002D^YBjU;X00003U7T01@00U3RD>9@h0000
0X_G00<008<ePcD00P0000>;E000^^/00P0000?ne>kh00000P000]JJ00L00<jKcY/00<jl0036O002
0002_[d30003][h30003Y]l30003W_l30002Q_l60004_7@01000_;Jl]P000[bD00L00;bf_;Jl]P00
a9@00003_=H00`00a;D00005a?H00`00aAK55P03aAH00`00cAK=5P02cAH00`00cCK==P02cCH00`00
cAD00002eEH01P00eCGE=@00eIH000;EE@goo`03003ooooo00Soo`03003ooooo007oo`00=_oo00<0
0?ooool0=?oo0P0000<[g00000000P000fBM4`000YAi00@009@hU3P000:;e`070023=H<e002jj`00
Re@010000^kh00@00>KI000000;>V`05003>_<jlc[`00002_[d20002_]h01000][h000000Zko0`00
0ilO0`000hlO1P001?oo1;ad0P001;bD00H00;bf_;H00<BD0003_=H00`00a;D00004a?H20004aAH2
0003cAH00`00c?D00003cCH00`00cAD00002eEH01P00eCGE=MDe003EEA3oo`03003ooooo00Ooo`03
003ooooo007oo`00=ooo00<00?ooool0=?oo0`0000<[g00000000P0000ETW@00M;ad_00000=l^`04
0024VhBK0002S9X01P00S5V<FHaI002<60L00003RmL008<e00:3=@03002jj`0000<000;^n005003V
fNKI003Nf`020002c[`200000lKM00000005_]h00`00[_n^o`020002Yal30003Ucl6000:ool2_7@2
0004_9@00`00_;H00003a9@01P00_=JleP00a;D000C4mP030034e@0000?55P03003<e@0000;=5P03
003<m@0000?==P05003=5@00eEH00004eCD00`00ooooo`0?ool00`00ooooo`08ool10001ool1ool0
03Soo`8003Goo`D00003C3`0000000@000=l^`040024VhBK0003S9X01@00S5V<FHaI00000X`H00@0
08>gPkN3]`@000:3=@03002jj`00008000;^n005003VfNKI003Nf`0200000mKk00000002a]d20000
1;km000000000kLN0P000ZLO0P000YmO1P004?oo00<00;bD_9@00kbD00<00;bf00000lBD00<00;cF
00000lBe00@00<Cfa?H000;4e@0400355/DF0002c=D01000cAK=5P000/ce00<00<df00000ldE0P00
00?E=Oooool05?oo00<00?ooool01ooo0@000Ooo0Ooo000jool00`00ooooo`0cool200028i`20003
I7`800001HBK002<VXbJ00000haI00D008`HS1R<600000:3]`04001k=G/e0002PcD00`00^^^jj`04
0002i]T00`00g]/00002e_/200000llL00000002__d200001;ln000000000jlo2@005ooo0kbD00<0
0<BDa9@00/BD00<00;cF00000lBe00@00<Cfa?H000;4e@0400355/DF0002c=D00`00cAH00003c?D0
0`00cCH00003cAD00`00ooooo`0Gool00`00ooooo`06ool10001ool1ool003_oo`03003ooooo03?o
o`050002N@000013o00200001FAl001/O6al00000Wak00<007aJ00000`0000><VP00S5T00XaI00@0
08`HS1P000>3]`06001k=@000023=@000[[[0P0000?o5Nlh00000`000]Kk00<00<lLca`00P0000?7
?@0000000[ln0P0000>gG`0000000`0000>?GP0000000`007?oo00<00<BDa9@00lBD00<00<Bea;D0
0/Be00<00<Cf00000lCE00<00<DF00000lcE00<00<dF00001<ce00<00<dEcAD07Ooo00<00?ooool0
1Ooo0@000Ooo0Ooo000lool00`00ooooo`0cool01@0@000K>`00@o`01@0000E/O000O7]lN`00009l
FP030024>@0000H000:<60050023]h>g001k=@0200000h<e002jj`0200001olE003_>000icX00=lk
008000;?70030037?LLm00800003_eh0000000:gG`@00004Sed00000000Vool00`00a;G4]@03a;D2
0004a=D20004c=D00`00c?G<m@03c?D00`00ooooo`0Mool00`00ooooo`05ool10001ool1ool003go
o`8003Coo`03010001/k00<0009L?0H000=lFP030024>@0000>3n003001kU`00008000:3]`03001k
=G/e00<00009^^/00000oaG_>000icX00=lk00800003ee`0000000;7?@04002oGP000002]gh7000_
ool00`00a=G4e@03a=D00`00c=G<e@03c=D00`00ooooo`0Tool00`00ooooo`04ool10001ool1ool0
03ooo`03003ooooo03;oo`<00003>k/000000080009/>`03001d>P0000800005O5X008@iQ3T00003
PoP00`00NiMkU`0200001X>g001k=G/e002jj`<00007oaD00000icX00=lk00000]ML0P0000??G@00
00001@0000>WWP0000000`00IOoo00<00?ooool00ooo0@000Ooo0Ooo0010ool00`00ooooo`0bool0
0`002_X00002>k/00e?K00000002K3/01000M3X007?i1@000h?h00D007^GNiMkUg/E00<00003NcD0
0;[[00<00003oaD0000000<000;GG003003?G@0000D000:W_P<006[oo`03003ooooo00?oo`40007o
o`00@Ooo0P00<ooo00<000[j00000P0000=Cf`0000000P000W@j00D007?iLoT007_H008000:3n005
001kUg^GNiL00002NaD00`00NcD00002^^/300001OMh003WNP00gi/03000KOoo00<00?ooool00ooo
0@000Ooo0013ool00`00ooooo`0aool200001S=K000005?K001Sn`@000=cn@03001kf7_H00800005
PoP007^GNiL00002NaD30002^^/400000nMj003OV`0;001`ool00`00ooooo`02ool10001ool004Co
o`03003ooooo037oo`80008cF`8000=Sn`03JmX00000009cn@05001kf7_H001cM`020002NiL00`00
NaEk5@0300001K[[00000000mgP00P0000?OV`00ei`02000Looo00D00?ooooooo`00007oo`00AOoo
00<00?ooool0<Ooo100000I;V`00001Sn`00JmX300001W?i001kf7_H001cM`<00004NiL007/ENaD5
00000oMh0000000500001;ol002W_000Mooo00@00?ooool0007oo`00A_oo0P00<Ooo1@0000=;Ve>J
00000P0000=[fP00JiT00`0000Akf000LgMcM`9bm@80009k5@L00003imX00=oK00800003_o`00000
07Woo`04003ooooo0001ool004Soo`03003ooooo02ooo`04000260008_X20002DiX30002JiT00`00
JeL00002000017=g001bmG;e0P0000=k5@00^^/00P0000GoM000imX00=oK00@007coo`03003oo`00
007oo`00BOoo00<00?ooool0;ooo00H0008H000003/j0002DiX00`00FgT00002JiT00`00JeM[E`03
0002L_D2000017/E002jjk[[2000Oooo0@000Ooo0@00001:ool00`00ooooo`0_ool200001aZI0000
0000DiX005]i00800003JiT006]G009[E`03J_H00000009bm@<00003^^/0000000800003goT00000
08;oo`800000Booo0P00<?oo1P0000=CVP00FgT010000V]G00<006[f00000W;e00<00;[[00001`00
Pooo0P00001=ool00`00ooooo`0]ool50002BcT00`00FgT00002HcL01@00JeM[E`00J_H00P0000=b
m@00^^/01`00Q?oo0P00001>ool00`00ooooo`0]ool300000c;I001;>@0400001V<g000006]G001Z
mP800004L_D00;[[^^/50021ool40002ool004ooo`8002goo`0:00015@00000bf@00BcT005;h0002
HcL400001F[f00000000^^/01000Oooo10001_oo001Aool00`00ooooo`0[ool700001E;h000006<g
00000V;F00D006[f002k2g;e00@007coo`@000[oo`00D_oo00<00?ooool0:_oo1P0000=2^000D_P0
0`0000<h1F;F00000P0000>k2`0000000P00NOoo10003_oo001Cool00`00ooooo`0Zool30002:UL0
1D:h00000000F[H00P0000AReP00000000:k2`8007Koo`@001;oo`00E?oo0P00:ooo0`0000<ZE`00
@[P00`0000AJ]P00001RePD007?oo`@001Koo`00E_oo00<00?ooool0:?oo100000HZE`00001:MP00
F[H200000f;F00000002001`ool4000Jool005Ooo`03003ooooo02Ooo`P00003BWH005Zf00<00003
^``0000006coo`@001koo`00F?oo0P009ooo00/00?oo0000027F000j=P00BWH005Zf00<00003^``0
0?oo06Soo`@002;oo`00F_oo00<00?ooool09?oo00<00?oo03<00P0000DQeP00000004Yf00800004
^``00000001Uool4000Vool005_oo`03003ooooo02?oo`03003ooooo008000058MH003Xf001:MP02
00000k/<0000001Rool4000Zool005coo`03003ooooo02;oo`04003oooooool200000b7F00000005
001Oool4000^ool005goo`8002;oo`04003oooooool700000k/<003oo`1Kool4000bool005ooo`03
003ooooo01ooo`03003ooooo00;oo`@00004^b`00000001Hool4000fool0063oo`03003ooooo01ko
o`03003ooooo00;oo`L005Goo`@003[oo`00HOoo00<00?ooool07Ooo00<00?ooool00ooo00@00?oo
000005?oo`@003koo`00H_oo0P007Ooo00<00?ooool0E_oo1000@_oo001Tool00`00ooooo`0Jool0
0`00ooooo`1Bool40016ool006Goo`03003ooooo01Woo`03003ooooo04koo`@004[oo`00I_oo0P00
6Ooo00<00?ooool0B_oo1000C_oo001Xool00`00ooooo`0Fool00`00ooooo`16ool4001Bool006Wo
o`03003ooooo01Goo`03003ooooo04;oo`@005Koo`00J_oo00<00?ooool04ooo00<00?ooool0?ooo
1000F_oo001[ool2000Cool00`00ooooo`0kool4001Nool006goo`03003ooooo013oo`03003ooooo
03Ooo`@006;oo`00K_oo00<00?ooool03ooo00<00?ooool0<ooo1000I_oo001_ool2000?ool00`00
ooooo`0_ool4001Zool0077oo`03003ooooo00coo`03003ooooo02_oo`@006koo`00L_oo00<00?oo
ool02ooo00<00?ooool09ooo1000L_oo001cool00`00ooooo`0:ool00`00ooooo`0Sool4001fool0
07Coo`8000[oo`03003ooooo01ooo`@007[oo`00M_oo00<00?ooool01ooo00<00?ooool06ooo1000
O_oo001gool00`00ooooo`06ool00`00ooooo`0Gool40022ool007Soo`03003ooooo00Goo`03003o
oooo01?oo`@008Koo`00NOoo0P001Ooo00<00?ooool03ooo1000R_oo001kool00`00ooooo`02ool0
0`00ooooo`0;ool4002>ool007coo`05003oooooool00009ool4002Bool007goo`800003ool00?oo
00Coo`@009Koo`00Oooo0P0000?oo`0000000P00V_oo0020ool2002Nool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {248.375, 0}} -> {-0.0828441, 0.00221263, \
0.00360616, 0.00360616}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(With[{\[Alpha] = 2  \[Pi]/5}, 
        Module[{mmax}, mmax = 2\ Sin[\[Alpha]]/\@2; 
          ParametricPlot3D[{{m, n, scutsq[m, n, \[Alpha]]}, {m, 
                n, \(-scutsq[m, n, \[Alpha]]\)}}, {m, \(-mmax\), mmax}, {n, 
              0, mmax}, AxesLabel \[Rule] {m, n, s}, 
            AspectRatio \[Rule] Automatic\ , 
            PlotPoints \[Rule] 
              40 (*\(,\)\(ColorOutput \[Rule] 
                GrayLevel\)\ *) ]]];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .82019 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.00457186 1.00457 -0.0658157 1.00457 [
[.13263 .23108 -11.9551 -9 ]
[.13263 .23108 .04489 0 ]
[.38704 .13662 -5.5458 -9 ]
[.38704 .13662 .4542 0 ]
[.66304 .03421 -5.11404 -9 ]
[.66304 .03421 .88596 0 ]
[.34641 .08875 -9.243 -9.8125 ]
[.34641 .08875 .757 0 ]
[.80673 .00246 0 -6.15832 ]
[.80673 .00246 6 2.84168 ]
[.86938 .09961 0 -6.08092 ]
[.86938 .09961 18 2.91908 ]
[.92744 .18965 0 -6.01043 ]
[.92744 .18965 6 2.98957 ]
[.94924 .11092 0 -6.60258 ]
[.94924 .11092 10 3.20992 ]
[.9749 .30476 0 -5.92734 ]
[.9749 .30476 24 3.07266 ]
[.9894 .42357 0 -5.84925 ]
[.9894 .42357 6 3.15075 ]
[1.00484 .54999 0 -5.7665 ]
[1.00484 .54999 18 3.2335 ]
[1.04954 .40554 0 -6.3773 ]
[1.04954 .40554 10 3.4352 ]
[ 0 0 0 0 ]
[ 1 .82019 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04255 .27657 m
.79056 0 L
s
.14147 .23999 m
.1459 .24445 L
s
[(-1)] .13263 .23108 .99252 1 Mshowa
.39516 .14619 m
.39923 .15098 L
s
[(0)] .38704 .13662 .8486 1 Mshowa
.67027 .04448 m
.67389 .04961 L
s
[(1)] .66304 .03421 .70468 1 Mshowa
.125 Mabswid
.19062 .22182 m
.19323 .22453 L
s
.24054 .20336 m
.24311 .20611 L
s
.29126 .18461 m
.29379 .1874 L
s
.34279 .16555 m
.34528 .16839 L
s
.44839 .12651 m
.45078 .12943 L
s
.50249 .10651 m
.50483 .10947 L
s
.55749 .08618 m
.55977 .08917 L
s
.61341 .0655 m
.61563 .06854 L
s
.09309 .25788 m
.09578 .26052 L
s
.04544 .2755 m
.04817 .27809 L
s
.7281 .02309 m
.73021 .02621 L
s
.78693 .00134 m
.78898 .00451 L
s
gsave
.34641 .08875 -70.243 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
1.000 setlinewidth
grestore
.25 Mabswid
.79056 0 m
.9567 .25743 L
s
.79495 .0068 m
.78906 .00897 L
s
[(0)] .80673 .00246 -1 .36852 Mshowa
.85754 .10378 m
.85161 .10586 L
s
[(0.5)] .86938 .09961 -1 .35132 Mshowa
.91553 .19365 m
.90958 .19564 L
s
[(1)] .92744 .18965 -1 .33565 Mshowa
.125 Mabswid
.80786 .0268 m
.80432 .02809 L
s
.82057 .0465 m
.81703 .04778 L
s
.83308 .06588 m
.82954 .06715 L
s
.8454 .08498 m
.84185 .08623 L
s
.86949 .12229 m
.86593 .12353 L
s
.88126 .14053 m
.87769 .14176 L
s
.89285 .1585 m
.88929 .15972 L
s
.90428 .1762 m
.90071 .17741 L
s
.92663 .21083 m
.92305 .21202 L
s
.93756 .22778 m
.93398 .22896 L
s
.94833 .24447 m
.94475 .24564 L
s
gsave
.94924 .11092 -61 -10.6026 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(n) show
1.000 setlinewidth
grestore
.25 Mabswid
.9567 .25743 m
1 .61293 L
s
.96293 .30856 m
.95694 .31046 L
s
[(-0.5)] .9749 .30476 -1 .31719 Mshowa
.97737 .42718 m
.97136 .42898 L
s
[(0)] .9894 .42357 -1 .29983 Mshowa
.99275 .55339 m
.9867 .55509 L
s
[(0.5)] 1.00484 .54999 -1 .28144 Mshowa
.125 Mabswid
.96575 .33171 m
.96215 .33284 L
s
.9686 .35514 m
.965 .35625 L
s
.97149 .37886 m
.96789 .37996 L
s
.97441 .40287 m
.97081 .40396 L
s
.98037 .45179 m
.97676 .45286 L
s
.98341 .47671 m
.97979 .47777 L
s
.98648 .50195 m
.98286 .50299 L
s
.9896 .52751 m
.98597 .52854 L
s
.96014 .28569 m
.95655 .28684 L
s
.95739 .26309 m
.9538 .26425 L
s
.99594 .57961 m
.99231 .58062 L
s
.99918 .60618 m
.99554 .60717 L
s
gsave
1.04954 .40554 -61 -10.3773 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
.25 Mabswid
.04255 .27657 m
0 .63061 L
s
0 .63061 m
.24026 .82019 L
s
.24026 .82019 m
.26027 .48356 L
s
.26027 .48356 m
.04255 .27657 L
s
.79056 0 m
.9567 .25743 L
s
.9567 .25743 m
1 .61293 L
s
1 .61293 m
.82161 .37224 L
s
.82161 .37224 m
.79056 0 L
s
.04255 .27657 m
0 .63061 L
s
0 .63061 m
.82161 .37224 L
s
.82161 .37224 m
.79056 0 L
s
.79056 0 m
.04255 .27657 L
s
.26027 .48356 m
.9567 .25743 L
s
.9567 .25743 m
1 .61293 L
s
1 .61293 m
.24026 .82019 L
s
.24026 .82019 m
.26027 .48356 L
s
0 0 m
1 0 L
1 .82019 L
0 .82019 L
closepath
clip
newpath
.5 Mabswid
.29733 .55557 m .28165 .55253 L .27768 .52889 L p .508 .41 .678 r
F P
0 g
s
.27768 .52889 m .29315 .53486 L .29733 .55557 L p .508 .41 .678 r
F P
0 g
s
.25951 .57189 m .27768 .52889 L .28165 .55253 L p .756 .566 .639 r
F P
0 g
s
.27768 .52889 m .25951 .57189 L .25426 .5702 L p .96 .856 .694 r
F P
0 g
s
.25426 .5702 m .27235 .53021 L .27768 .52889 L p .96 .856 .694 r
F P
0 g
s
.29315 .53486 m .27768 .52889 L .27235 .53021 L p .676 .521 .667 r
F P
0 g
s
.28963 .6004 m .27375 .60127 L .27002 .57338 L p .547 .421 .66 r
F P
0 g
s
.27002 .57338 m .28564 .5761 L .28963 .6004 L p .547 .421 .66 r
F P
0 g
s
.25118 .62712 m .27002 .57338 L .27375 .60127 L p .76 .561 .627 r
F P
0 g
s
.27002 .57338 m .25118 .62712 L .24607 .62262 L p .944 .798 .669 r
F P
0 g
s
.24607 .62262 m .26476 .57302 L .27002 .57338 L p .944 .798 .669 r
F P
0 g
s
.28564 .5761 m .27002 .57338 L .26476 .57302 L p .685 .518 .654 r
F P
0 g
s
.30462 .51936 m .289 .51397 L .28491 .49234 L p .469 .395 .691 r
F P
0 g
s
.28491 .49234 m .30033 .50058 L .30462 .51936 L p .469 .395 .691 r
F P
0 g
s
.26703 .53056 m .28491 .49234 L .289 .51397 L p .754 .569 .646 r
F P
0 g
s
.28491 .49234 m .26703 .53056 L .26171 .53019 L p .966 .903 .706 r
F P
0 g
s
.26171 .53019 m .27953 .49482 L .28491 .49234 L p .966 .903 .706 r
F P
0 g
s
.30033 .50058 m .28491 .49234 L .27953 .49482 L p .668 .522 .677 r
F P
0 g
s
.30151 .57657 m .28564 .5761 L .28165 .55253 L p .54 .43 .678 r
F P
0 g
s
.28165 .55253 m .29733 .55557 L .30151 .57657 L p .54 .43 .678 r
F P
0 g
s
.26476 .57302 m .28165 .55253 L .28564 .5761 L p .685 .518 .654 r
F P
0 g
s
.28165 .55253 m .26476 .57302 L .25951 .57189 L p .756 .566 .639 r
F P
0 g
s
.30893 .53794 m .29315 .53486 L .289 .51397 L p .507 .422 .694 r
F P
0 g
s
.289 .51397 m .30462 .51936 L .30893 .53794 L p .507 .422 .694 r
F P
0 g
s
.27235 .53021 m .289 .51397 L .29315 .53486 L p .676 .521 .667 r
F P
0 g
s
.289 .51397 m .27235 .53021 L .26703 .53056 L p .754 .569 .646 r
F P
0 g
s
.26476 .57302 m .24607 .62262 L .24094 .6181 L p .935 .793 .679 r
F P
0 g
s
.24094 .6181 m .25951 .57189 L .26476 .57302 L p .935 .793 .679 r
F P
0 g
s
.29355 .62638 m .2774 .63123 L .27375 .60127 L p .575 .435 .654 r
F P
0 g
s
.27375 .60127 m .28963 .6004 L .29355 .62638 L p .575 .435 .654 r
F P
0 g
s
.25626 .63161 m .27375 .60127 L .2774 .63123 L p .697 .513 .634 r
F P
0 g
s
.27375 .60127 m .25626 .63161 L .25118 .62712 L p .76 .561 .627 r
F P
0 g
s
.27235 .53021 m .25426 .5702 L .24901 .56809 L p .948 .846 .707 r
F P
0 g
s
.24901 .56809 m .26703 .53056 L .27235 .53021 L p .948 .846 .707 r
F P
0 g
s
.31168 .48841 m .29608 .48122 L .2919 .46073 L p .428 .378 .699 r
F P
0 g
s
.2919 .46073 m .30731 .47088 L .31168 .48841 L p .428 .378 .699 r
F P
0 g
s
.27416 .4962 m .2919 .46073 L .29608 .48122 L p .753 .572 .65 r
F P
0 g
s
.2919 .46073 m .27416 .4962 L .2688 .49675 L p .961 .939 .704 r
F P
0 g
s
.2688 .49675 m .28647 .4642 L .2919 .46073 L p .961 .939 .704 r
F P
0 g
s
.30731 .47088 m .2919 .46073 L .28647 .4642 L p .66 .522 .684 r
F P
0 g
s
.30567 .59834 m .28963 .6004 L .28564 .5761 L p .565 .444 .673 r
F P
0 g
s
.28564 .5761 m .30151 .57657 L .30567 .59834 L p .565 .444 .673 r
F P
0 g
s
.2774 .63123 m .26133 .63607 L .25626 .63161 L p .697 .513 .634 r
F P
0 g
s
.2774 .63123 m .26133 .63607 L .25626 .63161 L p .666 .369 .461 r
F P
0 g
s
.31324 .55662 m .29733 .55557 L .29315 .53486 L p .535 .44 .693 r
F P
0 g
s
.29315 .53486 m .30893 .53794 L .31324 .55662 L p .535 .44 .693 r
F P
0 g
s
.27953 .49482 m .29608 .48122 L .30033 .50058 L p .668 .522 .677 r
F P
0 g
s
.29608 .48122 m .27953 .49482 L .27416 .4962 L p .753 .572 .65 r
F P
0 g
s
.27953 .49482 m .26171 .53019 L .25639 .52928 L p .955 .89 .725 r
F P
0 g
s
.25639 .52928 m .27416 .4962 L .27953 .49482 L p .955 .89 .725 r
F P
0 g
s
.31608 .50548 m .30033 .50058 L .29608 .48122 L p .473 .411 .707 r
F P
0 g
s
.29608 .48122 m .31168 .48841 L .31608 .50548 L p .473 .411 .707 r
F P
0 g
s
.25951 .57189 m .24094 .6181 L .23578 .61355 L p .928 .79 .688 r
F P
0 g
s
.23578 .61355 m .25426 .5702 L .25951 .57189 L p .928 .79 .688 r
F P
0 g
s
.31756 .57572 m .30151 .57657 L .29733 .55557 L p .558 .453 .69 r
F P
0 g
s
.29733 .55557 m .31324 .55662 L .31756 .57572 L p .558 .453 .69 r
F P
0 g
s
.30979 .62149 m .29355 .62638 L .28963 .6004 L p .585 .452 .666 r
F P
0 g
s
.28963 .6004 m .30567 .59834 L .30979 .62149 L p .585 .452 .666 r
F P
0 g
s
.26703 .53056 m .24901 .56809 L .24374 .56564 L p .938 .838 .718 r
F P
0 g
s
.24374 .56564 m .26171 .53019 L .26703 .53056 L p .938 .838 .718 r
F P
0 g
s
.25626 .63161 m .27096 .65254 L .2774 .63123 L p .666 .369 .461 r
F P
0 g
s
.27096 .65254 m .25626 .63161 L .25118 .62712 L p .754 .457 .482 r
F P
0 g
s
.3205 .52235 m .30462 .51936 L .30033 .50058 L p .506 .434 .709 r
F P
0 g
s
.30033 .50058 m .31608 .50548 L .3205 .52235 L p .506 .434 .709 r
F P
0 g
s
.29355 .62638 m .2774 .63123 L .27096 .65254 L p .417 .109 .334 r
F P
0 g
s
.31861 .46126 m .30299 .45251 L .29875 .43269 L p .384 .356 .705 r
F P
0 g
s
.29875 .43269 m .29976 .43347 L p .29944 .43368 L .384 .356 .705 r
F P
0 g
s
.28106 .46642 m .29875 .43269 L .30299 .45251 L p .752 .573 .654 r
F P
0 g
s
.31417 .44461 m .31861 .46126 L p .29944 .43368 L .384 .356 .705 r
F P
0 g
s
.29976 .43347 m .31417 .44461 L p .29944 .43368 L .384 .356 .705 r
F P
0 g
s
.29875 .43269 m .28106 .46642 L .27566 .46771 L p .94 .963 .687 r
F P
0 g
s
.29327 .43709 m .29875 .43269 L p .29721 .43501 L .94 .963 .687 r
F P
0 g
s
.27566 .46771 m .29327 .43709 L p .29721 .43501 L .94 .963 .687 r
F P
0 g
s
.29327 .43709 m .28782 .44007 L p .28929 .43919 L .751 .574 .656 r
F P
0 g
s
.31417 .44461 m .29976 .43347 L p .29327 .43709 L .652 .521 .69 r
F P
0 g
s
.29976 .43347 m .29875 .43269 L .29327 .43709 L p .652 .521 .69 r
F P
0 g
s
.28929 .43919 m .30922 .42725 L .29327 .43709 L .751 .574 .656 r
F
.30978 .42691 m .30898 .42741 L p .30922 .42725 L F P
0 g
s
.30898 .42741 m .29327 .43709 L p .30922 .42725 L .751 .574 .656 r
F P
0 g
s
.32185 .59556 m .30567 .59834 L .30151 .57657 L p .576 .461 .685 r
F P
0 g
s
.30151 .57657 m .31756 .57572 L .32185 .59556 L p .576 .461 .685 r
F P
0 g
s
.32492 .53925 m .30893 .53794 L .30462 .51936 L p .532 .45 .709 r
F P
0 g
s
.30462 .51936 m .3205 .52235 L .32492 .53925 L p .532 .45 .709 r
F P
0 g
s
.28647 .4642 m .30299 .45251 L .30731 .47088 L p .66 .522 .684 r
F P
0 g
s
.30299 .45251 m .28647 .4642 L .28106 .46642 L p .752 .573 .654 r
F P
0 g
s
.28647 .4642 m .2688 .49675 L .26343 .49666 L p .955 .927 .734 r
F P
0 g
s
.26343 .49666 m .28106 .46642 L .28647 .4642 L p .955 .927 .734 r
F P
0 g
s
.27416 .4962 m .25639 .52928 L .25107 .52793 L p .945 .879 .739 r
F P
0 g
s
.25107 .52793 m .2688 .49675 L .27416 .4962 L p .945 .879 .739 r
F P
0 g
s
.25118 .62712 m .26451 .67229 L .27096 .65254 L p .754 .457 .482 r
F P
0 g
s
.26451 .67229 m .25118 .62712 L .24607 .62262 L p .892 .506 .056 r
F P
0 g
s
.32934 .5564 m .31324 .55662 L .30893 .53794 L p .553 .462 .706 r
F P
0 g
s
.30893 .53794 m .32492 .53925 L .32934 .5564 L p .553 .462 .706 r
F P
0 g
s
.25426 .5702 m .23578 .61355 L .2306 .60899 L p .921 .787 .696 r
F P
0 g
s
.2306 .60899 m .24901 .56809 L .25426 .5702 L p .921 .787 .696 r
F P
0 g
s
.32308 .47726 m .30731 .47088 L .30299 .45251 L p .436 .397 .717 r
F P
0 g
s
.30299 .45251 m .31861 .46126 L .32308 .47726 L p .436 .397 .717 r
F P
0 g
s
.30979 .62149 m .29355 .62638 L .28744 .64357 L p .404 .077 .294 r
F P
0 g
s
.27096 .65254 m .28744 .64357 L .29355 .62638 L p .417 .109 .334 r
F P
0 g
s
.3261 .61659 m .30979 .62149 L .30567 .59834 L p .592 .466 .677 r
F P
0 g
s
.30567 .59834 m .32185 .59556 L .3261 .61659 L p .592 .466 .677 r
F P
0 g
s
.26171 .53019 m .24374 .56564 L .23846 .56292 L p .93 .832 .727 r
F P
0 g
s
.23846 .56292 m .25639 .52928 L .26171 .53019 L p .93 .832 .727 r
F P
0 g
s
.33375 .574 m .31756 .57572 L .31324 .55662 L p .57 .47 .702 r
F P
0 g
s
.31324 .55662 m .32934 .5564 L .33375 .574 L p .57 .47 .702 r
F P
0 g
s
.32758 .49288 m .31168 .48841 L .30731 .47088 L p .475 .425 .722 r
F P
0 g
s
.30731 .47088 m .32308 .47726 L .32758 .49288 L p .475 .425 .722 r
F P
0 g
s
.33208 .50832 m .31608 .50548 L .31168 .48841 L p .505 .446 .725 r
F P
0 g
s
.31168 .48841 m .32758 .49288 L .33208 .50832 L p .505 .446 .725 r
F P
0 g
s
.24094 .6181 m .25465 .6553 L .25961 .66341 L p .881 .481 .033 r
F P
0 g
s
.25961 .66341 m .25465 .6553 L p .25518 .65581 L .745 .434 .456 r
F P
0 g
s
.24607 .62262 m .25961 .66341 L p .26402 .67099 L .892 .506 .056 r
F P
0 g
s
.25961 .66341 m .24607 .62262 L .24094 .6181 L p .881 .481 .033 r
F P
0 g
s
.28744 .64357 m .27096 .65254 L .26451 .67229 L p .331 .019 .276 r
F P
0 g
s
.26451 .67229 m .28132 .65942 L .28744 .64357 L p .331 .019 .276 r
F P
0 g
s
.25961 .66341 m .26451 .67229 L p .26402 .67099 L .892 .506 .056 r
F P
0 g
s
.28132 .65942 m .26451 .67229 L .25961 .66341 L p .629 .306 .405 r
F P
0 g
s
.25961 .66341 m .27514 .67487 L .28132 .65942 L p .629 .306 .405 r
F P
0 g
s
.27514 .67487 m .25961 .66341 L p .25518 .65581 L .745 .434 .456 r
F P
0 g
s
.33814 .59231 m .32185 .59556 L .31756 .57572 L p .585 .476 .695 r
F P
0 g
s
.31756 .57572 m .33375 .574 L .33814 .59231 L p .585 .476 .695 r
F P
0 g
s
.33659 .52377 m .3205 .52235 L .31608 .50548 L p .529 .461 .724 r
F P
0 g
s
.31608 .50548 m .33208 .50832 L .33659 .52377 L p .529 .461 .724 r
F P
0 g
s
.3261 .61659 m .30979 .62149 L .30392 .63576 L p .385 .038 .249 r
F P
0 g
s
.28744 .64357 m .30392 .63576 L .30979 .62149 L p .404 .077 .294 r
F P
0 g
s
.24901 .56809 m .2306 .60899 L .22539 .6044 L p .915 .785 .703 r
F P
0 g
s
.22539 .6044 m .24374 .56564 L .24901 .56809 L p .915 .785 .703 r
F P
0 g
s
.28106 .46642 m .26343 .49666 L .25806 .49606 L p .945 .916 .754 r
F P
0 g
s
.25806 .49606 m .27566 .46771 L .28106 .46642 L p .945 .916 .754 r
F P
0 g
s
.32545 .43712 m .30978 .42691 L .3055 .40748 L p .333 .331 .707 r
F P
0 g
s
.32095 .42114 m .32545 .43712 L p .30627 .40863 L .333 .331 .707 r
F P
0 g
s
.30662 .40847 m .32095 .42114 L p .30627 .40863 L .333 .331 .707 r
F P
0 g
s
.28782 .44007 m .3055 .40748 L .30978 .42691 L p .751 .574 .656 r
F P
0 g
s
.3055 .40748 m .30662 .40847 L p .30627 .40863 L .333 .331 .707 r
F P
0 g
s
.3055 .40748 m .28782 .44007 L .28238 .44202 L p .897 .968 .651 r
F P
0 g
s
.29997 .41281 m .3055 .40748 L p .30376 .41007 L .897 .968 .651 r
F P
0 g
s
.28238 .44202 m .29997 .41281 L p .30376 .41007 L .897 .968 .651 r
F P
0 g
s
.27694 .44317 m .29448 .41653 L .29997 .41281 L p .919 .977 .719 r
F P
0 g
s
.29997 .41281 m .29448 .41653 L p .29615 .41557 L .75 .574 .657 r
F P
0 g
s
.32095 .42114 m .30662 .40847 L p .29997 .41281 L .644 .519 .696 r
F P
0 g
s
.30662 .40847 m .3055 .40748 L .29997 .41281 L p .644 .519 .696 r
F P
0 g
s
.29997 .41281 m .31651 .40391 L .32095 .42114 L p .644 .519 .696 r
F P
0 g
s
.29997 .41281 m .28238 .44202 L .27694 .44317 L p .919 .977 .719 r
F P
0 g
s
.29615 .41557 m .31586 .40429 L .29997 .41281 L .75 .574 .657 r
F
.31651 .40391 m .31559 .40441 L p .31586 .40429 L F P
0 g
s
.31559 .40441 m .29997 .41281 L p .31586 .40429 L .75 .574 .657 r
F P
0 g
s
.29327 .43709 m .30978 .42691 L .31417 .44461 L p .652 .521 .69 r
F P
0 g
s
.29327 .43709 m .27566 .46771 L .27026 .46828 L p .944 .958 .733 r
F P
0 g
s
.27026 .46828 m .28782 .44007 L .29327 .43709 L p .944 .958 .733 r
F P
0 g
s
.3411 .53937 m .32492 .53925 L .3205 .52235 L p .549 .472 .721 r
F P
0 g
s
.3205 .52235 m .33659 .52377 L .3411 .53937 L p .549 .472 .721 r
F P
0 g
s
.2688 .49675 m .25107 .52793 L .24573 .5262 L p .935 .871 .75 r
F P
0 g
s
.24573 .5262 m .26343 .49666 L .2688 .49675 L p .935 .871 .75 r
F P
0 g
s
.3425 .61165 m .3261 .61659 L .32185 .59556 L p .598 .478 .687 r
F P
0 g
s
.32185 .59556 m .33814 .59231 L .3425 .61165 L p .598 .478 .687 r
F P
0 g
s
.34559 .55528 m .32934 .5564 L .32492 .53925 L p .566 .48 .717 r
F P
0 g
s
.32492 .53925 m .3411 .53937 L .34559 .55528 L p .566 .48 .717 r
F P
0 g
s
.25639 .52928 m .23846 .56292 L .23316 .55997 L p .922 .827 .735 r
F P
0 g
s
.23316 .55997 m .25107 .52793 L .25639 .52928 L p .922 .827 .735 r
F P
0 g
s
.25465 .6553 m .24094 .6181 L .23578 .61355 L p .867 .454 .005 r
F P
0 g
s
.32999 .4523 m .31417 .44461 L .30978 .42691 L p .396 .38 .724 r
F P
0 g
s
.30978 .42691 m .32545 .43712 L .32999 .4523 L p .396 .38 .724 r
F P
0 g
s
.35008 .57166 m .33375 .574 L .32934 .5564 L p .58 .486 .712 r
F P
0 g
s
.32934 .5564 m .34559 .55528 L .35008 .57166 L p .58 .486 .712 r
F P
0 g
s
.3425 .61165 m .3261 .61659 L .32043 .62864 L p .361 0 .199 r
F P
0 g
s
.30392 .63576 m .32043 .62864 L .3261 .61659 L p .385 .038 .249 r
F P
0 g
s
.33455 .46696 m .31861 .46126 L .31417 .44461 L p .441 .415 .734 r
F P
0 g
s
.31417 .44461 m .32999 .4523 L .33455 .46696 L p .441 .415 .734 r
F P
0 g
s
.35454 .58871 m .33814 .59231 L .33375 .574 L p .592 .489 .705 r
F P
0 g
s
.33375 .574 m .35008 .57166 L .35454 .58871 L p .592 .489 .705 r
F P
0 g
s
.24374 .56564 m .22539 .6044 L .22016 .59979 L p .91 .784 .71 r
F P
0 g
s
.22016 .59979 m .23846 .56292 L .24374 .56564 L p .91 .784 .71 r
F P
0 g
s
.33912 .48132 m .32308 .47726 L .31861 .46126 L p .476 .44 .738 r
F P
0 g
s
.31861 .46126 m .33455 .46696 L .33912 .48132 L p .476 .44 .738 r
F P
0 g
s
.3437 .49553 m .32758 .49288 L .32308 .47726 L p .504 .459 .74 r
F P
0 g
s
.32308 .47726 m .33912 .48132 L .3437 .49553 L p .504 .459 .74 r
F P
0 g
s
.35899 .6067 m .3425 .61165 L .33814 .59231 L p .603 .489 .697 r
F P
0 g
s
.33814 .59231 m .35454 .58871 L .35899 .6067 L p .603 .489 .697 r
F P
0 g
s
.23578 .61355 m .24964 .64774 L .25465 .6553 L p .867 .454 .005 r
F P
0 g
s
.24964 .64774 m .23578 .61355 L .2306 .60899 L p .85 .426 0 r
F P
0 g
s
.34828 .50973 m .33208 .50832 L .32758 .49288 L p .527 .473 .739 r
F P
0 g
s
.32758 .49288 m .3437 .49553 L .34828 .50973 L p .527 .473 .739 r
F P
0 g
s
.26343 .49666 m .24573 .5262 L .24038 .52416 L p .925 .863 .76 r
F P
0 g
s
.24038 .52416 m .25806 .49606 L .26343 .49666 L p .925 .863 .76 r
F P
0 g
s
.27566 .46771 m .25806 .49606 L .25268 .49503 L p .935 .906 .769 r
F P
0 g
s
.25268 .49503 m .27026 .46828 L .27566 .46771 L p .935 .906 .769 r
F P
0 g
s
.35286 .52405 m .33659 .52377 L .33208 .50832 L p .546 .484 .737 r
F P
0 g
s
.33208 .50832 m .34828 .50973 L .35286 .52405 L p .546 .484 .737 r
F P
0 g
s
.25107 .52793 m .23316 .55997 L .22784 .55683 L p .914 .823 .742 r
F P
0 g
s
.22784 .55683 m .24573 .5262 L .25107 .52793 L p .914 .823 .742 r
F P
0 g
s
.35742 .53859 m .3411 .53937 L .33659 .52377 L p .562 .491 .733 r
F P
0 g
s
.33659 .52377 m .35286 .52405 L .35742 .53859 L p .562 .491 .733 r
F P
0 g
s
.28782 .44007 m .27026 .46828 L .26485 .46828 L p .939 .948 .762 r
F P
0 g
s
.26485 .46828 m .28238 .44202 L .28782 .44007 L p .939 .948 .762 r
F P
0 g
s
.30392 .63576 m .28744 .64357 L .28132 .65942 L p .328 0 .236 r
F P
0 g
s
.35899 .6067 m .3425 .61165 L .33699 .62195 L p .333 0 .144 r
F P
0 g
s
.32043 .62864 m .33699 .62195 L .3425 .61165 L p .361 0 .199 r
F P
0 g
s
.36198 .55347 m .34559 .55528 L .3411 .53937 L p .576 .496 .727 r
F P
0 g
s
.3411 .53937 m .35742 .53859 L .36198 .55347 L p .576 .496 .727 r
F P
0 g
s
.36652 .56884 m .35008 .57166 L .34559 .55528 L p .588 .499 .721 r
F P
0 g
s
.34559 .55528 m .36198 .55347 L .36652 .56884 L p .588 .499 .721 r
F P
0 g
s
.33225 .41554 m .31651 .40391 L .31218 .38465 L p .276 .3 .705 r
F P
0 g
s
.32769 .40009 m .33225 .41554 L p .31306 .386 L .276 .3 .705 r
F P
0 g
s
.31344 .3859 m .32769 .40009 L p .31306 .386 L .276 .3 .705 r
F P
0 g
s
.29448 .41653 m .31218 .38465 L .31651 .40391 L p .75 .574 .657 r
F P
0 g
s
.31218 .38465 m .31344 .3859 L p .31306 .386 L .276 .3 .705 r
F P
0 g
s
.31218 .38465 m .29448 .41653 L .289 .41909 L p .827 .946 .591 r
F P
0 g
s
.30661 .39095 m .31218 .38465 L p .31022 .38756 L .827 .946 .591 r
F P
0 g
s
.289 .41909 m .30661 .39095 L p .31022 .38756 L .827 .946 .591 r
F P
0 g
s
.28353 .42077 m .30108 .3954 L .30661 .39095 L p .874 .98 .688 r
F P
0 g
s
.30661 .39095 m .30108 .3954 L p .30297 .39436 L .749 .574 .657 r
F P
0 g
s
.32769 .40009 m .31344 .3859 L p .30661 .39095 L .635 .516 .701 r
F P
0 g
s
.31344 .3859 m .31218 .38465 L .30661 .39095 L p .635 .516 .701 r
F P
0 g
s
.30661 .39095 m .3232 .3832 L .32769 .40009 L p .635 .516 .701 r
F P
0 g
s
.30661 .39095 m .289 .41909 L .28353 .42077 L p .874 .98 .688 r
F P
0 g
s
.30297 .39436 m .32246 .38361 L .30661 .39095 L .749 .574 .657 r
F
.3232 .3832 m .32216 .38369 L p .32246 .38361 L F P
0 g
s
.32216 .38369 m .30661 .39095 L p .32246 .38361 L .749 .574 .657 r
F P
0 g
s
.23846 .56292 m .22016 .59979 L .2149 .59516 L p .905 .783 .716 r
F P
0 g
s
.2149 .59516 m .23316 .55997 L .23846 .56292 L p .905 .783 .716 r
F P
0 g
s
.37105 .58486 m .35454 .58871 L .35008 .57166 L p .598 .5 .714 r
F P
0 g
s
.35008 .57166 m .36652 .56884 L .37105 .58486 L p .598 .5 .714 r
F P
0 g
s
.2306 .60899 m .24459 .64058 L .24964 .64774 L p .85 .426 0 r
F P
0 g
s
.24459 .64058 m .2306 .60899 L .22539 .6044 L p .831 .396 0 r
F P
0 g
s
.37555 .60171 m .35899 .6067 L .35454 .58871 L p .607 .5 .706 r
F P
0 g
s
.35454 .58871 m .37105 .58486 L .37555 .60171 L p .607 .5 .706 r
F P
0 g
s
.32043 .62864 m .30392 .63576 L .29804 .64889 L p .311 0 .187 r
F P
0 g
s
.28132 .65942 m .29804 .64889 L .30392 .63576 L p .328 0 .236 r
F P
0 g
s
.33684 .43004 m .32095 .42114 L .31651 .40391 L p .351 .36 .729 r
F P
0 g
s
.31651 .40391 m .33225 .41554 L .33684 .43004 L p .351 .36 .729 r
F P
0 g
s
.37555 .60171 m .35899 .6067 L .35361 .61557 L p .301 0 .085 r
F P
0 g
s
.33699 .62195 m .35361 .61557 L .35899 .6067 L p .333 0 .144 r
F P
0 g
s
.25806 .49606 m .24038 .52416 L .23501 .52186 L p .917 .857 .768 r
F P
0 g
s
.23501 .52186 m .25268 .49503 L .25806 .49606 L p .917 .857 .768 r
F P
0 g
s
.24573 .5262 m .22784 .55683 L .22251 .55352 L p .908 .819 .748 r
F P
0 g
s
.22251 .55352 m .24038 .52416 L .24573 .5262 L p .908 .819 .748 r
F P
0 g
s
.34146 .44392 m .32545 .43712 L .32095 .42114 L p .404 .402 .743 r
F P
0 g
s
.32095 .42114 m .33684 .43004 L .34146 .44392 L p .404 .402 .743 r
F P
0 g
s
.27026 .46828 m .25268 .49503 L .24728 .49363 L p .925 .897 .781 r
F P
0 g
s
.24728 .49363 m .26485 .46828 L .27026 .46828 L p .925 .897 .781 r
F P
0 g
s
.3461 .4574 m .32999 .4523 L .32545 .43712 L p .445 .432 .751 r
F P
0 g
s
.32545 .43712 m .34146 .44392 L .3461 .4574 L p .445 .432 .751 r
F P
0 g
s
.35074 .47063 m .33455 .46696 L .32999 .4523 L p .477 .455 .755 r
F P
0 g
s
.32999 .4523 m .3461 .4574 L .35074 .47063 L p .477 .455 .755 r
F P
0 g
s
.36928 .52345 m .35286 .52405 L .34828 .50973 L p .56 .502 .748 r
F P
0 g
s
.34828 .50973 m .36466 .51006 L .36928 .52345 L p .56 .502 .748 r
F P
0 g
s
.36466 .51006 m .34828 .50973 L .3437 .49553 L p .544 .495 .752 r
F P
0 g
s
.37389 .53711 m .35742 .53859 L .35286 .52405 L p .573 .507 .743 r
F P
0 g
s
.35286 .52405 m .36928 .52345 L .37389 .53711 L p .573 .507 .743 r
F P
0 g
s
.3437 .49553 m .36002 .49686 L .36466 .51006 L p .544 .495 .752 r
F P
0 g
s
.36002 .49686 m .3437 .49553 L .33912 .48132 L p .526 .486 .755 r
F P
0 g
s
.35538 .48375 m .33912 .48132 L .33455 .46696 L p .503 .473 .756 r
F P
0 g
s
.33455 .46696 m .35074 .47063 L .35538 .48375 L p .503 .473 .756 r
F P
0 g
s
.33912 .48132 m .35538 .48375 L .36002 .49686 L p .526 .486 .755 r
F P
0 g
s
.23316 .55997 m .2149 .59516 L .20962 .59051 L p .9 .782 .722 r
F P
0 g
s
.20962 .59051 m .22784 .55683 L .23316 .55997 L p .9 .782 .722 r
F P
0 g
s
.3785 .55114 m .36198 .55347 L .35742 .53859 L p .585 .51 .737 r
F P
0 g
s
.35742 .53859 m .37389 .53711 L .3785 .55114 L p .585 .51 .737 r
F P
0 g
s
.22539 .6044 m .2395 .63373 L .24459 .64058 L p .831 .396 0 r
F P
0 g
s
.2395 .63373 m .22539 .6044 L .22016 .59979 L p .81 .364 0 r
F P
0 g
s
.38308 .56565 m .36652 .56884 L .36198 .55347 L p .595 .511 .73 r
F P
0 g
s
.36198 .55347 m .3785 .55114 L .38308 .56565 L p .595 .511 .73 r
F P
0 g
s
.33699 .62195 m .32043 .62864 L .31473 .6397 L p .287 0 .131 r
F P
0 g
s
.29804 .64889 m .31473 .6397 L .32043 .62864 L p .311 0 .187 r
F P
0 g
s
.28238 .44202 m .26485 .46828 L .25943 .46779 L p .93 .938 .783 r
F P
0 g
s
.25943 .46779 m .27694 .44317 L .28238 .44202 L p .93 .938 .783 r
F P
0 g
s
.38765 .58079 m .37105 .58486 L .36652 .56884 L p .604 .511 .722 r
F P
0 g
s
.36652 .56884 m .38308 .56565 L .38765 .58079 L p .604 .511 .722 r
F P
0 g
s
.39221 .59671 m .37555 .60171 L .37105 .58486 L p .611 .509 .714 r
F P
0 g
s
.37105 .58486 m .38765 .58079 L .39221 .59671 L p .611 .509 .714 r
F P
0 g
s
.29448 .41653 m .27694 .44317 L .27149 .44368 L p .922 .974 .762 r
F P
0 g
s
.27149 .44368 m .289 .41909 L .29448 .41653 L p .922 .974 .762 r
F P
0 g
s
.39221 .59671 m .37555 .60171 L .37029 .6094 L p .265 0 .021 r
F P
0 g
s
.35361 .61557 m .37029 .6094 L .37555 .60171 L p .301 0 .085 r
F P
0 g
s
.24038 .52416 m .22251 .55352 L .21715 .55006 L p .901 .816 .754 r
F P
0 g
s
.21715 .55006 m .23501 .52186 L .24038 .52416 L p .901 .816 .754 r
F P
0 g
s
.25268 .49503 m .23501 .52186 L .22962 .51932 L p .908 .852 .775 r
F P
0 g
s
.22962 .51932 m .24728 .49363 L .25268 .49503 L p .908 .852 .775 r
F P
0 g
s
.35361 .61557 m .33699 .62195 L .33145 .63136 L p .256 0 .069 r
F P
0 g
s
.31473 .6397 m .33145 .63136 L .33699 .62195 L p .287 0 .131 r
F P
0 g
s
.22016 .59979 m .23437 .62712 L .2395 .63373 L p .81 .364 0 r
F P
0 g
s
.23437 .62712 m .22016 .59979 L .2149 .59516 L p .786 .331 0 r
F P
0 g
s
.22784 .55683 m .20962 .59051 L .20432 .58583 L p .895 .782 .728 r
F P
0 g
s
.20432 .58583 m .22251 .55352 L .22784 .55683 L p .895 .782 .728 r
F P
0 g
s
.26485 .46828 m .24728 .49363 L .24187 .4919 L p .915 .889 .791 r
F P
0 g
s
.24187 .4919 m .25943 .46779 L .26485 .46828 L p .915 .889 .791 r
F P
0 g
s
.33902 .39624 m .3232 .3832 L .31883 .36393 L p .209 .262 .699 r
F P
0 g
s
.33441 .38125 m .33902 .39624 L p .31982 .36552 L .209 .262 .699 r
F P
0 g
s
.32024 .3655 m .33441 .38125 L p .31982 .36552 L .209 .262 .699 r
F P
0 g
s
.30108 .3954 m .31883 .36393 L .3232 .3832 L p .749 .574 .657 r
F P
0 g
s
.31883 .36393 m .32024 .3655 L p .31982 .36552 L .209 .262 .699 r
F P
0 g
s
.31883 .36393 m .30108 .3954 L .29556 .39857 L p .724 .892 .505 r
F P
0 g
s
.31321 .37127 m .31883 .36393 L p .31662 .36723 L .724 .892 .505 r
F P
0 g
s
.29556 .39857 m .31321 .37127 L p .31662 .36723 L .724 .892 .505 r
F P
0 g
s
.29005 .40074 m .30763 .37649 L .31321 .37127 L p .804 .961 .637 r
F P
0 g
s
.31321 .37127 m .30763 .37649 L p .30977 .37535 L .748 .573 .657 r
F P
0 g
s
.33441 .38125 m .32024 .3655 L p .31321 .37127 L .626 .513 .705 r
F P
0 g
s
.32024 .3655 m .31883 .36393 L .31321 .37127 L p .626 .513 .705 r
F P
0 g
s
.31321 .37127 m .32987 .3646 L .33441 .38125 L p .626 .513 .705 r
F P
0 g
s
.31321 .37127 m .29556 .39857 L .29005 .40074 L p .804 .961 .637 r
F P
0 g
s
.30977 .37535 m .32904 .36505 L .31321 .37127 L .748 .573 .657 r
F
.32987 .3646 m .32872 .36507 L p .32904 .36505 L F P
0 g
s
.32872 .36507 m .31321 .37127 L p .32904 .36505 L .748 .573 .657 r
F P
0 g
s
.39975 .56215 m .38308 .56565 L .3785 .55114 L p .601 .522 .738 r
F P
0 g
s
.3785 .55114 m .39513 .54836 L .39975 .56215 L p .601 .522 .738 r
F P
0 g
s
.39513 .54836 m .3785 .55114 L .37389 .53711 L p .592 .523 .745 r
F P
0 g
s
.40436 .57654 m .38765 .58079 L .38308 .56565 L p .608 .521 .73 r
F P
0 g
s
.38308 .56565 m .39975 .56215 L .40436 .57654 L p .608 .521 .73 r
F P
0 g
s
.37389 .53711 m .39049 .53506 L .39513 .54836 L p .592 .523 .745 r
F P
0 g
s
.39049 .53506 m .37389 .53711 L .36928 .52345 L p .583 .522 .752 r
F P
0 g
s
.29804 .64889 m .28132 .65942 L .27514 .67487 L p .238 0 .177 r
F P
0 g
s
.40895 .59167 m .39221 .59671 L .38765 .58079 L p .615 .518 .721 r
F P
0 g
s
.38765 .58079 m .40436 .57654 L .40895 .59167 L p .615 .518 .721 r
F P
0 g
s
.36928 .52345 m .38585 .52214 L .39049 .53506 L p .583 .522 .752 r
F P
0 g
s
.38585 .52214 m .36928 .52345 L .36466 .51006 L p .571 .519 .758 r
F P
0 g
s
.36466 .51006 m .38118 .50953 L .38585 .52214 L p .571 .519 .758 r
F P
0 g
s
.38118 .50953 m .36466 .51006 L .36002 .49686 L p .558 .515 .763 r
F P
0 g
s
.40895 .59167 m .39221 .59671 L .38705 .6034 L p .226 0 0 r
F P
0 g
s
.37029 .6094 m .38705 .6034 L .39221 .59671 L p .265 0 .021 r
F P
0 g
s
.36002 .49686 m .37651 .49715 L .38118 .50953 L p .558 .515 .763 r
F P
0 g
s
.37651 .49715 m .36002 .49686 L .35538 .48375 L p .543 .508 .767 r
F P
0 g
s
.27694 .44317 m .25943 .46779 L .25399 .46688 L p .92 .929 .799 r
F P
0 g
s
.25399 .46688 m .27149 .44368 L .27694 .44317 L p .92 .929 .799 r
F P
0 g
s
.34367 .41016 m .32769 .40009 L .3232 .3832 L p .299 .336 .732 r
F P
0 g
s
.3232 .3832 m .33902 .39624 L .34367 .41016 L p .299 .336 .732 r
F P
0 g
s
.35538 .48375 m .37183 .48493 L .37651 .49715 L p .543 .508 .767 r
F P
0 g
s
.37183 .48493 m .35538 .48375 L .35074 .47063 L p .525 .499 .771 r
F P
0 g
s
.37029 .6094 m .35361 .61557 L .3482 .62363 L p .22 0 0 r
F P
0 g
s
.33145 .63136 m .3482 .62363 L .35361 .61557 L p .256 0 .069 r
F P
0 g
s
.31473 .6397 m .29804 .64889 L .29211 .66148 L p .228 0 .124 r
F P
0 g
s
.27514 .67487 m .29211 .66148 L .29804 .64889 L p .238 0 .177 r
F P
0 g
s
.35074 .47063 m .36714 .4728 L .37183 .48493 L p .525 .499 .771 r
F P
0 g
s
.36714 .4728 m .35074 .47063 L .3461 .4574 L p .503 .487 .772 r
F P
0 g
s
.2149 .59516 m .22921 .62071 L .23437 .62712 L p .786 .331 0 r
F P
0 g
s
.22921 .62071 m .2149 .59516 L .20962 .59051 L p .76 .297 0 r
F P
0 g
s
.23501 .52186 m .21715 .55006 L .21177 .54646 L p .895 .814 .759 r
F P
0 g
s
.21177 .54646 m .22962 .51932 L .23501 .52186 L p .895 .814 .759 r
F P
0 g
s
.3461 .4574 m .36244 .46067 L .36714 .4728 L p .503 .487 .772 r
F P
0 g
s
.36244 .46067 m .3461 .4574 L .34146 .44392 L p .478 .471 .772 r
F P
0 g
s
.34835 .42335 m .33225 .41554 L .32769 .40009 L p .362 .386 .752 r
F P
0 g
s
.32769 .40009 m .34367 .41016 L .34835 .42335 L p .362 .386 .752 r
F P
0 g
s
.34146 .44392 m .35774 .44846 L .36244 .46067 L p .478 .471 .772 r
F P
0 g
s
.35774 .44846 m .34146 .44392 L .33684 .43004 L p .447 .45 .769 r
F P
0 g
s
.35304 .43606 m .33684 .43004 L .33225 .41554 L p .409 .423 .763 r
F P
0 g
s
.33225 .41554 m .34835 .42335 L .35304 .43606 L p .409 .423 .763 r
F P
0 g
s
.33684 .43004 m .35304 .43606 L .35774 .44846 L p .447 .45 .769 r
F P
0 g
s
.24728 .49363 m .22962 .51932 L .22422 .51656 L p .901 .847 .781 r
F P
0 g
s
.22422 .51656 m .24187 .4919 L .24728 .49363 L p .901 .847 .781 r
F P
0 g
s
.22251 .55352 m .20432 .58583 L .19899 .58113 L p .891 .781 .734 r
F P
0 g
s
.19899 .58113 m .21715 .55006 L .22251 .55352 L p .891 .781 .734 r
F P
0 g
s
.289 .41909 m .27149 .44368 L .26604 .44364 L p .917 .966 .791 r
F P
0 g
s
.26604 .44364 m .28353 .42077 L .289 .41909 L p .917 .966 .791 r
F P
0 g
s
.25465 .6553 m .26886 .69074 L .27514 .67487 L p .745 .434 .456 r
F P
0 g
s
.26886 .69074 m .2664 .6846 L p .26352 .67878 L 0 0 .297 r
F P
0 g
s
.25465 .6553 m .24964 .64774 L p .26352 .67878 L 0 0 .297 r
F P
0 g
s
.2664 .6846 m .25465 .6553 L p .26352 .67878 L 0 0 .297 r
F P
0 g
s
.264 .67978 m .26886 .69074 L p .26809 .68901 L 0 0 .297 r
F P
0 g
s
.24964 .64774 m .264 .67978 L p .26809 .68901 L 0 0 .297 r
F P
0 g
s
.25908 .66984 m .264 .67978 L p .2468 .64504 L .635 .262 0 r
F P
0 g
s
.264 .67978 m .24964 .64774 L .24459 .64058 L p .635 .262 0 r
F P
0 g
s
.264 .67978 m .25908 .66984 L p .25991 .67052 L .74 .417 .436 r
F P
0 g
s
.29211 .66148 m .27514 .67487 L .26886 .69074 L p .132 0 .116 r
F P
0 g
s
.26886 .69074 m .28612 .67399 L .29211 .66148 L p .132 0 .116 r
F P
0 g
s
.28612 .67399 m .26886 .69074 L .264 .67978 L p .595 .252 .358 r
F P
0 g
s
.264 .67978 m .28003 .68694 L .28612 .67399 L p .595 .252 .358 r
F P
0 g
s
.28003 .68694 m .264 .67978 L p .25991 .67052 L .74 .417 .436 r
F P
0 g
s
.24459 .64058 m .24561 .64265 L p .2468 .64504 L .635 .262 0 r
F P
0 g
s
.24561 .64265 m .25908 .66984 L p .2468 .64504 L .635 .262 0 r
F P
0 g
s
.33145 .63136 m .31473 .6397 L .309 .65017 L p .203 0 .061 r
F P
0 g
s
.29211 .66148 m .309 .65017 L .31473 .6397 L p .228 0 .124 r
F P
0 g
s
.42115 .57215 m .40436 .57654 L .39975 .56215 L p .612 .53 .737 r
F P
0 g
s
.39975 .56215 m .41652 .55839 L .42115 .57215 L p .612 .53 .737 r
F P
0 g
s
.41652 .55839 m .39975 .56215 L .39513 .54836 L p .606 .532 .745 r
F P
0 g
s
.42577 .58661 m .40895 .59167 L .40436 .57654 L p .618 .526 .728 r
F P
0 g
s
.40436 .57654 m .42115 .57215 L .42577 .58661 L p .618 .526 .728 r
F P
0 g
s
.25943 .46779 m .24187 .4919 L .23645 .4899 L p .906 .882 .799 r
F P
0 g
s
.23645 .4899 m .25399 .46688 L .25943 .46779 L p .906 .882 .799 r
F P
0 g
s
.39513 .54836 m .41187 .54522 L .41652 .55839 L p .606 .532 .745 r
F P
0 g
s
.41187 .54522 m .39513 .54836 L .39049 .53506 L p .599 .534 .753 r
F P
0 g
s
.42577 .58661 m .40895 .59167 L .40388 .59751 L p .185 0 0 r
F P
0 g
s
.38705 .6034 m .40388 .59751 L .40895 .59167 L p .226 0 0 r
F P
0 g
s
.38705 .6034 m .37029 .6094 L .365 .61633 L p .179 0 0 r
F P
0 g
s
.3482 .62363 m .365 .61633 L .37029 .6094 L p .22 0 0 r
F P
0 g
s
.39049 .53506 m .40721 .53253 L .41187 .54522 L p .599 .534 .753 r
F P
0 g
s
.40721 .53253 m .39049 .53506 L .38585 .52214 L p .591 .535 .76 r
F P
0 g
s
.20962 .59051 m .22402 .61446 L .22921 .62071 L p .76 .297 0 r
F P
0 g
s
.22402 .61446 m .20962 .59051 L .20432 .58583 L p .733 .262 0 r
F P
0 g
s
.38585 .52214 m .40254 .52024 L .40721 .53253 L p .591 .535 .76 r
F P
0 g
s
.40254 .52024 m .38585 .52214 L .38118 .50953 L p .581 .534 .767 r
F P
0 g
s
.30108 .3954 m .28353 .42077 L .27804 .42173 L p .89 .989 .75 r
F P
0 g
s
.27804 .42173 m .29556 .39857 L .30108 .3954 L p .89 .989 .75 r
F P
0 g
s
.38118 .50953 m .39785 .50828 L .40254 .52024 L p .581 .534 .767 r
F P
0 g
s
.39785 .50828 m .38118 .50953 L .37651 .49715 L p .57 .532 .773 r
F P
0 g
s
.22962 .51932 m .21177 .54646 L .20638 .54274 L p .89 .811 .765 r
F P
0 g
s
.20638 .54274 m .22422 .51656 L .22962 .51932 L p .89 .811 .765 r
F P
0 g
s
.27149 .44368 m .25399 .46688 L .24855 .46561 L p .91 .919 .811 r
F P
0 g
s
.24855 .46561 m .26604 .44364 L .27149 .44368 L p .91 .919 .811 r
F P
0 g
s
.3482 .62363 m .33145 .63136 L .32587 .64018 L p .17 0 0 r
F P
0 g
s
.309 .65017 m .32587 .64018 L .33145 .63136 L p .203 0 .061 r
F P
0 g
s
.37651 .49715 m .39315 .49659 L .39785 .50828 L p .57 .532 .773 r
F P
0 g
s
.39315 .49659 m .37651 .49715 L .37183 .48493 L p .557 .528 .779 r
F P
0 g
s
.21715 .55006 m .19899 .58113 L .19363 .57641 L p .887 .781 .739 r
F P
0 g
s
.19363 .57641 m .21177 .54646 L .21715 .55006 L p .887 .781 .739 r
F P
0 g
s
.24187 .4919 m .22422 .51656 L .21879 .51362 L p .893 .842 .787 r
F P
0 g
s
.21879 .51362 m .23645 .4899 L .24187 .4919 L p .893 .842 .787 r
F P
0 g
s
.37183 .48493 m .38844 .48511 L .39315 .49659 L p .557 .528 .779 r
F P
0 g
s
.38844 .48511 m .37183 .48493 L .36714 .4728 L p .542 .523 .783 r
F P
0 g
s
.24459 .64058 m .2395 .63373 L p .25465 .66168 L 0 0 .338 r
F P
0 g
s
.2395 .63373 m .25409 .66065 L .25908 .66984 L p 0 0 .338 r
F P
0 g
s
.2395 .63373 m .23437 .62712 L p .24998 .65365 L 0 0 .368 r
F P
0 g
s
.25409 .66065 m .25229 .65732 L p .24998 .65365 L 0 0 .368 r
F P
0 g
s
.25229 .65732 m .2395 .63373 L p .24998 .65365 L 0 0 .368 r
F P
0 g
s
.24906 .65201 m .25409 .66065 L p .24166 .63952 L 0 0 .368 r
F P
0 g
s
.23642 .63061 m .24906 .65201 L .24166 .63952 L 0 0 .368 r
F
.23437 .62712 m .23528 .62867 L p .23642 .63061 L F P
0 g
s
.23528 .62867 m .24906 .65201 L p .23642 .63061 L 0 0 .368 r
F P
0 g
s
.23437 .62712 m .22921 .62071 L p .24519 .64591 L 0 0 .401 r
F P
0 g
s
.24906 .65201 m .24739 .64917 L p .24519 .64591 L 0 0 .401 r
F P
0 g
s
.24739 .64917 m .23437 .62712 L p .24519 .64591 L 0 0 .401 r
F P
0 g
s
.24399 .64381 m .24906 .65201 L p .24519 .64591 L 0 0 .401 r
F P
0 g
s
.23118 .62381 m .24399 .64381 L .24174 .64047 L 0 0 .401 r
F
.23007 .62206 m .24399 .64381 L p .23118 .62381 L F P
0 g
s
.24174 .64047 m .24399 .64381 L .24519 .64591 L 0 0 .401 r
F
.22921 .62071 m .23007 .62206 L p .23118 .62381 L F P
0 g
s
.22921 .62071 m .22402 .61446 L p .23876 .63613 L 0 0 .436 r
F P
0 g
s
.23876 .63613 m .23954 .63718 L .22921 .62071 L 0 0 .436 r
F
.24241 .64135 m .22921 .62071 L p .24032 .63842 L F P
0 g
s
.23876 .63613 m .24032 .63842 L .23954 .63718 L 0 0 .436 r
F
.24399 .64381 m .24241 .64135 L p .24032 .63842 L F P
0 g
s
.23888 .63597 m .24399 .64381 L p .22591 .61723 L 0 0 .436 r
F P
0 g
s
.22484 .61564 m .23888 .63597 L p .22591 .61723 L 0 0 .436 r
F P
0 g
s
.22402 .61446 m .22484 .61564 L p .22591 .61723 L 0 0 .436 r
F P
0 g
s
.22402 .61446 m .21879 .60833 L p .23385 .62905 L 0 0 .472 r
F P
0 g
s
.23888 .63597 m .23603 .63185 L p .23385 .62905 L 0 0 .472 r
F P
0 g
s
.23603 .63185 m .22402 .61446 L p .23385 .62905 L 0 0 .472 r
F P
0 g
s
.23373 .62841 m .23888 .63597 L p .23385 .62905 L 0 0 .472 r
F P
0 g
s
.22061 .61083 m .23232 .62652 L .23385 .62905 L 0 0 .472 r
F
.23232 .62652 m .23373 .62841 L .23385 .62905 L F
.21958 .60938 m .23373 .62841 L p .22061 .61083 L F P
0 g
s
.21879 .60833 m .21958 .60938 L p .22061 .61083 L 0 0 .472 r
F P
0 g
s
.21879 .60833 m .21354 .60232 L p .22887 .62213 L 0 0 .507 r
F P
0 g
s
.23373 .62841 m .23099 .62473 L p .22887 .62213 L 0 0 .507 r
F P
0 g
s
.23099 .62473 m .21879 .60833 L p .22887 .62213 L 0 0 .507 r
F P
0 g
s
.22854 .6211 m .23373 .62841 L p .22887 .62213 L 0 0 .507 r
F P
0 g
s
.2163 .60589 m .2272 .61943 L .22887 .62213 L 0 0 .507 r
F
.2272 .61943 m .22854 .6211 L .22887 .62213 L F
.21511 .60429 m .22854 .6211 L p .2163 .60589 L F P
0 g
s
.21354 .60232 m .21511 .60429 L p .2163 .60589 L 0 0 .507 r
F P
0 g
s
.22854 .6211 m .21354 .60232 L .20825 .59639 L p 0 0 .543 r
F P
0 g
s
.22332 .614 m .22854 .6211 L p .21092 .59964 L 0 0 .543 r
F P
0 g
s
.20825 .59639 m .20976 .59816 L p .21092 .59964 L 0 0 .543 r
F P
0 g
s
.20976 .59816 m .22332 .614 L p .21092 .59964 L 0 0 .543 r
F P
0 g
s
.20432 .58583 m .21879 .60833 L .22402 .61446 L p .733 .262 0 r
F P
0 g
s
.21879 .60833 m .20432 .58583 L .19899 .58113 L p .703 .226 0 r
F P
0 g
s
.19899 .58113 m .21354 .60232 L .21879 .60833 L p .703 .226 0 r
F P
0 g
s
.21354 .60232 m .19899 .58113 L .19363 .57641 L p .672 .189 0 r
F P
0 g
s
.19363 .57641 m .20825 .59639 L .21354 .60232 L p .672 .189 0 r
F P
0 g
s
.20825 .59639 m .20294 .59055 L p .22014 .61034 L 0 .032 .577 r
F P
0 g
s
.22332 .614 m .22199 .61244 L p .22014 .61034 L 0 .032 .577 r
F P
0 g
s
.22199 .61244 m .20825 .59639 L p .22014 .61034 L 0 .032 .577 r
F P
0 g
s
.20294 .59055 m .2044 .59214 L p .20553 .59352 L 0 .032 .577 r
F P
0 g
s
.20825 .59639 m .19363 .57641 L .18825 .57167 L p .639 .152 0 r
F P
0 g
s
.20294 .59055 m .20825 .59639 L p .20758 .59556 L .639 .152 0 r
F P
0 g
s
.18825 .57167 m .20294 .59055 L p .20758 .59556 L .639 .152 0 r
F P
0 g
s
.20294 .59055 m .1976 .58477 L p .19828 .58551 L 0 .07 .609 r
F P
0 g
s
.20469 .5925 m .21807 .60708 L p .20553 .59352 L 0 .032 .577 r
F P
0 g
s
.21807 .60708 m .20294 .59055 L p .19828 .58551 L 0 .07 .609 r
F P
0 g
s
.20294 .59055 m .18825 .57167 L .18284 .56691 L p .605 .115 0 r
F P
0 g
s
.1976 .58477 m .20294 .59055 L p .20232 .58982 L .605 .115 0 r
F P
0 g
s
.18284 .56691 m .1976 .58477 L p .20232 .58982 L .605 .115 0 r
F P
0 g
s
.19222 .57905 m .1976 .58477 L p .19703 .58413 L .57 .077 0 r
F P
0 g
s
.1774 .56212 m .19222 .57905 L p .19703 .58413 L .57 .077 0 r
F P
0 g
s
.18682 .57338 m .19222 .57905 L p .19169 .57848 L .534 .041 0 r
F P
0 g
s
.17194 .55731 m .18682 .57338 L p .19169 .57848 L .534 .041 0 r
F P
0 g
s
.18682 .57338 m .17194 .55731 L .16646 .55247 L p 0 0 .501 r
F P
0 g
s
.18682 .57338 m .18139 .56775 L p .18192 .56825 L 0 .175 .695 r
F P
0 g
s
.1976 .58477 m .18284 .56691 L .1774 .56212 L p .57 .077 0 r
F P
0 g
s
.19222 .57905 m .1774 .56212 L .17194 .55731 L p .534 .041 0 r
F P
0 g
s
.20212 .58715 m .18682 .57338 L p .18192 .56825 L 0 .175 .695 r
F P
0 g
s
.19222 .57905 m .18682 .57338 L p .1874 .57395 L 0 .142 .669 r
F P
0 g
s
.20747 .59367 m .19222 .57905 L p .1874 .57395 L 0 .142 .669 r
F P
0 g
s
.1976 .58477 m .19222 .57905 L p .19285 .5797 L 0 .107 .64 r
F P
0 g
s
.21278 .6003 m .1976 .58477 L p .19285 .5797 L 0 .107 .64 r
F P
0 g
s
.21278 .6003 m .21807 .60708 L p .19922 .58654 L 0 .07 .609 r
F P
0 g
s
.1976 .58477 m .19828 .58547 L p .19922 .58654 L 0 .07 .609 r
F P
0 g
s
.19828 .58547 m .21278 .6003 L p .19922 .58654 L 0 .07 .609 r
F P
0 g
s
.21807 .60708 m .22332 .614 L p .20553 .59352 L 0 .032 .577 r
F P
0 g
s
.24399 .64381 m .23888 .63597 L p .24626 .64719 L 0 .015 .589 r
F P
0 g
s
.25711 .66587 m .24459 .64058 L p .25465 .66168 L 0 0 .338 r
F P
0 g
s
.25909 .66669 m .24399 .64381 L p .24626 .64719 L 0 .015 .589 r
F P
0 g
s
.25908 .66984 m .27382 .70096 L .28003 .68694 L p .74 .417 .436 r
F P
0 g
s
.25908 .66984 m .25409 .66065 L p .26744 .68791 L 0 0 .513 r
F P
0 g
s
.27382 .70096 m .27068 .69434 L p .26744 .68791 L 0 0 .513 r
F P
0 g
s
.27068 .69434 m .25908 .66984 L p .26744 .68791 L 0 0 .513 r
F P
0 g
s
.25409 .66065 m .26898 .68842 L .27382 .70096 L p 0 0 .513 r
F P
0 g
s
.25409 .66065 m .24906 .65201 L p .26312 .67771 L 0 0 .534 r
F P
0 g
s
.24906 .65201 m .25056 .65452 L p .2521 .65756 L 0 0 .534 r
F P
0 g
s
.26312 .67771 m .26616 .68316 L .25409 .66065 L 0 0 .534 r
F
.25908 .66984 m .25711 .66587 L p .25465 .66168 L 0 0 .338 r
F P
0 g
s
.25056 .65452 m .26406 .67712 L p .2521 .65756 L 0 0 .534 r
F P
0 g
s
.24906 .65201 m .24399 .64381 L p .25656 .66467 L 0 0 .56 r
F P
0 g
s
.26406 .67712 m .24906 .65201 L p .25656 .66467 L 0 0 .56 r
F P
0 g
s
.25909 .66669 m .26406 .67712 L p .24703 .64885 L 0 0 .56 r
F P
0 g
s
.24399 .64381 m .24546 .64604 L p .24703 .64885 L 0 0 .56 r
F P
0 g
s
.24546 .64604 m .25909 .66669 L p .24703 .64885 L 0 0 .56 r
F P
0 g
s
.26312 .67771 m .26898 .68842 L .26616 .68316 L 0 0 .534 r
F
.26406 .67712 m .26898 .68842 L p .2521 .65756 L F P
0 g
s
.40388 .59751 m .38705 .6034 L .38185 .60936 L p .134 0 0 r
F P
0 g
s
.365 .61633 m .38185 .60936 L .38705 .6034 L p .179 0 0 r
F P
0 g
s
.44268 .58153 m .42577 .58661 L .42115 .57215 L p .62 .533 .734 r
F P
0 g
s
.42115 .57215 m .43804 .56763 L .44268 .58153 L p .62 .533 .734 r
F P
0 g
s
.43804 .56763 m .42115 .57215 L .41652 .55839 L p .616 .538 .743 r
F P
0 g
s
.44268 .58153 m .42577 .58661 L .42079 .59173 L p .143 0 0 r
F P
0 g
s
.40388 .59751 m .42079 .59173 L .42577 .58661 L p .185 0 0 r
F P
0 g
s
.36714 .4728 m .38372 .47377 L .38844 .48511 L p .542 .523 .783 r
F P
0 g
s
.38372 .47377 m .36714 .4728 L .36244 .46067 L p .525 .515 .787 r
F P
0 g
s
.41652 .55839 m .43339 .5544 L .43804 .56763 L p .616 .538 .743 r
F P
0 g
s
.43339 .5544 m .41652 .55839 L .41187 .54522 L p .611 .542 .752 r
F P
0 g
s
.41187 .54522 m .42873 .54175 L .43339 .5544 L p .611 .542 .752 r
F P
0 g
s
.42873 .54175 m .41187 .54522 L .40721 .53253 L p .605 .545 .76 r
F P
0 g
s
.28353 .42077 m .26604 .44364 L .26057 .44314 L p .908 .957 .813 r
F P
0 g
s
.26057 .44314 m .27804 .42173 L .28353 .42077 L p .908 .957 .813 r
F P
0 g
s
.34578 .37909 m .32987 .3646 L .32547 .34518 L p .13 .216 .686 r
F P
0 g
s
.34112 .36451 m .34578 .37909 L p .32659 .34706 L .13 .216 .686 r
F P
0 g
s
.32704 .34713 m .34112 .36451 L p .32659 .34706 L .13 .216 .686 r
F P
0 g
s
.30763 .37649 m .32547 .34518 L .32987 .3646 L p .748 .573 .657 r
F P
0 g
s
.32547 .34518 m .32704 .34713 L p .32659 .34706 L .13 .216 .686 r
F P
0 g
s
.32547 .34518 m .30763 .37649 L .30208 .38025 L p .593 .804 .396 r
F P
0 g
s
.31979 .35365 m .32547 .34518 L p .32295 .34894 L .593 .804 .396 r
F P
0 g
s
.30208 .38025 m .31979 .35365 L p .32295 .34894 L .593 .804 .396 r
F P
0 g
s
.31979 .35365 m .30208 .38025 L .29652 .3829 L p .706 .912 .562 r
F P
0 g
s
.29652 .3829 m .31417 .35967 L .31979 .35365 L p .706 .912 .562 r
F P
0 g
s
.31979 .35365 m .31417 .35967 L p .31659 .35841 L .747 .571 .656 r
F P
0 g
s
.34112 .36451 m .32704 .34713 L p .31979 .35365 L .616 .509 .709 r
F P
0 g
s
.32704 .34713 m .32547 .34518 L .31979 .35365 L p .616 .509 .709 r
F P
0 g
s
.31979 .35365 m .33653 .34804 L .34112 .36451 L p .616 .509 .709 r
F P
0 g
s
.31659 .35841 m .33561 .34852 L .31979 .35365 L .747 .571 .656 r
F
.33653 .34804 m .33526 .34846 L p .33561 .34852 L F P
0 g
s
.33526 .34846 m .31979 .35365 L p .33561 .34852 L .747 .571 .656 r
F P
0 g
s
.36244 .46067 m .37898 .46253 L .38372 .47377 L p .525 .515 .787 r
F P
0 g
s
.37898 .46253 m .36244 .46067 L .35774 .44846 L p .504 .504 .789 r
F P
0 g
s
.25399 .46688 m .23645 .4899 L .231 .48764 L p .897 .875 .807 r
F P
0 g
s
.231 .48764 m .24855 .46561 L .25399 .46688 L p .897 .875 .807 r
F P
0 g
s
.365 .61633 m .3482 .62363 L .34276 .6311 L p .129 0 0 r
F P
0 g
s
.32587 .64018 m .34276 .6311 L .3482 .62363 L p .17 0 0 r
F P
0 g
s
.40721 .53253 m .42405 .52958 L .42873 .54175 L p .605 .545 .76 r
F P
0 g
s
.42405 .52958 m .40721 .53253 L .40254 .52024 L p .598 .547 .768 r
F P
0 g
s
.35774 .44846 m .37424 .45132 L .37898 .46253 L p .504 .504 .789 r
F P
0 g
s
.37424 .45132 m .35774 .44846 L .35304 .43606 L p .479 .489 .79 r
F P
0 g
s
.40254 .52024 m .41936 .51782 L .42405 .52958 L p .598 .547 .768 r
F P
0 g
s
.41936 .51782 m .40254 .52024 L .39785 .50828 L p .59 .548 .775 r
F P
0 g
s
.21177 .54646 m .19363 .57641 L .18825 .57167 L p .883 .78 .743 r
F P
0 g
s
.18825 .57167 m .20638 .54274 L .21177 .54646 L p .883 .78 .743 r
F P
0 g
s
.22422 .51656 m .20638 .54274 L .20096 .53892 L p .884 .809 .769 r
F P
0 g
s
.20096 .53892 m .21879 .51362 L .22422 .51656 L p .884 .809 .769 r
F P
0 g
s
.35304 .43606 m .36949 .44005 L .37424 .45132 L p .479 .489 .79 r
F P
0 g
s
.36949 .44005 m .35304 .43606 L .34835 .42335 L p .45 .47 .788 r
F P
0 g
s
.35049 .39246 m .33441 .38125 L .32987 .3646 L p .238 .306 .732 r
F P
0 g
s
.32987 .3646 m .34578 .37909 L .35049 .39246 L p .238 .306 .732 r
F P
0 g
s
.39785 .50828 m .41466 .50641 L .41936 .51782 L p .59 .548 .775 r
F P
0 g
s
.41466 .50641 m .39785 .50828 L .39315 .49659 L p .581 .547 .782 r
F P
0 g
s
.309 .65017 m .29211 .66148 L .28612 .67399 L p .133 0 .061 r
F P
0 g
s
.34835 .42335 m .36473 .42866 L .36949 .44005 L p .45 .47 .788 r
F P
0 g
s
.36473 .42866 m .34835 .42335 L .34367 .41016 L p .414 .445 .783 r
F P
0 g
s
.42079 .59173 m .40388 .59751 L .39878 .60267 L p .087 0 0 r
F P
0 g
s
.38185 .60936 m .39878 .60267 L .40388 .59751 L p .134 0 0 r
F P
0 g
s
.26604 .44364 m .24855 .46561 L .24308 .46401 L p .899 .91 .822 r
F P
0 g
s
.24308 .46401 m .26057 .44314 L .26604 .44364 L p .899 .91 .822 r
F P
0 g
s
.34367 .41016 m .35997 .41702 L .36473 .42866 L p .414 .445 .783 r
F P
0 g
s
.35997 .41702 m .34367 .41016 L .33902 .39624 L p .369 .411 .774 r
F P
0 g
s
.35523 .40502 m .33902 .39624 L .33441 .38125 L p .313 .367 .758 r
F P
0 g
s
.33441 .38125 m .35049 .39246 L .35523 .40502 L p .313 .367 .758 r
F P
0 g
s
.23645 .4899 m .21879 .51362 L .21335 .51051 L p .886 .838 .792 r
F P
0 g
s
.21335 .51051 m .231 .48764 L .23645 .4899 L p .886 .838 .792 r
F P
0 g
s
.45968 .57641 m .44268 .58153 L .43804 .56763 L p .623 .54 .74 r
F P
0 g
s
.45968 .57641 m .44268 .58153 L .43777 .58603 L p .101 0 0 r
F P
0 g
s
.42079 .59173 m .43777 .58603 L .44268 .58153 L p .143 0 0 r
F P
0 g
s
.29556 .39857 m .27804 .42173 L .27255 .42209 L p .892 .987 .791 r
F P
0 g
s
.27255 .42209 m .29005 .40074 L .29556 .39857 L p .892 .987 .791 r
F P
0 g
s
.33902 .39624 m .35523 .40502 L .35997 .41702 L p .369 .411 .774 r
F P
0 g
s
.43804 .56763 m .45503 .56299 L .45968 .57641 L p .623 .54 .74 r
F P
0 g
s
.45503 .56299 m .43804 .56763 L .43339 .5544 L p .619 .545 .749 r
F P
0 g
s
.39315 .49659 m .40994 .4953 L .41466 .50641 L p .581 .547 .782 r
F P
0 g
s
.40994 .4953 m .39315 .49659 L .38844 .48511 L p .57 .546 .788 r
F P
0 g
s
.38185 .60936 m .365 .61633 L .35967 .62267 L p .083 0 0 r
F P
0 g
s
.34276 .6311 m .35967 .62267 L .365 .61633 L p .129 0 0 r
F P
0 g
s
.43339 .5544 m .45036 .55021 L .45503 .56299 L p .619 .545 .749 r
F P
0 g
s
.45036 .55021 m .43339 .5544 L .42873 .54175 L p .615 .55 .758 r
F P
0 g
s
.32587 .64018 m .309 .65017 L .30322 .66039 L p .111 0 0 r
F P
0 g
s
.28612 .67399 m .30322 .66039 L .309 .65017 L p .133 0 .061 r
F P
0 g
s
.42873 .54175 m .44569 .538 L .45036 .55021 L p .615 .55 .758 r
F P
0 g
s
.44569 .538 m .42873 .54175 L .42405 .52958 L p .611 .554 .766 r
F P
0 g
s
.38844 .48511 m .40521 .48444 L .40994 .4953 L p .57 .546 .788 r
F P
0 g
s
.40521 .48444 m .38844 .48511 L .38372 .47377 L p .558 .543 .794 r
F P
0 g
s
.24855 .46561 m .231 .48764 L .22554 .48515 L p .888 .869 .813 r
F P
0 g
s
.22554 .48515 m .24308 .46401 L .24855 .46561 L p .888 .869 .813 r
F P
0 g
s
.42405 .52958 m .441 .52627 L .44569 .538 L p .611 .554 .766 r
F P
0 g
s
.441 .52627 m .42405 .52958 L .41936 .51782 L p .605 .557 .774 r
F P
0 g
s
.38372 .47377 m .40046 .47377 L .40521 .48444 L p .558 .543 .794 r
F P
0 g
s
.40046 .47377 m .38372 .47377 L .37898 .46253 L p .543 .538 .799 r
F P
0 g
s
.20638 .54274 m .18825 .57167 L .18284 .56691 L p .879 .78 .748 r
F P
0 g
s
.18284 .56691 m .20096 .53892 L .20638 .54274 L p .879 .78 .748 r
F P
0 g
s
.34276 .6311 m .32587 .64018 L .32025 .64865 L p .075 0 0 r
F P
0 g
s
.30322 .66039 m .32025 .64865 L .32587 .64018 L p .111 0 0 r
F P
0 g
s
.27804 .42173 m .26057 .44314 L .25509 .44223 L p .898 .947 .829 r
F P
0 g
s
.25509 .44223 m .27255 .42209 L .27804 .42173 L p .898 .947 .829 r
F P
0 g
s
.21879 .51362 m .20096 .53892 L .19551 .53499 L p .879 .807 .774 r
F P
0 g
s
.19551 .53499 m .21335 .51051 L .21879 .51362 L p .879 .807 .774 r
F P
0 g
s
.30763 .37649 m .29005 .40074 L .28453 .40212 L p .839 .989 .723 r
F P
0 g
s
.28453 .40212 m .30208 .38025 L .30763 .37649 L p .839 .989 .723 r
F P
0 g
s
.41936 .51782 m .4363 .51496 L .441 .52627 L p .605 .557 .774 r
F P
0 g
s
.4363 .51496 m .41936 .51782 L .41466 .50641 L p .598 .56 .782 r
F P
0 g
s
.43777 .58603 m .42079 .59173 L .41577 .59619 L p .04 0 0 r
F P
0 g
s
.39878 .60267 m .41577 .59619 L .42079 .59173 L p .087 0 0 r
F P
0 g
s
.39878 .60267 m .38185 .60936 L .37663 .61476 L p .032 0 0 r
F P
0 g
s
.35967 .62267 m .37663 .61476 L .38185 .60936 L p .083 0 0 r
F P
0 g
s
.37898 .46253 m .3957 .46325 L .40046 .47377 L p .543 .538 .799 r
F P
0 g
s
.3957 .46325 m .37898 .46253 L .37424 .45132 L p .526 .531 .804 r
F P
0 g
s
.47677 .57127 m .45968 .57641 L .45503 .56299 L p .625 .546 .745 r
F P
0 g
s
.47677 .57127 m .45968 .57641 L .45484 .58039 L p .061 0 0 r
F P
0 g
s
.43777 .58603 m .45484 .58039 L .45968 .57641 L p .101 0 0 r
F P
0 g
s
.45503 .56299 m .4721 .55824 L .47677 .57127 L p .625 .546 .745 r
F P
0 g
s
.4721 .55824 m .45503 .56299 L .45036 .55021 L p .622 .552 .754 r
F P
0 g
s
.41466 .50641 m .43159 .50402 L .4363 .51496 L p .598 .56 .782 r
F P
0 g
s
.43159 .50402 m .41466 .50641 L .40994 .4953 L p .591 .561 .79 r
F P
0 g
s
.231 .48764 m .21335 .51051 L .20788 .50724 L p .88 .834 .797 r
F P
0 g
s
.20788 .50724 m .22554 .48515 L .231 .48764 L p .88 .834 .797 r
F P
0 g
s
.45036 .55021 m .46743 .54584 L .4721 .55824 L p .622 .552 .754 r
F P
0 g
s
.46743 .54584 m .45036 .55021 L .44569 .538 L p .619 .557 .763 r
F P
0 g
s
.37424 .45132 m .39093 .45283 L .3957 .46325 L p .526 .531 .804 r
F P
0 g
s
.39093 .45283 m .37424 .45132 L .36949 .44005 L p .505 .521 .807 r
F P
0 g
s
.26057 .44314 m .24308 .46401 L .2376 .46212 L p .889 .902 .83 r
F P
0 g
s
.2376 .46212 m .25509 .44223 L .26057 .44314 L p .889 .902 .83 r
F P
0 g
s
.35967 .62267 m .34276 .6311 L .33728 .63817 L p .029 0 0 r
F P
0 g
s
.32025 .64865 m .33728 .63817 L .34276 .6311 L p .075 0 0 r
F P
0 g
s
.40994 .4953 m .42686 .49339 L .43159 .50402 L p .591 .561 .79 r
F P
0 g
s
.42686 .49339 m .40994 .4953 L .40521 .48444 L p .582 .562 .797 r
F P
0 g
s
.44569 .538 m .46275 .534 L .46743 .54584 L p .619 .557 .763 r
F P
0 g
s
.46275 .534 m .44569 .538 L .441 .52627 L p .615 .562 .772 r
F P
0 g
s
.36949 .44005 m .38614 .44246 L .39093 .45283 L p .505 .521 .807 r
F P
0 g
s
.38614 .44246 m .36949 .44005 L .36473 .42866 L p .481 .508 .809 r
F P
0 g
s
.29005 .40074 m .27255 .42209 L .26705 .42193 L p .887 .98 .821 r
F P
0 g
s
.26705 .42193 m .28453 .40212 L .29005 .40074 L p .887 .98 .821 r
F P
0 g
s
.20096 .53892 m .18284 .56691 L .1774 .56212 L p .875 .78 .752 r
F P
0 g
s
.1774 .56212 m .19551 .53499 L .20096 .53892 L p .875 .78 .752 r
F P
0 g
s
.441 .52627 m .45806 .52263 L .46275 .534 L p .615 .562 .772 r
F P
0 g
s
.45806 .52263 m .441 .52627 L .4363 .51496 L p .611 .567 .78 r
F P
0 g
s
.41577 .59619 m .39878 .60267 L .39364 .60725 L p 0 0 0 r
F P
0 g
s
.37663 .61476 m .39364 .60725 L .39878 .60267 L p .032 0 0 r
F P
0 g
s
.45484 .58039 m .43777 .58603 L .43283 .58988 L p 0 0 0 r
F P
0 g
s
.41577 .59619 m .43283 .58988 L .43777 .58603 L p .04 0 0 r
F P
0 g
s
.40521 .48444 m .42211 .48303 L .42686 .49339 L p .582 .562 .797 r
F P
0 g
s
.42211 .48303 m .40521 .48444 L .40046 .47377 L p .571 .561 .804 r
F P
0 g
s
.24308 .46401 m .22554 .48515 L .22006 .48245 L p .88 .863 .819 r
F P
0 g
s
.22006 .48245 m .2376 .46212 L .24308 .46401 L p .88 .863 .819 r
F P
0 g
s
.21335 .51051 m .19551 .53499 L .19005 .53098 L p .874 .805 .778 r
F P
0 g
s
.19005 .53098 m .20788 .50724 L .21335 .51051 L p .874 .805 .778 r
F P
0 g
s
.36473 .42866 m .38135 .43208 L .38614 .44246 L p .481 .508 .809 r
F P
0 g
s
.38135 .43208 m .36473 .42866 L .35997 .41702 L p .453 .491 .808 r
F P
0 g
s
.49394 .56611 m .47677 .57127 L .4721 .55824 L p .627 .551 .749 r
F P
0 g
s
.49394 .56611 m .47677 .57127 L .472 .57481 L p .024 0 0 r
F P
0 g
s
.45484 .58039 m .472 .57481 L .47677 .57127 L p .061 0 0 r
F P
0 g
s
.37663 .61476 m .35967 .62267 L .35431 .62859 L p 0 0 0 r
F P
0 g
s
.33728 .63817 m .35431 .62859 L .35967 .62267 L p .029 0 0 r
F P
0 g
s
.35256 .36401 m .33653 .34804 L .33209 .32831 L p .036 .16 .665 r
F P
0 g
s
.34784 .34983 m .35256 .36401 L p .33338 .33056 L .036 .16 .665 r
F P
0 g
s
.33388 .33075 m .34784 .34983 L p .33338 .33056 L .036 .16 .665 r
F P
0 g
s
.31417 .35967 m .33209 .32831 L .33653 .34804 L p .747 .571 .656 r
F P
0 g
s
.33209 .32831 m .33388 .33075 L p .33338 .33056 L .036 .16 .665 r
F P
0 g
s
.31417 .35967 m .30857 .36403 L p .32189 .3438 L 0 0 0 r
F P
0 g
s
.33209 .32831 m .32644 .3382 L p .32189 .3438 L 0 0 0 r
F P
0 g
s
.32644 .3382 m .31417 .35967 L p .32189 .3438 L 0 0 0 r
F P
0 g
s
.32636 .33806 m .33209 .32831 L p .32923 .33266 L 0 0 0 r
F P
0 g
s
.30857 .36403 m .32636 .33806 L p .32923 .33266 L 0 0 0 r
F P
0 g
s
.32069 .34493 m .32636 .33806 L p .30734 .3617 L .58 .832 .466 r
F P
0 g
s
.32636 .33806 m .30857 .36403 L .30298 .36713 L p .58 .832 .466 r
F P
0 g
s
.32636 .33806 m .32069 .34493 L p .32345 .34352 L .746 .568 .654 r
F P
0 g
s
.34784 .34983 m .33388 .33075 L p .32636 .33806 L .605 .504 .713 r
F P
0 g
s
.33388 .33075 m .33209 .32831 L .32636 .33806 L p .605 .504 .713 r
F P
0 g
s
.32636 .33806 m .3432 .3335 L .34784 .34983 L p .605 .504 .713 r
F P
0 g
s
.32345 .34352 m .34218 .33402 L .32636 .33806 L .746 .568 .654 r
F
.30298 .36713 m .30537 .36414 L p .30734 .3617 L .58 .832 .466 r
F P
0 g
s
.30537 .36414 m .32069 .34493 L p .30734 .3617 L .58 .832 .466 r
F P
0 g
s
.3432 .3335 m .34181 .33388 L p .34218 .33402 L .746 .568 .654 r
F P
0 g
s
.34181 .33388 m .32636 .33806 L p .34218 .33402 L .746 .568 .654 r
F P
0 g
s
.4363 .51496 m .45335 .5117 L .45806 .52263 L p .611 .567 .78 r
F P
0 g
s
.45335 .5117 m .4363 .51496 L .43159 .50402 L p .606 .571 .788 r
F P
0 g
s
.4721 .55824 m .48927 .55339 L .49394 .56611 L p .627 .551 .749 r
F P
0 g
s
.48927 .55339 m .4721 .55824 L .46743 .54584 L p .625 .558 .759 r
F P
0 g
s
.40046 .47377 m .41735 .47291 L .42211 .48303 L p .571 .561 .804 r
F P
0 g
s
.41735 .47291 m .40046 .47377 L .3957 .46325 L p .559 .559 .81 r
F P
0 g
s
.35997 .41702 m .37654 .42162 L .38135 .43208 L p .453 .491 .808 r
F P
0 g
s
.37654 .42162 m .35997 .41702 L .35523 .40502 L p .418 .468 .805 r
F P
0 g
s
.27255 .42209 m .25509 .44223 L .24959 .44095 L p .888 .936 .843 r
F P
0 g
s
.24959 .44095 m .26705 .42193 L .27255 .42209 L p .888 .936 .843 r
F P
0 g
s
.30322 .66039 m .28612 .67399 L .28003 .68694 L p .028 0 .001 r
F P
0 g
s
.22554 .48515 m .20788 .50724 L .20239 .50382 L p .873 .831 .802 r
F P
0 g
s
.20239 .50382 m .22006 .48245 L .22554 .48515 L p .873 .831 .802 r
F P
0 g
s
.46743 .54584 m .4846 .5413 L .48927 .55339 L p .625 .558 .759 r
F P
0 g
s
.4846 .5413 m .46743 .54584 L .46275 .534 L p .623 .564 .768 r
F P
0 g
s
.43159 .50402 m .44863 .50114 L .45335 .5117 L p .606 .571 .788 r
F P
0 g
s
.44863 .50114 m .43159 .50402 L .42686 .49339 L p .599 .574 .796 r
F P
0 g
s
.35523 .40502 m .37173 .41099 L .37654 .42162 L p .418 .468 .805 r
F P
0 g
s
.37173 .41099 m .35523 .40502 L .35049 .39246 L p .375 .438 .797 r
F P
0 g
s
.32025 .64865 m .30322 .66039 L .29737 .67065 L p .01 0 0 r
F P
0 g
s
.28003 .68694 m .29737 .67065 L .30322 .66039 L p .028 0 .001 r
F P
0 g
s
.3957 .46325 m .41258 .46299 L .41735 .47291 L p .559 .559 .81 r
F P
0 g
s
.41258 .46299 m .3957 .46325 L .39093 .45283 L p .545 .555 .816 r
F P
0 g
s
.35732 .37684 m .34112 .36451 L .33653 .34804 L p .166 .27 .726 r
F P
0 g
s
.33653 .34804 m .35256 .36401 L .35732 .37684 L p .166 .27 .726 r
F P
0 g
s
.46275 .534 m .47991 .52975 L .4846 .5413 L p .623 .564 .768 r
F P
0 g
s
.47991 .52975 m .46275 .534 L .45806 .52263 L p .62 .57 .776 r
F P
0 g
s
.43283 .58988 m .41577 .59619 L .41071 .60008 L p 0 0 0 r
F P
0 g
s
.39364 .60725 m .41071 .60008 L .41577 .59619 L p 0 0 0 r
F P
0 g
s
.30208 .38025 m .28453 .40212 L .27901 .40283 L p .852 .997 .781 r
F P
0 g
s
.27901 .40283 m .29652 .3829 L .30208 .38025 L p .852 .997 .781 r
F P
0 g
s
.35049 .39246 m .36692 .40009 L .37173 .41099 L p .375 .438 .797 r
F P
0 g
s
.36692 .40009 m .35049 .39246 L .34578 .37909 L p .323 .398 .784 r
F P
0 g
s
.25509 .44223 m .2376 .46212 L .23211 .45997 L p .88 .894 .838 r
F P
0 g
s
.23211 .45997 m .24959 .44095 L .25509 .44223 L p .88 .894 .838 r
F P
0 g
s
.19551 .53499 m .1774 .56212 L .17194 .55731 L p .872 .779 .757 r
F P
0 g
s
.17194 .55731 m .19005 .53098 L .19551 .53499 L p .872 .779 .757 r
F P
0 g
s
.472 .57481 m .45484 .58039 L .44997 .58374 L p 0 0 0 r
F P
0 g
s
.43283 .58988 m .44997 .58374 L .45484 .58039 L p 0 0 0 r
F P
0 g
s
.36212 .38877 m .34578 .37909 L .34112 .36451 L p .256 .344 .762 r
F P
0 g
s
.34112 .36451 m .35732 .37684 L .36212 .38877 L p .256 .344 .762 r
F P
0 g
s
.34578 .37909 m .36212 .38877 L .36692 .40009 L p .323 .398 .784 r
F P
0 g
s
.39364 .60725 m .37663 .61476 L .37137 .61971 L p 0 0 0 r
F P
0 g
s
.35431 .62859 m .37137 .61971 L .37663 .61476 L p 0 0 0 r
F P
0 g
s
.42686 .49339 m .4439 .49091 L .44863 .50114 L p .599 .574 .796 r
F P
0 g
s
.4439 .49091 m .42686 .49339 L .42211 .48303 L p .592 .576 .804 r
F P
0 g
s
.33728 .63817 m .32025 .64865 L .31458 .65698 L p 0 0 0 r
F P
0 g
s
.29737 .67065 m .31458 .65698 L .32025 .64865 L p .01 0 0 r
F P
0 g
s
.45806 .52263 m .47522 .51869 L .47991 .52975 L p .62 .57 .776 r
F P
0 g
s
.47522 .51869 m .45806 .52263 L .45335 .5117 L p .617 .575 .785 r
F P
0 g
s
.20788 .50724 m .19005 .53098 L .18456 .52687 L p .869 .803 .782 r
F P
0 g
s
.18456 .52687 m .20239 .50382 L .20788 .50724 L p .869 .803 .782 r
F P
0 g
s
.39093 .45283 m .40779 .45322 L .41258 .46299 L p .545 .555 .816 r
F P
0 g
s
.40779 .45322 m .39093 .45283 L .38614 .44246 L p .528 .549 .821 r
F P
0 g
s
.51121 .56092 m .49394 .56611 L .48927 .55339 L p .629 .555 .753 r
F P
0 g
s
.51121 .56092 m .49394 .56611 L .48924 .56927 L p 0 0 0 r
F P
0 g
s
.472 .57481 m .48924 .56927 L .49394 .56611 L p .024 0 0 r
F P
0 g
s
.2376 .46212 m .22006 .48245 L .21455 .47956 L p .872 .857 .824 r
F P
0 g
s
.21455 .47956 m .23211 .45997 L .2376 .46212 L p .872 .857 .824 r
F P
0 g
s
.48927 .55339 m .50654 .54845 L .51121 .56092 L p .629 .555 .753 r
F P
0 g
s
.50654 .54845 m .48927 .55339 L .4846 .5413 L p .628 .563 .762 r
F P
0 g
s
.42211 .48303 m .43915 .48098 L .4439 .49091 L p .592 .576 .804 r
F P
0 g
s
.43915 .48098 m .42211 .48303 L .41735 .47291 L p .584 .577 .812 r
F P
0 g
s
.28453 .40212 m .26705 .42193 L .26154 .42132 L p .879 .97 .844 r
F P
0 g
s
.26154 .42132 m .27901 .40283 L .28453 .40212 L p .879 .97 .844 r
F P
0 g
s
.45335 .5117 m .47051 .50806 L .47522 .51869 L p .617 .575 .785 r
F P
0 g
s
.47051 .50806 m .45335 .5117 L .44863 .50114 L p .612 .58 .793 r
F P
0 g
s
.35431 .62859 m .33728 .63817 L .33175 .645 L p 0 0 0 r
F P
0 g
s
.31458 .65698 m .33175 .645 L .33728 .63817 L p 0 0 0 r
F P
0 g
s
.38614 .44246 m .40298 .44357 L .40779 .45322 L p .528 .549 .821 r
F P
0 g
s
.40298 .44357 m .38614 .44246 L .38135 .43208 L p .508 .541 .825 r
F P
0 g
s
.4846 .5413 m .50186 .5366 L .50654 .54845 L p .628 .563 .762 r
F P
0 g
s
.50186 .5366 m .4846 .5413 L .47991 .52975 L p .626 .57 .771 r
F P
0 g
s
.22006 .48245 m .20239 .50382 L .19689 .50026 L p .867 .827 .806 r
F P
0 g
s
.19689 .50026 m .21455 .47956 L .22006 .48245 L p .867 .827 .806 r
F P
0 g
s
.44997 .58374 m .43283 .58988 L .42785 .59318 L p 0 0 0 r
F P
0 g
s
.41071 .60008 m .42785 .59318 L .43283 .58988 L p 0 0 0 r
F P
0 g
s
.41071 .60008 m .39364 .60725 L .38847 .61137 L p 0 0 0 r
F P
0 g
s
.37137 .61971 m .38847 .61137 L .39364 .60725 L p 0 0 0 r
F P
0 g
s
.31417 .35967 m .29652 .3829 L .29097 .38466 L p .763 .967 .676 r
F P
0 g
s
.29097 .38466 m .30857 .36403 L .31417 .35967 L p .763 .967 .676 r
F P
0 g
s
.41735 .47291 m .43439 .47131 L .43915 .48098 L p .584 .577 .812 r
F P
0 g
s
.43439 .47131 m .41735 .47291 L .41258 .46299 L p .574 .577 .819 r
F P
0 g
s
.26705 .42193 m .24959 .44095 L .24408 .43935 L p .877 .926 .853 r
F P
0 g
s
.24408 .43935 m .26154 .42132 L .26705 .42193 L p .877 .926 .853 r
F P
0 g
s
.44863 .50114 m .46579 .49782 L .47051 .50806 L p .612 .58 .793 r
F P
0 g
s
.46579 .49782 m .44863 .50114 L .4439 .49091 L p .608 .584 .802 r
F P
0 g
s
.47991 .52975 m .49717 .52529 L .50186 .5366 L p .626 .57 .771 r
F P
0 g
s
.49717 .52529 m .47991 .52975 L .47522 .51869 L p .624 .576 .78 r
F P
0 g
s
.19005 .53098 m .17194 .55731 L .16646 .55247 L p .868 .779 .76 r
F P
0 g
s
.16646 .55247 m .18456 .52687 L .19005 .53098 L p .868 .779 .76 r
F P
0 g
s
.48924 .56927 m .472 .57481 L .46719 .57772 L p 0 0 0 r
F P
0 g
s
.44997 .58374 m .46719 .57772 L .472 .57481 L p 0 0 0 r
F P
0 g
s
.38135 .43208 m .39816 .434 L .40298 .44357 L p .508 .541 .825 r
F P
0 g
s
.39816 .434 m .38135 .43208 L .37654 .42162 L p .485 .53 .828 r
F P
0 g
s
.24959 .44095 m .23211 .45997 L .22659 .45757 L p .87 .886 .844 r
F P
0 g
s
.22659 .45757 m .24408 .43935 L .24959 .44095 L p .87 .886 .844 r
F P
0 g
s
.37137 .61971 m .35431 .62859 L .3489 .6342 L p 0 0 0 r
F P
0 g
s
.33175 .645 m .3489 .6342 L .35431 .62859 L p 0 0 0 r
F P
0 g
s
.52857 .5557 m .51121 .56092 L .50654 .54845 L p .63 .559 .756 r
F P
0 g
s
.52857 .5557 m .51121 .56092 L .50657 .56378 L p 0 0 0 r
F P
0 g
s
.48924 .56927 m .50657 .56378 L .51121 .56092 L p 0 0 0 r
F P
0 g
s
.20239 .50382 m .18456 .52687 L .17905 .52268 L p .865 .801 .786 r
F P
0 g
s
.17905 .52268 m .19689 .50026 L .20239 .50382 L p .865 .801 .786 r
F P
0 g
s
.47522 .51869 m .49248 .51447 L .49717 .52529 L p .624 .576 .78 r
F P
0 g
s
.49248 .51447 m .47522 .51869 L .47051 .50806 L p .622 .583 .789 r
F P
0 g
s
.4439 .49091 m .46106 .48792 L .46579 .49782 L p .608 .584 .802 r
F P
0 g
s
.46106 .48792 m .4439 .49091 L .43915 .48098 L p .602 .588 .81 r
F P
0 g
s
.41258 .46299 m .42961 .46188 L .43439 .47131 L p .574 .577 .819 r
F P
0 g
s
.42961 .46188 m .41258 .46299 L .40779 .45322 L p .562 .576 .826 r
F P
0 g
s
.37654 .42162 m .39333 .42445 L .39816 .434 L p .485 .53 .828 r
F P
0 g
s
.39333 .42445 m .37654 .42162 L .37173 .41099 L p .457 .514 .829 r
F P
0 g
s
.50654 .54845 m .52389 .54342 L .52857 .5557 L p .63 .559 .756 r
F P
0 g
s
.52389 .54342 m .50654 .54845 L .50186 .5366 L p .63 .567 .765 r
F P
0 g
s
.23211 .45997 m .21455 .47956 L .20903 .47648 L p .865 .852 .828 r
F P
0 g
s
.20903 .47648 m .22659 .45757 L .23211 .45997 L p .865 .852 .828 r
F P
0 g
s
.29652 .3829 m .27901 .40283 L .27347 .40296 L p .853 .996 .823 r
F P
0 g
s
.27347 .40296 m .29097 .38466 L .29652 .3829 L p .853 .996 .823 r
F P
0 g
s
.42785 .59318 m .41071 .60008 L .40563 .60349 L p 0 0 0 r
F P
0 g
s
.38847 .61137 m .40563 .60349 L .41071 .60008 L p 0 0 0 r
F P
0 g
s
.47051 .50806 m .48778 .50408 L .49248 .51447 L p .622 .583 .789 r
F P
0 g
s
.48778 .50408 m .47051 .50806 L .46579 .49782 L p .619 .588 .797 r
F P
0 g
s
.46719 .57772 m .44997 .58374 L .44506 .58652 L p 0 0 0 r
F P
0 g
s
.42785 .59318 m .44506 .58652 L .44997 .58374 L p 0 0 0 r
F P
0 g
s
.50186 .5366 m .51921 .53175 L .52389 .54342 L p .63 .567 .765 r
F P
0 g
s
.51921 .53175 m .50186 .5366 L .49717 .52529 L p .629 .574 .774 r
F P
0 g
s
.43915 .48098 m .45631 .47833 L .46106 .48792 L p .602 .588 .81 r
F P
0 g
s
.45631 .47833 m .43915 .48098 L .43439 .47131 L p .595 .591 .818 r
F P
0 g
s
.40779 .45322 m .42481 .45264 L .42961 .46188 L p .562 .576 .826 r
F P
0 g
s
.42481 .45264 m .40779 .45322 L .40298 .44357 L p .548 .574 .833 r
F P
0 g
s
.37173 .41099 m .38849 .41486 L .39333 .42445 L p .457 .514 .829 r
F P
0 g
s
.38849 .41486 m .37173 .41099 L .36692 .40009 L p .423 .493 .827 r
F P
0 g
s
.38847 .61137 m .37137 .61971 L .36607 .62431 L p 0 0 0 r
F P
0 g
s
.3489 .6342 m .36607 .62431 L .37137 .61971 L p 0 0 0 r
F P
0 g
s
.21455 .47956 m .19689 .50026 L .19136 .49658 L p .861 .824 .81 r
F P
0 g
s
.19136 .49658 m .20903 .47648 L .21455 .47956 L p .861 .824 .81 r
F P
0 g
s
.50657 .56378 m .48924 .56927 L .4845 .57182 L p 0 0 0 r
F P
0 g
s
.46719 .57772 m .4845 .57182 L .48924 .56927 L p 0 0 0 r
F P
0 g
s
.18456 .52687 m .16646 .55247 L .16094 .54761 L p .865 .778 .764 r
F P
0 g
s
.16094 .54761 m .17905 .52268 L .18456 .52687 L p .865 .778 .764 r
F P
0 g
s
.27901 .40283 m .26154 .42132 L .25601 .4203 L p .868 .959 .861 r
F P
0 g
s
.25601 .4203 m .27347 .40296 L .27901 .40283 L p .868 .959 .861 r
F P
0 g
s
.49717 .52529 m .51453 .52063 L .51921 .53175 L p .629 .574 .774 r
F P
0 g
s
.51453 .52063 m .49717 .52529 L .49248 .51447 L p .628 .582 .783 r
F P
0 g
s
.31458 .65698 m .29737 .67065 L .29143 .6813 L p 0 0 0 r
F P
0 g
s
.29737 .67065 m .28003 .68694 L .27382 .70096 L p 0 0 0 r
F P
0 g
s
.27382 .70096 m .29143 .6813 L .29737 .67065 L p 0 0 0 r
F P
0 g
s
.46579 .49782 m .48306 .49409 L .48778 .50408 L p .619 .588 .797 r
F P
0 g
s
.48306 .49409 m .46579 .49782 L .46106 .48792 L p .615 .594 .806 r
F P
0 g
s
.36692 .40009 m .38363 .40518 L .38849 .41486 L p .423 .493 .827 r
F P
0 g
s
.38363 .40518 m .36692 .40009 L .36212 .38877 L p .382 .466 .822 r
F P
0 g
s
.43439 .47131 m .45155 .46904 L .45631 .47833 L p .595 .591 .818 r
F P
0 g
s
.45155 .46904 m .43439 .47131 L .42961 .46188 L p .587 .594 .826 r
F P
0 g
s
.26154 .42132 m .24408 .43935 L .23855 .43744 L p .866 .916 .862 r
F P
0 g
s
.23855 .43744 m .25601 .4203 L .26154 .42132 L p .866 .916 .862 r
F P
0 g
s
.33175 .645 m .31458 .65698 L .30885 .6654 L p 0 0 0 r
F P
0 g
s
.29143 .6813 m .30885 .6654 L .31458 .65698 L p 0 0 0 r
F P
0 g
s
.54601 .55045 m .52857 .5557 L .52389 .54342 L p .631 .561 .758 r
F P
0 g
s
.54601 .55045 m .52857 .5557 L .52399 .55832 L p 0 0 0 r
F P
0 g
s
.50657 .56378 m .52399 .55832 L .52857 .5557 L p 0 0 0 r
F P
0 g
s
.40298 .44357 m .41999 .44357 L .42481 .45264 L p .548 .574 .833 r
F P
0 g
s
.41999 .44357 m .40298 .44357 L .39816 .434 L p .532 .57 .839 r
F P
0 g
s
.35935 .35102 m .3432 .3335 L .33873 .31332 L p 0 .09 .63 r
F P
0 g
s
.35457 .33727 m .35935 .35102 L p .34022 .31605 L 0 .09 .63 r
F P
0 g
s
.34077 .31641 m .35457 .33727 L p .34022 .31605 L 0 .09 .63 r
F P
0 g
s
.32069 .34493 m .33873 .31332 L .3432 .3335 L p .746 .568 .654 r
F P
0 g
s
.33873 .31332 m .34077 .31641 L p .34022 .31605 L 0 .09 .63 r
F P
0 g
s
.35457 .33727 m .33873 .31332 L .33293 .32453 L p .593 .499 .717 r
F P
0 g
s
.32069 .34493 m .31504 .34988 L p .32809 .32974 L 0 0 0 r
F P
0 g
s
.33873 .31332 m .33278 .32374 L p .32809 .32974 L 0 0 0 r
F P
0 g
s
.33278 .32374 m .32069 .34493 L p .32809 .32974 L 0 0 0 r
F P
0 g
s
.33293 .32453 m .33873 .31332 L p .33544 .31841 L 0 0 0 r
F P
0 g
s
.31504 .34988 m .33293 .32453 L p .33544 .31841 L 0 0 0 r
F P
0 g
s
.31504 .34988 m .30942 .35342 L p .32319 .3365 L 0 0 0 r
F P
0 g
s
.33293 .32453 m .32753 .33218 L p .32319 .3365 L 0 0 0 r
F P
0 g
s
.32753 .33218 m .31504 .34988 L p .32319 .3365 L 0 0 0 r
F P
0 g
s
.32721 .3323 m .33293 .32453 L p .31375 .3481 L 0 0 0 r
F P
0 g
s
.32152 .33785 m .32721 .3323 L p .30868 .35092 L .529 .837 .521 r
F P
0 g
s
.30379 .35584 m .30647 .35312 L p .30868 .35092 L .529 .837 .521 r
F P
0 g
s
.30647 .35312 m .32152 .33785 L p .30868 .35092 L .529 .837 .521 r
F P
0 g
s
.33293 .32453 m .32721 .3323 L p .33039 .33072 L .744 .565 .652 r
F P
0 g
s
.33293 .32453 m .34989 .32108 L .35457 .33727 L p .593 .499 .717 r
F P
0 g
s
.33039 .33072 m .34876 .32163 L .33293 .32453 L .744 .565 .652 r
F
.30942 .35342 m .31181 .35058 L p .31375 .3481 L 0 0 0 r
F P
0 g
s
.31181 .35058 m .32721 .3323 L p .31375 .3481 L 0 0 0 r
F P
0 g
s
.34989 .32108 m .34838 .32138 L p .34876 .32163 L .744 .565 .652 r
F P
0 g
s
.34838 .32138 m .33293 .32453 L p .34876 .32163 L .744 .565 .652 r
F P
0 g
s
.19689 .50026 m .17905 .52268 L .17351 .51842 L p .861 .799 .789 r
F P
0 g
s
.17351 .51842 m .19136 .49658 L .19689 .50026 L p .861 .799 .789 r
F P
0 g
s
.49248 .51447 m .50984 .50998 L .51453 .52063 L p .628 .582 .783 r
F P
0 g
s
.50984 .50998 m .49248 .51447 L .48778 .50408 L p .627 .589 .792 r
F P
0 g
s
.44506 .58652 m .42785 .59318 L .42284 .59599 L p 0 0 0 r
F P
0 g
s
.40563 .60349 m .42284 .59599 L .42785 .59318 L p 0 0 0 r
F P
0 g
s
.24408 .43935 m .22659 .45757 L .22105 .45494 L p .861 .878 .849 r
F P
0 g
s
.22105 .45494 m .23855 .43744 L .24408 .43935 L p .861 .878 .849 r
F P
0 g
s
.52389 .54342 m .54134 .5383 L .54601 .55045 L p .631 .561 .758 r
F P
0 g
s
.54134 .5383 m .52389 .54342 L .51921 .53175 L p .632 .57 .767 r
F P
0 g
s
.36212 .38877 m .37877 .39531 L .38363 .40518 L p .382 .466 .822 r
F P
0 g
s
.37877 .39531 m .36212 .38877 L .35732 .37684 L p .331 .43 .812 r
F P
0 g
s
.46106 .48792 m .47833 .48445 L .48306 .49409 L p .615 .594 .806 r
F P
0 g
s
.47833 .48445 m .46106 .48792 L .45631 .47833 L p .611 .599 .814 r
F P
0 g
s
.40563 .60349 m .38847 .61137 L .38327 .61512 L p 0 0 0 r
F P
0 g
s
.36607 .62431 m .38327 .61512 L .38847 .61137 L p 0 0 0 r
F P
0 g
s
.4845 .57182 m .46719 .57772 L .46235 .58007 L p 0 0 0 r
F P
0 g
s
.44506 .58652 m .46235 .58007 L .46719 .57772 L p 0 0 0 r
F P
0 g
s
.3489 .6342 m .33175 .645 L .32617 .65174 L p 0 0 0 r
F P
0 g
s
.30885 .6654 m .32617 .65174 L .33175 .645 L p 0 0 0 r
F P
0 g
s
.23888 .63597 m .25406 .65694 L .25909 .66669 L p 0 .015 .589 r
F P
0 g
s
.25406 .65694 m .23888 .63597 L .23373 .62841 L p 0 .052 .618 r
F P
0 g
s
.22659 .45757 m .20903 .47648 L .20348 .47324 L p .857 .847 .832 r
F P
0 g
s
.20348 .47324 m .22105 .45494 L .22659 .45757 L p .857 .847 .832 r
F P
0 g
s
.30857 .36403 m .29097 .38466 L .28541 .38567 L p .791 .992 .757 r
F P
0 g
s
.28541 .38567 m .30298 .36713 L .30857 .36403 L p .791 .992 .757 r
F P
0 g
s
.42961 .46188 m .44677 .46 L .45155 .46904 L p .587 .594 .826 r
F P
0 g
s
.44677 .46 m .42961 .46188 L .42481 .45264 L p .578 .595 .834 r
F P
0 g
s
.51921 .53175 m .53666 .52676 L .54134 .5383 L p .632 .57 .767 r
F P
0 g
s
.53666 .52676 m .51921 .53175 L .51453 .52063 L p .632 .578 .776 r
F P
0 g
s
.39816 .434 m .41516 .43464 L .41999 .44357 L p .532 .57 .839 r
F P
0 g
s
.41516 .43464 m .39816 .434 L .39333 .42445 L p .513 .563 .844 r
F P
0 g
s
.35732 .37684 m .3739 .38515 L .37877 .39531 L p .331 .43 .812 r
F P
0 g
s
.3739 .38515 m .35732 .37684 L .35256 .36401 L p .268 .381 .793 r
F P
0 g
s
.48778 .50408 m .50514 .49978 L .50984 .50998 L p .627 .589 .792 r
F P
0 g
s
.50514 .49978 m .48778 .50408 L .48306 .49409 L p .625 .596 .8 r
F P
0 g
s
.36418 .36327 m .34784 .34983 L .3432 .3335 L p .08 .225 .714 r
F P
0 g
s
.3432 .3335 m .35935 .35102 L .36418 .36327 L p .08 .225 .714 r
F P
0 g
s
.16646 .55247 m .18139 .56775 L .18682 .57338 L p 0 0 .501 r
F P
0 g
s
.18139 .56775 m .16646 .55247 L .16094 .54761 L p 0 .029 .535 r
F P
0 g
s
.52399 .55832 m .50657 .56378 L .50189 .56602 L p 0 0 0 r
F P
0 g
s
.4845 .57182 m .50189 .56602 L .50657 .56378 L p 0 0 0 r
F P
0 g
s
.17905 .52268 m .16094 .54761 L .1554 .54273 L p .862 .778 .768 r
F P
0 g
s
.1554 .54273 m .17351 .51842 L .17905 .52268 L p .862 .778 .768 r
F P
0 g
s
.20903 .47648 m .19136 .49658 L .1858 .49278 L p .856 .82 .813 r
F P
0 g
s
.1858 .49278 m .20348 .47324 L .20903 .47648 L p .856 .82 .813 r
F P
0 g
s
.35256 .36401 m .36903 .37454 L .3739 .38515 L p .268 .381 .793 r
F P
0 g
s
.36903 .37454 m .35256 .36401 L .34784 .34983 L p .188 .316 .763 r
F P
0 g
s
.34784 .34983 m .36418 .36327 L .36903 .37454 L p .188 .316 .763 r
F P
0 g
s
.45631 .47833 m .47359 .47514 L .47833 .48445 L p .611 .599 .814 r
F P
0 g
s
.47359 .47514 m .45631 .47833 L .45155 .46904 L p .606 .604 .823 r
F P
0 g
s
.36607 .62431 m .3489 .6342 L .34345 .63963 L p 0 0 0 r
F P
0 g
s
.32617 .65174 m .34345 .63963 L .3489 .6342 L p 0 0 0 r
F P
0 g
s
.51453 .52063 m .53198 .51576 L .53666 .52676 L p .632 .578 .776 r
F P
0 g
s
.53198 .51576 m .51453 .52063 L .50984 .50998 L p .632 .586 .785 r
F P
0 g
s
.29097 .38466 m .27347 .40296 L .26792 .40259 L p .848 .988 .854 r
F P
0 g
s
.26792 .40259 m .28541 .38567 L .29097 .38466 L p .848 .988 .854 r
F P
0 g
s
.48306 .49409 m .50044 .48997 L .50514 .49978 L p .625 .596 .8 r
F P
0 g
s
.50044 .48997 m .48306 .49409 L .47833 .48445 L p .622 .602 .809 r
F P
0 g
s
.56355 .54517 m .54601 .55045 L .54134 .5383 L p .632 .563 .759 r
F P
0 g
s
.56355 .54517 m .54601 .55045 L .5415 .55289 L p 0 0 0 r
F P
0 g
s
.52399 .55832 m .5415 .55289 L .54601 .55045 L p 0 0 0 r
F P
0 g
s
.39333 .42445 m .41031 .42581 L .41516 .43464 L p .513 .563 .844 r
F P
0 g
s
.41031 .42581 m .39333 .42445 L .38849 .41486 L p .49 .553 .848 r
F P
0 g
s
.42481 .45264 m .44197 .45119 L .44677 .46 L p .578 .595 .834 r
F P
0 g
s
.44197 .45119 m .42481 .45264 L .41999 .44357 L p .567 .595 .842 r
F P
0 g
s
.42284 .59599 m .40563 .60349 L .4005 .60651 L p 0 0 0 r
F P
0 g
s
.38327 .61512 m .4005 .60651 L .40563 .60349 L p 0 0 0 r
F P
0 g
s
.46235 .58007 m .44506 .58652 L .44012 .58882 L p .273 .76 .671 r
F P
0 g
s
.44012 .58882 m .44506 .58652 L p .43205 .59207 L 0 0 0 r
F P
0 g
s
.44012 .58882 m .43514 .59069 L p .44824 .58555 L .375 .834 .761 r
F P
0 g
s
.45747 .58193 m .44012 .58882 L p .44824 .58555 L .375 .834 .761 r
F P
0 g
s
.42284 .59599 m .44012 .58882 L p .43205 .59207 L 0 0 0 r
F P
0 g
s
.23373 .62841 m .24899 .64772 L .25406 .65694 L p 0 .052 .618 r
F P
0 g
s
.24899 .64772 m .23373 .62841 L .22854 .6211 L p 0 .089 .647 r
F P
0 g
s
.19136 .49658 m .17351 .51842 L .16795 .51408 L p .856 .798 .793 r
F P
0 g
s
.16795 .51408 m .1858 .49278 L .19136 .49658 L p .856 .798 .793 r
F P
0 g
s
.27347 .40296 m .25601 .4203 L .25046 .41891 L p .857 .947 .875 r
F P
0 g
s
.25046 .41891 m .26792 .40259 L .27347 .40296 L p .857 .947 .875 r
F P
0 g
s
.50984 .50998 m .5273 .50524 L .53198 .51576 L p .632 .586 .785 r
F P
0 g
s
.5273 .50524 m .50984 .50998 L .50514 .49978 L p .631 .594 .794 r
F P
0 g
s
.54134 .5383 m .55888 .5331 L .56355 .54517 L p .632 .563 .759 r
F P
0 g
s
.55888 .5331 m .54134 .5383 L .53666 .52676 L p .633 .572 .768 r
F P
0 g
s
.50189 .56602 m .4845 .57182 L .47972 .57381 L p 0 0 0 r
F P
0 g
s
.47972 .57381 m .4845 .57182 L p .46855 .57776 L 0 0 0 r
F P
0 g
s
.47972 .57381 m .4749 .5753 L p .49095 .56983 L .328 .808 .758 r
F P
0 g
s
.49717 .56772 m .50189 .56602 L p .48561 .57174 L 0 0 0 r
F P
0 g
s
.47972 .57381 m .49717 .56772 L p .48561 .57174 L 0 0 0 r
F P
0 g
s
.51937 .56032 m .52399 .55832 L p .50569 .5647 L 0 0 0 r
F P
0 g
s
.50189 .56602 m .51937 .56032 L p .50569 .5647 L 0 0 0 r
F P
0 g
s
.5415 .55289 m .52399 .55832 L .51937 .56032 L p 0 0 0 r
F P
0 g
s
.53693 .55471 m .5415 .55289 L p .52306 .55908 L 0 0 0 r
F P
0 g
s
.51937 .56032 m .53693 .55471 L p .52306 .55908 L 0 0 0 r
F P
0 g
s
.5591 .54749 m .5415 .55289 L .53693 .55471 L p 0 0 0 r
F P
0 g
s
.55459 .54919 m .5591 .54749 L p .54055 .55353 L 0 0 0 r
F P
0 g
s
.53693 .55471 m .55459 .54919 L p .54055 .55353 L 0 0 0 r
F P
0 g
s
.57679 .54211 m .5591 .54749 L .55459 .54919 L p 0 0 0 r
F P
0 g
s
.57234 .54374 m .57679 .54211 L p .55818 .54804 L 0 0 0 r
F P
0 g
s
.55459 .54919 m .57234 .54374 L p .55818 .54804 L 0 0 0 r
F P
0 g
s
.59458 .53676 m .57679 .54211 L .57234 .54374 L p 0 0 0 r
F P
0 g
s
.59019 .53838 m .59458 .53676 L p .57593 .54262 L 0 0 0 r
F P
0 g
s
.57234 .54374 m .59019 .53838 L p .57593 .54262 L 0 0 0 r
F P
0 g
s
.61246 .53144 m .59458 .53676 L .59019 .53838 L p 0 0 0 r
F P
0 g
s
.60814 .53309 m .61246 .53144 L p .59383 .53725 L 0 0 0 r
F P
0 g
s
.59019 .53838 m .60814 .53309 L p .59383 .53725 L 0 0 0 r
F P
0 g
s
.63044 .52615 m .61246 .53144 L .60814 .53309 L p 0 0 0 r
F P
0 g
s
.62619 .52789 m .63044 .52615 L p .61186 .53194 L 0 0 0 r
F P
0 g
s
.60814 .53309 m .62619 .52789 L p .61186 .53194 L 0 0 0 r
F P
0 g
s
.64853 .52089 m .63044 .52615 L .62619 .52789 L p 0 0 0 r
F P
0 g
s
.62619 .52789 m .64434 .52277 L .64853 .52089 L p 0 0 0 r
F P
0 g
s
.62619 .52789 m .62188 .52907 L p .6406 .52382 L 0 0 0 r
F P
0 g
s
.64434 .52277 m .62619 .52789 L p .6406 .52382 L 0 0 0 r
F P
0 g
s
.60814 .53309 m .60377 .53419 L p .62254 .52892 L .197 .717 .687 r
F P
0 g
s
.62619 .52789 m .60814 .53309 L p .62254 .52892 L .197 .717 .687 r
F P
0 g
s
.59019 .53838 m .58576 .53944 L p .60454 .53412 L .226 .739 .711 r
F P
0 g
s
.60814 .53309 m .59019 .53838 L p .60454 .53412 L .226 .739 .711 r
F P
0 g
s
.57234 .54374 m .56785 .54482 L p .58659 .53942 L .246 .754 .726 r
F P
0 g
s
.59019 .53838 m .57234 .54374 L p .58659 .53942 L .246 .754 .726 r
F P
0 g
s
.55459 .54919 m .55004 .55034 L p .56871 .54482 L .259 .762 .731 r
F P
0 g
s
.57234 .54374 m .55459 .54919 L p .56871 .54482 L .259 .762 .731 r
F P
0 g
s
.53693 .55471 m .53233 .55599 L p .55089 .55032 L .262 .764 .728 r
F P
0 g
s
.55459 .54919 m .53693 .55471 L p .55089 .55032 L .262 .764 .728 r
F P
0 g
s
.51937 .56032 m .5147 .56178 L p .53311 .55593 L .258 .76 .715 r
F P
0 g
s
.53693 .55471 m .51937 .56032 L p .53311 .55593 L .258 .76 .715 r
F P
0 g
s
.51937 .56032 m .50189 .56602 L .49717 .56772 L p .246 .748 .692 r
F P
0 g
s
.49717 .56772 m .49241 .56891 L p .50879 .56367 L .343 .82 .786 r
F P
0 g
s
.5147 .56178 m .49717 .56772 L p .50879 .56367 L .343 .82 .786 r
F P
0 g
s
.49717 .56772 m .47972 .57381 L p .49095 .56983 L .328 .808 .758 r
F P
0 g
s
.46235 .58007 m .47972 .57381 L p .46855 .57776 L 0 0 0 r
F P
0 g
s
.45155 .46904 m .46883 .46614 L .47359 .47514 L p .606 .604 .823 r
F P
0 g
s
.46883 .46614 m .45155 .46904 L .44677 .46 L p .6 .608 .831 r
F P
0 g
s
.25601 .4203 m .23855 .43744 L .233 .43526 L p .855 .906 .869 r
F P
0 g
s
.233 .43526 m .25046 .41891 L .25601 .4203 L p .855 .906 .869 r
F P
0 g
s
.38327 .61512 m .36607 .62431 L .36073 .62865 L p 0 0 0 r
F P
0 g
s
.34345 .63963 m .36073 .62865 L .36607 .62431 L p 0 0 0 r
F P
0 g
s
.23855 .43744 m .22105 .45494 L .2155 .4521 L p .852 .871 .854 r
F P
0 g
s
.2155 .4521 m .233 .43526 L .23855 .43744 L p .852 .871 .854 r
F P
0 g
s
.47833 .48445 m .49572 .48053 L .50044 .48997 L p .622 .602 .809 r
F P
0 g
s
.49572 .48053 m .47833 .48445 L .47359 .47514 L p .619 .608 .818 r
F P
0 g
s
.38849 .41486 m .40545 .41705 L .41031 .42581 L p .49 .553 .848 r
F P
0 g
s
.40545 .41705 m .38849 .41486 L .38363 .40518 L p .463 .54 .851 r
F P
0 g
s
.53666 .52676 m .55421 .52163 L .55888 .5331 L p .633 .572 .768 r
F P
0 g
s
.55421 .52163 m .53666 .52676 L .53198 .51576 L p .634 .581 .777 r
F P
0 g
s
.16094 .54761 m .17593 .56216 L .18139 .56775 L p 0 .029 .535 r
F P
0 g
s
.17593 .56216 m .16094 .54761 L .1554 .54273 L p 0 .063 .567 r
F P
0 g
s
.41999 .44357 m .43716 .44259 L .44197 .45119 L p .567 .595 .842 r
F P
0 g
s
.43716 .44259 m .41999 .44357 L .41516 .43464 L p .554 .594 .849 r
F P
0 g
s
.22105 .45494 m .20348 .47324 L .19792 .46984 L p .85 .842 .836 r
F P
0 g
s
.19792 .46984 m .2155 .4521 L .22105 .45494 L p .85 .842 .836 r
F P
0 g
s
.32069 .34493 m .30298 .36713 L .29739 .36924 L p .659 .917 .609 r
F P
0 g
s
.29739 .36924 m .31504 .34988 L .32069 .34493 L p .659 .917 .609 r
F P
0 g
s
.50514 .49978 m .52261 .49517 L .5273 .50524 L p .631 .594 .794 r
F P
0 g
s
.52261 .49517 m .50514 .49978 L .50044 .48997 L p .63 .601 .802 r
F P
0 g
s
.17351 .51842 m .1554 .54273 L .14984 .53783 L p .858 .778 .771 r
F P
0 g
s
.14984 .53783 m .16795 .51408 L .17351 .51842 L p .858 .778 .771 r
F P
0 g
s
.22854 .6211 m .24388 .63893 L .24899 .64772 L p 0 .089 .647 r
F P
0 g
s
.24388 .63893 m .22854 .6211 L .22332 .614 L p 0 .126 .675 r
F P
0 g
s
.20348 .47324 m .1858 .49278 L .18022 .48887 L p .851 .817 .816 r
F P
0 g
s
.18022 .48887 m .19792 .46984 L .20348 .47324 L p .851 .817 .816 r
F P
0 g
s
.44012 .58882 m .42284 .59599 L .41779 .59839 L p .34 .805 .705 r
F P
0 g
s
.41779 .59839 m .42284 .59599 L p .4126 .60082 L 0 0 0 r
F P
0 g
s
.41779 .59839 m .41271 .60042 L p .42303 .59595 L .437 .87 .781 r
F P
0 g
s
.43514 .59069 m .41779 .59839 L p .42303 .59595 L .437 .87 .781 r
F P
0 g
s
.4005 .60651 m .41779 .59839 L p .4126 .60082 L 0 0 0 r
F P
0 g
s
.44677 .46 m .46406 .45741 L .46883 .46614 L p .6 .608 .831 r
F P
0 g
s
.46406 .45741 m .44677 .46 L .44197 .45119 L p .592 .611 .84 r
F P
0 g
s
.19222 .57905 m .20747 .59367 L .21278 .6003 L p 0 .107 .64 r
F P
0 g
s
.53198 .51576 m .54953 .5107 L .55421 .52163 L p .634 .581 .777 r
F P
0 g
s
.54953 .5107 m .53198 .51576 L .5273 .50524 L p .635 .59 .786 r
F P
0 g
s
.44012 .58882 m .45747 .58193 L .46235 .58007 L p .273 .76 .671 r
F P
0 g
s
.47972 .57381 m .46235 .58007 L .45747 .58193 L p .304 .788 .72 r
F P
0 g
s
.47359 .47514 m .49098 .47144 L .49572 .48053 L p .619 .608 .818 r
F P
0 g
s
.49098 .47144 m .47359 .47514 L .46883 .46614 L p .616 .614 .826 r
F P
0 g
s
.38363 .40518 m .40057 .40829 L .40545 .41705 L p .463 .54 .851 r
F P
0 g
s
.40057 .40829 m .38363 .40518 L .37877 .39531 L p .43 .522 .851 r
F P
0 g
s
.4005 .60651 m .38327 .61512 L .38048 .61695 L p .353 .796 .64 r
F P
0 g
s
.38939 .61247 m .4005 .60651 L .38048 .61695 L .353 .796 .64 r
F
.38048 .61695 m .37802 .61856 L p .38939 .61247 L F P
0 g
s
.39535 .60919 m .4005 .60651 L p .39331 .61037 L .353 .796 .64 r
F P
0 g
s
.37802 .61856 m .39535 .60919 L p .39331 .61037 L .353 .796 .64 r
F P
0 g
s
.39535 .60919 m .39015 .6116 L p .3974 .60801 L .49 .897 .782 r
F P
0 g
s
.41779 .59839 m .40882 .60261 L p .39535 .60919 L .399 .84 .718 r
F P
0 g
s
.40882 .60261 m .4005 .60651 L .39535 .60919 L p .399 .84 .718 r
F P
0 g
s
.41271 .60042 m .39535 .60919 L p .3974 .60801 L .49 .897 .782 r
F P
0 g
s
.39535 .60919 m .41271 .60042 L .41585 .59917 L p .399 .84 .718 r
F P
0 g
s
.41585 .59917 m .41779 .59839 L p .40848 .60287 L .399 .84 .718 r
F P
0 g
s
.39535 .60919 m .41585 .59917 L .40848 .60287 L .399 .84 .718 r
F
.36073 .62865 m .37802 .61856 L .38327 .61512 L p 0 0 0 r
F P
0 g
s
.58119 .53987 m .56355 .54517 L .55888 .5331 L p .633 .565 .76 r
F P
0 g
s
.58119 .53987 m .56355 .54517 L .5591 .54749 L p 0 0 0 r
F P
0 g
s
.5415 .55289 m .5591 .54749 L .56355 .54517 L p 0 0 0 r
F P
0 g
s
.30885 .6654 m .29143 .6813 L .28539 .69277 L p 0 0 0 r
F P
0 g
s
.29143 .6813 m .27382 .70096 L .26898 .68842 L p .561 .201 .314 r
F P
0 g
s
.28539 .69277 m .29143 .6813 L p .26942 .68828 L .561 .201 .314 r
F P
0 g
s
.26959 .68859 m .28539 .69277 L p .26942 .68828 L .561 .201 .314 r
F P
0 g
s
.26898 .68842 m .26959 .68859 L p .26942 .68828 L .561 .201 .314 r
F P
0 g
s
.28539 .69277 m .26898 .68842 L .26406 .67712 L p .736 .404 .42 r
F P
0 g
s
.26406 .67712 m .27921 .70573 L .28539 .69277 L p .736 .404 .42 r
F P
0 g
s
.26406 .67712 m .25909 .66669 L p .27862 .7046 L 0 .062 .612 r
F P
0 g
s
.27921 .70573 m .27837 .70415 L p .27862 .7046 L 0 .062 .612 r
F P
0 g
s
.27837 .70415 m .26406 .67712 L p .27862 .7046 L 0 .062 .612 r
F P
0 g
s
.32617 .65174 m .30885 .6654 L .30304 .67414 L p 0 0 0 r
F P
0 g
s
.28539 .69277 m .30304 .67414 L .30885 .6654 L p 0 0 0 r
F P
0 g
s
.41516 .43464 m .43232 .43417 L .43716 .44259 L p .554 .594 .849 r
F P
0 g
s
.43232 .43417 m .41516 .43464 L .41031 .42581 L p .538 .592 .856 r
F P
0 g
s
.50044 .48997 m .51791 .48549 L .52261 .49517 L p .63 .601 .802 r
F P
0 g
s
.51791 .48549 m .50044 .48997 L .49572 .48053 L p .629 .609 .811 r
F P
0 g
s
.1858 .49278 m .16795 .51408 L .16236 .50967 L p .852 .796 .796 r
F P
0 g
s
.16236 .50967 m .18022 .48887 L .1858 .49278 L p .852 .796 .796 r
F P
0 g
s
.30298 .36713 m .28541 .38567 L .27985 .38605 L p .802 1 .816 r
F P
0 g
s
.27985 .38605 m .29739 .36924 L .30298 .36713 L p .802 1 .816 r
F P
0 g
s
.55888 .5331 m .57651 .52782 L .58119 .53987 L p .633 .565 .76 r
F P
0 g
s
.57651 .52782 m .55888 .5331 L .55421 .52163 L p .635 .574 .769 r
F P
0 g
s
.5273 .50524 m .54486 .50026 L .54953 .5107 L p .635 .59 .786 r
F P
0 g
s
.54486 .50026 m .5273 .50524 L .52261 .49517 L p .635 .598 .795 r
F P
0 g
s
.34345 .63963 m .32617 .65174 L .32053 .65857 L p 0 0 0 r
F P
0 g
s
.30304 .67414 m .32053 .65857 L .32617 .65174 L p 0 0 0 r
F P
0 g
s
.44197 .45119 m .45927 .44894 L .46406 .45741 L p .592 .611 .84 r
F P
0 g
s
.45927 .44894 m .44197 .45119 L .43716 .44259 L p .584 .614 .848 r
F P
0 g
s
.22332 .614 m .23872 .63051 L .24388 .63893 L p 0 .126 .675 r
F P
0 g
s
.23872 .63051 m .22332 .614 L .21807 .60708 L p 0 .163 .702 r
F P
0 g
s
.1554 .54273 m .17044 .55659 L .17593 .56216 L p 0 .063 .567 r
F P
0 g
s
.17044 .55659 m .1554 .54273 L .14984 .53783 L p 0 .094 .597 r
F P
0 g
s
.37877 .39531 m .39567 .39951 L .40057 .40829 L p .43 .522 .851 r
F P
0 g
s
.39567 .39951 m .37877 .39531 L .3739 .38515 L p .39 .497 .848 r
F P
0 g
s
.28541 .38567 m .26792 .40259 L .26236 .40176 L p .839 .977 .877 r
F P
0 g
s
.26236 .40176 m .27985 .38605 L .28541 .38567 L p .839 .977 .877 r
F P
0 g
s
.46883 .46614 m .48623 .46265 L .49098 .47144 L p .616 .614 .826 r
F P
0 g
s
.48623 .46265 m .46883 .46614 L .46406 .45741 L p .611 .62 .835 r
F P
0 g
s
.55421 .52163 m .57184 .51637 L .57651 .52782 L p .635 .574 .769 r
F P
0 g
s
.57184 .51637 m .55421 .52163 L .54953 .5107 L p .636 .583 .778 r
F P
0 g
s
.26792 .40259 m .25046 .41891 L .2449 .41718 L p .845 .935 .885 r
F P
0 g
s
.2449 .41718 m .26236 .40176 L .26792 .40259 L p .845 .935 .885 r
F P
0 g
s
.25046 .41891 m .233 .43526 L .22743 .43281 L p .845 .896 .874 r
F P
0 g
s
.22743 .43281 m .2449 .41718 L .25046 .41891 L p .845 .896 .874 r
F P
0 g
s
.49572 .48053 m .5132 .47619 L .51791 .48549 L p .629 .609 .811 r
F P
0 g
s
.5132 .47619 m .49572 .48053 L .49098 .47144 L p .627 .616 .82 r
F P
0 g
s
.41779 .59839 m .43514 .59069 L .44012 .58882 L p .34 .805 .705 r
F P
0 g
s
.233 .43526 m .2155 .4521 L .20992 .44907 L p .844 .864 .857 r
F P
0 g
s
.20992 .44907 m .22743 .43281 L .233 .43526 L p .844 .864 .857 r
F P
0 g
s
.16795 .51408 m .14984 .53783 L .14424 .5329 L p .856 .777 .774 r
F P
0 g
s
.14424 .5329 m .16236 .50967 L .16795 .51408 L p .856 .777 .774 r
F P
0 g
s
.36073 .62865 m .34345 .63963 L .33796 .64499 L p 0 0 0 r
F P
0 g
s
.32053 .65857 m .33796 .64499 L .34345 .63963 L p 0 0 0 r
F P
0 g
s
.41031 .42581 m .42747 .42591 L .43232 .43417 L p .538 .592 .856 r
F P
0 g
s
.42747 .42591 m .41031 .42581 L .40545 .41705 L p .52 .587 .862 r
F P
0 g
s
.18682 .57338 m .20212 .58715 L .20747 .59367 L p 0 .142 .669 r
F P
0 g
s
.2155 .4521 m .19792 .46984 L .19233 .46628 L p .844 .837 .839 r
F P
0 g
s
.19233 .46628 m .20992 .44907 L .2155 .4521 L p .844 .837 .839 r
F P
0 g
s
.52261 .49517 m .54017 .49025 L .54486 .50026 L p .635 .598 .795 r
F P
0 g
s
.54017 .49025 m .52261 .49517 L .51791 .48549 L p .635 .606 .803 r
F P
0 g
s
.45747 .58193 m .4749 .5753 L .47972 .57381 L p .304 .788 .72 r
F P
0 g
s
.19792 .46984 m .18022 .48887 L .17462 .48484 L p .845 .814 .819 r
F P
0 g
s
.17462 .48484 m .19233 .46628 L .19792 .46984 L p .845 .814 .819 r
F P
0 g
s
.3739 .38515 m .39076 .39062 L .39567 .39951 L p .39 .497 .848 r
F P
0 g
s
.39076 .39062 m .3739 .38515 L .36903 .37454 L p .34 .465 .84 r
F P
0 g
s
.54953 .5107 m .56717 .50545 L .57184 .51637 L p .636 .583 .778 r
F P
0 g
s
.56717 .50545 m .54953 .5107 L .54486 .50026 L p .638 .592 .786 r
F P
0 g
s
.43716 .44259 m .45446 .44071 L .45927 .44894 L p .584 .614 .848 r
F P
0 g
s
.45446 .44071 m .43716 .44259 L .43232 .43417 L p .574 .616 .857 r
F P
0 g
s
.59891 .53454 m .58119 .53987 L .57651 .52782 L p .634 .565 .76 r
F P
0 g
s
.59891 .53454 m .58119 .53987 L .57679 .54211 L p 0 0 0 r
F P
0 g
s
.5591 .54749 m .57679 .54211 L .58119 .53987 L p 0 0 0 r
F P
0 g
s
.46406 .45741 m .48147 .45416 L .48623 .46265 L p .611 .62 .835 r
F P
0 g
s
.48147 .45416 m .46406 .45741 L .45927 .44894 L p .606 .625 .844 r
F P
0 g
s
.36756 .62515 m .37802 .61856 L .35821 .63062 L .4 .814 .619 r
F
.35821 .63062 m .35535 .63284 L p .36756 .62515 L F P
0 g
s
.37274 .62178 m .37802 .61856 L p .37422 .62096 L .4 .814 .619 r
F P
0 g
s
.35535 .63284 m .37274 .62178 L p .37422 .62096 L .4 .814 .619 r
F P
0 g
s
.37802 .61856 m .36073 .62865 L .35821 .63062 L p .4 .814 .619 r
F P
0 g
s
.37274 .62178 m .36742 .62484 L p .37125 .62261 L .535 .913 .76 r
F P
0 g
s
.39535 .60919 m .3821 .61636 L p .37274 .62178 L .45 .863 .709 r
F P
0 g
s
.3821 .61636 m .37802 .61856 L .37274 .62178 L p .45 .863 .709 r
F P
0 g
s
.39015 .6116 m .37274 .62178 L p .37125 .62261 L .535 .913 .76 r
F P
0 g
s
.37274 .62178 m .39015 .6116 L .39306 .61025 L p .45 .863 .709 r
F P
0 g
s
.39306 .61025 m .39535 .60919 L p .38525 .61481 L .45 .863 .709 r
F P
0 g
s
.37274 .62178 m .39306 .61025 L .38525 .61481 L .45 .863 .709 r
F
.33796 .64499 m .35535 .63284 L .36073 .62865 L p 0 0 0 r
F P
0 g
s
.49098 .47144 m .50848 .46724 L .5132 .47619 L p .627 .616 .82 r
F P
0 g
s
.50848 .46724 m .49098 .47144 L .48623 .46265 L p .625 .623 .828 r
F P
0 g
s
.18022 .48887 m .16236 .50967 L .15675 .50519 L p .848 .794 .798 r
F P
0 g
s
.15675 .50519 m .17462 .48484 L .18022 .48887 L p .848 .794 .798 r
F P
0 g
s
.21807 .60708 m .23353 .62239 L .23872 .63051 L p 0 .163 .702 r
F P
0 g
s
.23353 .62239 m .21807 .60708 L .21278 .6003 L p 0 .198 .727 r
F P
0 g
s
.49717 .56772 m .5147 .56178 L .51937 .56032 L p .246 .748 .692 r
F P
0 g
s
.51791 .48549 m .53548 .48065 L .54017 .49025 L p .635 .606 .803 r
F P
0 g
s
.53548 .48065 m .51791 .48549 L .5132 .47619 L p .635 .614 .812 r
F P
0 g
s
.57651 .52782 m .59423 .52245 L .59891 .53454 L p .634 .565 .76 r
F P
0 g
s
.59423 .52245 m .57651 .52782 L .57184 .51637 L p .636 .575 .768 r
F P
0 g
s
.40545 .41705 m .4226 .41778 L .42747 .42591 L p .52 .587 .862 r
F P
0 g
s
.4226 .41778 m .40545 .41705 L .40057 .40829 L p .498 .58 .868 r
F P
0 g
s
.36619 .34018 m .34989 .32108 L .34539 .30029 L p 0 .005 .576 r
F P
0 g
s
.36134 .32695 m .36619 .34018 L p .34714 .30365 L 0 .005 .576 r
F P
0 g
s
.34774 .30423 m .36134 .32695 L p .34714 .30365 L 0 .005 .576 r
F P
0 g
s
.32721 .3323 m .34539 .30029 L .34989 .32108 L p .744 .565 .652 r
F P
0 g
s
.34539 .30029 m .34774 .30423 L p .34714 .30365 L 0 .005 .576 r
F P
0 g
s
.36134 .32695 m .34539 .30029 L .33951 .31318 L p .578 .493 .722 r
F P
0 g
s
.33951 .31318 m .3566 .31092 L .36134 .32695 L p .578 .493 .722 r
F P
0 g
s
.33951 .31318 m .33373 .3219 L p .35535 .31152 L .742 .561 .649 r
F P
0 g
s
.3566 .31092 m .35496 .31114 L p .35535 .31152 L .742 .561 .649 r
F P
0 g
s
.35496 .31114 m .33951 .31318 L p .35535 .31152 L .742 .561 .649 r
F P
0 g
s
.32721 .3323 m .32152 .33785 L p .33425 .31782 L 0 0 0 r
F P
0 g
s
.33909 .31137 m .32721 .3323 L p .33425 .31782 L 0 0 0 r
F P
0 g
s
.34539 .30029 m .33909 .31137 L p .33425 .31782 L 0 0 0 r
F P
0 g
s
.32152 .33785 m .33951 .31318 L .34539 .30029 L p 0 0 0 r
F P
0 g
s
.32152 .33785 m .31585 .34178 L p .32935 .32547 L 0 0 0 r
F P
0 g
s
.33951 .31318 m .33381 .321 L p .32935 .32547 L 0 0 0 r
F P
0 g
s
.33381 .321 m .32152 .33785 L p .32935 .32547 L 0 0 0 r
F P
0 g
s
.33373 .3219 m .33951 .31318 L p .32014 .3366 L 0 0 0 r
F P
0 g
s
.31585 .34178 m .31824 .33913 L p .32014 .3366 L 0 0 0 r
F P
0 g
s
.31824 .33913 m .33373 .3219 L p .32014 .3366 L 0 0 0 r
F P
0 g
s
.33373 .3219 m .31585 .34178 L .31354 .34286 L p 0 0 0 r
F P
0 g
s
.31354 .34286 m .3102 .34443 L p .32085 .33423 L 0 0 0 r
F P
0 g
s
.32085 .33423 m .33373 .3219 L .31354 .34286 L 0 0 0 r
F
.33373 .3219 m .35207 .28935 L .3566 .31092 L p .742 .561 .649 r
F P
0 g
s
.328 .32803 m .33373 .3219 L p .31514 .33969 L 0 0 0 r
F P
0 g
s
.33373 .3219 m .328 .32803 L p .34033 .30822 L 0 0 .067 r
F P
0 g
s
.35207 .28935 m .34534 .30129 L p .34033 .30822 L 0 0 .067 r
F P
0 g
s
.34534 .30129 m .33373 .3219 L p .34033 .30822 L 0 0 .067 r
F P
0 g
s
.34611 .30422 m .35207 .28935 L p .33325 .31959 L 0 0 .067 r
F P
0 g
s
.328 .32803 m .34468 .3061 L p .33325 .31959 L 0 0 .067 r
F P
0 g
s
.34468 .3061 m .34611 .30422 L p .33325 .31959 L 0 0 .067 r
F P
0 g
s
.328 .32803 m .3223 .33227 L p .33543 .3168 L 0 0 0 r
F P
0 g
s
.34611 .30422 m .34003 .31221 L p .33543 .3168 L 0 0 0 r
F P
0 g
s
.34003 .31221 m .328 .32803 L p .33543 .3168 L 0 0 0 r
F P
0 g
s
.34028 .31393 m .34611 .30422 L p .32651 .32731 L 0 0 0 r
F P
0 g
s
.32467 .32985 m .34028 .31393 L p .32651 .32731 L 0 0 0 r
F P
0 g
s
.3223 .33227 m .32467 .32985 L p .32651 .32731 L 0 0 0 r
F P
0 g
s
.34028 .31393 m .3223 .33227 L .31972 .33353 L p 0 0 0 r
F P
0 g
s
.31972 .33353 m .31661 .33504 L p .32671 .32604 L 0 0 0 r
F P
0 g
s
.32671 .32604 m .34028 .31393 L .31972 .33353 L 0 0 0 r
F
.37306 .33161 m .3566 .31092 L .35207 .28935 L p 0 0 .495 r
F P
0 g
s
.36815 .31905 m .37306 .33161 L p .35417 .29358 L 0 0 .495 r
F P
0 g
s
.35207 .28935 m .35484 .29447 L p .35417 .29358 L 0 0 .495 r
F P
0 g
s
.35484 .29447 m .36815 .31905 L p .35417 .29358 L 0 0 .495 r
F P
0 g
s
.37803 .3424 m .36134 .32695 L .3566 .31092 L p 0 .101 .654 r
F P
0 g
s
.3566 .31092 m .37306 .33161 L .37803 .3424 L p 0 .101 .654 r
F P
0 g
s
.36815 .31905 m .35207 .28935 L .34611 .30422 L p .561 .486 .728 r
F P
0 g
s
.34611 .30422 m .36334 .30331 L .36815 .31905 L p .561 .486 .728 r
F P
0 g
s
.34611 .30422 m .34028 .31393 L p .36197 .30394 L .739 .556 .646 r
F P
0 g
s
.36334 .30331 m .36157 .3034 L p .36197 .30394 L .739 .556 .646 r
F P
0 g
s
.36157 .3034 m .34611 .30422 L p .36197 .30394 L .739 .556 .646 r
F P
0 g
s
.34028 .31393 m .35878 .28075 L .36334 .30331 L p .739 .556 .646 r
F P
0 g
s
.33451 .32055 m .34028 .31393 L p .32162 .33057 L 0 0 0 r
F P
0 g
s
.34028 .31393 m .33451 .32055 L p .34629 .30123 L .112 0 .156 r
F P
0 g
s
.35878 .28075 m .35151 .29379 L p .34629 .30123 L .112 0 .156 r
F P
0 g
s
.35151 .29379 m .34028 .31393 L p .34629 .30123 L .112 0 .156 r
F P
0 g
s
.33451 .32055 m .3517 .29925 L p .33956 .31227 L .112 0 .156 r
F P
0 g
s
.3517 .29925 m .35273 .29798 L p .33956 .31227 L .112 0 .156 r
F P
0 g
s
.31661 .33504 m .31943 .33276 L p .32162 .33057 L 0 0 0 r
F P
0 g
s
.31943 .33276 m .33451 .32055 L p .32162 .33057 L 0 0 0 r
F P
0 g
s
.33451 .32055 m .31661 .33504 L .31093 .3366 L p 0 0 0 r
F P
0 g
s
.31093 .3366 m .32877 .32497 L .33451 .32055 L p 0 0 0 r
F P
0 g
s
.35273 .29798 m .33451 .32055 L .32877 .32497 L p .014 0 0 r
F P
0 g
s
.34684 .30866 m .35273 .29798 L p .33288 .32034 L .014 0 0 r
F P
0 g
s
.32877 .32497 m .33112 .32285 L p .33288 .32034 L .014 0 0 r
F P
0 g
s
.33112 .32285 m .34684 .30866 L p .33288 .32034 L .014 0 0 r
F P
0 g
s
.35273 .29798 m .35878 .28075 L p .33956 .31227 L .112 0 .156 r
F P
0 g
s
.3102 .34443 m .31294 .3419 L p .31514 .33969 L 0 0 0 r
F P
0 g
s
.31294 .3419 m .328 .32803 L p .31514 .33969 L 0 0 0 r
F P
0 g
s
.36903 .37454 m .38585 .38153 L .39076 .39062 L p .34 .465 .84 r
F P
0 g
s
.38585 .38153 m .36903 .37454 L .36418 .36327 L p .28 .421 .826 r
F P
0 g
s
.54486 .50026 m .5625 .49503 L .56717 .50545 L p .638 .592 .786 r
F P
0 g
s
.5625 .49503 m .54486 .50026 L .54017 .49025 L p .639 .601 .795 r
F P
0 g
s
.25909 .66669 m .27438 .6918 L .27921 .70573 L p 0 .062 .612 r
F P
0 g
s
.27438 .6918 m .25909 .66669 L .25406 .65694 L p 0 .091 .639 r
F P
0 g
s
.14984 .53783 m .16492 .55106 L .17044 .55659 L p 0 .094 .597 r
F P
0 g
s
.16492 .55106 m .14984 .53783 L .14424 .5329 L p 0 .124 .625 r
F P
0 g
s
.4749 .5753 m .45747 .58193 L .45256 .58335 L p .4 .854 .804 r
F P
0 g
s
.43514 .59069 m .45256 .58335 L .45747 .58193 L p .375 .834 .761 r
F P
0 g
s
.18139 .56775 m .19674 .58074 L .20212 .58715 L p 0 .175 .695 r
F P
0 g
s
.19674 .58074 m .18139 .56775 L .17593 .56216 L p 0 .207 .72 r
F P
0 g
s
.31504 .34988 m .29739 .36924 L .2918 .37052 L p .705 .964 .716 r
F P
0 g
s
.2918 .37052 m .30942 .35342 L .31504 .34988 L p .705 .964 .716 r
F P
0 g
s
.57184 .51637 m .58957 .51097 L .59423 .52245 L p .636 .575 .768 r
F P
0 g
s
.58957 .51097 m .57184 .51637 L .56717 .50545 L p .638 .584 .777 r
F P
0 g
s
.43232 .43417 m .44963 .4327 L .45446 .44071 L p .574 .616 .857 r
F P
0 g
s
.44963 .4327 m .43232 .43417 L .42747 .42591 L p .562 .617 .865 r
F P
0 g
s
.16236 .50967 m .14424 .5329 L .13862 .52794 L p .853 .777 .777 r
F P
0 g
s
.13862 .52794 m .15675 .50519 L .16236 .50967 L p .853 .777 .777 r
F P
0 g
s
.36418 .36327 m .38092 .37215 L .38585 .38153 L p .28 .421 .826 r
F P
0 g
s
.38092 .37215 m .36418 .36327 L .35935 .35102 L p .203 .362 .801 r
F P
0 g
s
.45927 .44894 m .47669 .44595 L .48147 .45416 L p .606 .625 .844 r
F P
0 g
s
.47669 .44595 m .45927 .44894 L .45446 .44071 L p .6 .63 .853 r
F P
0 g
s
.5132 .47619 m .53079 .47143 L .53548 .48065 L p .635 .614 .812 r
F P
0 g
s
.53079 .47143 m .5132 .47619 L .50848 .46724 L p .635 .622 .82 r
F P
0 g
s
.48623 .46265 m .50375 .45861 L .50848 .46724 L p .625 .623 .828 r
F P
0 g
s
.50375 .45861 m .48623 .46265 L .48147 .45416 L p .622 .63 .837 r
F P
0 g
s
.4749 .5753 m .49241 .56891 L .49717 .56772 L p .328 .808 .758 r
F P
0 g
s
.54017 .49025 m .55783 .48504 L .5625 .49503 L p .639 .601 .795 r
F P
0 g
s
.55783 .48504 m .54017 .49025 L .53548 .48065 L p .64 .609 .803 r
F P
0 g
s
.25406 .65694 m .26946 .6793 L .27438 .6918 L p 0 .091 .639 r
F P
0 g
s
.26946 .6793 m .25406 .65694 L .24899 .64772 L p 0 .125 .666 r
F P
0 g
s
.2449 .41718 m .22743 .43281 L .22184 .43013 L p .835 .887 .879 r
F P
0 g
s
.22743 .43281 m .20992 .44907 L .20432 .44584 L p .836 .857 .861 r
F P
0 g
s
.20432 .44584 m .22184 .43013 L .22743 .43281 L p .836 .857 .861 r
F P
0 g
s
.40057 .40829 m .41771 .40975 L .4226 .41778 L p .498 .58 .868 r
F P
0 g
s
.41771 .40975 m .40057 .40829 L .39567 .39951 L p .472 .569 .872 r
F P
0 g
s
.20992 .44907 m .19233 .46628 L .18672 .46259 L p .838 .832 .841 r
F P
0 g
s
.18672 .46259 m .20432 .44584 L .20992 .44907 L p .838 .832 .841 r
F P
0 g
s
.26236 .40176 m .2449 .41718 L .23932 .41514 L p .834 .923 .893 r
F P
0 g
s
.22184 .43013 m .23932 .41514 L .2449 .41718 L p .835 .887 .879 r
F P
0 g
s
.37108 .35177 m .35457 .33727 L .34989 .32108 L p 0 .17 .692 r
F P
0 g
s
.34989 .32108 m .36619 .34018 L .37108 .35177 L p 0 .17 .692 r
F P
0 g
s
.29739 .36924 m .27985 .38605 L .27427 .38586 L p .802 .997 .858 r
F P
0 g
s
.27427 .38586 m .2918 .37052 L .29739 .36924 L p .802 .997 .858 r
F P
0 g
s
.35935 .35102 m .37599 .3623 L .38092 .37215 L p .203 .362 .801 r
F P
0 g
s
.37599 .3623 m .35935 .35102 L .35457 .33727 L p .105 .281 .76 r
F P
0 g
s
.21278 .6003 m .22831 .61453 L .23353 .62239 L p 0 .198 .727 r
F P
0 g
s
.22831 .61453 m .21278 .6003 L .20747 .59367 L p 0 .231 .75 r
F P
0 g
s
.27985 .38605 m .26236 .40176 L .25679 .40052 L p .828 .964 .894 r
F P
0 g
s
.23932 .41514 m .25679 .40052 L .26236 .40176 L p .834 .923 .893 r
F P
0 g
s
.56717 .50545 m .5849 .50002 L .58957 .51097 L p .638 .584 .777 r
F P
0 g
s
.5849 .50002 m .56717 .50545 L .5625 .49503 L p .641 .593 .786 r
F P
0 g
s
.25679 .40052 m .27427 .38586 L .27985 .38605 L p .828 .964 .894 r
F P
0 g
s
.19233 .46628 m .17462 .48484 L .169 .48072 L p .841 .811 .821 r
F P
0 g
s
.169 .48072 m .18672 .46259 L .19233 .46628 L p .841 .811 .821 r
F P
0 g
s
.61673 .52918 m .59891 .53454 L .59423 .52245 L p .634 .564 .759 r
F P
0 g
s
.61673 .52918 m .59891 .53454 L .59458 .53676 L p 0 0 0 r
F P
0 g
s
.57679 .54211 m .59458 .53676 L .59891 .53454 L p 0 0 0 r
F P
0 g
s
.35457 .33727 m .37108 .35177 L .37599 .3623 L p .105 .281 .76 r
F P
0 g
s
.5147 .56178 m .53233 .55599 L .53693 .55471 L p .258 .76 .715 r
F P
0 g
s
.45256 .58335 m .43514 .59069 L .43013 .59217 L p .464 .889 .83 r
F P
0 g
s
.41271 .60042 m .43013 .59217 L .43514 .59069 L p .437 .87 .781 r
F P
0 g
s
.17462 .48484 m .15675 .50519 L .15111 .50065 L p .845 .793 .801 r
F P
0 g
s
.15111 .50065 m .169 .48072 L .17462 .48484 L p .845 .793 .801 r
F P
0 g
s
.42747 .42591 m .44478 .42488 L .44963 .4327 L p .562 .617 .865 r
F P
0 g
s
.44478 .42488 m .42747 .42591 L .4226 .41778 L p .547 .616 .873 r
F P
0 g
s
.32053 .65857 m .30304 .67414 L .29714 .68353 L p 0 0 0 r
F P
0 g
s
.30304 .67414 m .28539 .69277 L .27921 .70573 L p 0 0 0 r
F P
0 g
s
.27921 .70573 m .29714 .68353 L .30304 .67414 L p 0 0 0 r
F P
0 g
s
.59423 .52245 m .61205 .517 L .61673 .52918 L p .634 .564 .759 r
F P
0 g
s
.61205 .517 m .59423 .52245 L .58957 .51097 L p .637 .574 .767 r
F P
0 g
s
.53548 .48065 m .55315 .47547 L .55783 .48504 L p .64 .609 .803 r
F P
0 g
s
.55315 .47547 m .53548 .48065 L .53079 .47143 L p .641 .618 .811 r
F P
0 g
s
.33796 .64499 m .32053 .65857 L .31483 .66567 L p 0 0 0 r
F P
0 g
s
.29714 .68353 m .31483 .66567 L .32053 .65857 L p 0 0 0 r
F P
0 g
s
.50848 .46724 m .52608 .46256 L .53079 .47143 L p .635 .622 .82 r
F P
0 g
s
.52608 .46256 m .50848 .46724 L .50375 .45861 L p .634 .63 .829 r
F P
0 g
s
.24899 .64772 m .26449 .66782 L .26946 .6793 L p 0 .125 .666 r
F P
0 g
s
.26449 .66782 m .24899 .64772 L .24388 .63893 L p 0 .16 .693 r
F P
0 g
s
.14424 .5329 m .15937 .54555 L .16492 .55106 L p 0 .124 .625 r
F P
0 g
s
.15937 .54555 m .14424 .5329 L .13862 .52794 L p 0 .152 .65 r
F P
0 g
s
.48147 .45416 m .499 .45029 L .50375 .45861 L p .622 .63 .837 r
F P
0 g
s
.499 .45029 m .48147 .45416 L .47669 .44595 L p .619 .636 .846 r
F P
0 g
s
.49241 .56891 m .4749 .5753 L .47005 .57634 L p .418 .865 .835 r
F P
0 g
s
.45256 .58335 m .47005 .57634 L .4749 .5753 L p .4 .854 .804 r
F P
0 g
s
.5625 .49503 m .58024 .48956 L .5849 .50002 L p .641 .593 .786 r
F P
0 g
s
.58024 .48956 m .5625 .49503 L .55783 .48504 L p .643 .602 .794 r
F P
0 g
s
.45446 .44071 m .47189 .438 L .47669 .44595 L p .6 .63 .853 r
F P
0 g
s
.47189 .438 m .45446 .44071 L .44963 .4327 L p .592 .634 .862 r
F P
0 g
s
.17593 .56216 m .19132 .57442 L .19674 .58074 L p 0 .207 .72 r
F P
0 g
s
.19132 .57442 m .17593 .56216 L .17044 .55659 L p 0 .237 .742 r
F P
0 g
s
.39567 .39951 m .4128 .40179 L .41771 .40975 L p .472 .569 .872 r
F P
0 g
s
.4128 .40179 m .39567 .39951 L .39076 .39062 L p .44 .554 .875 r
F P
0 g
s
.34557 .64033 m .35535 .63284 L .33575 .64715 L .438 .815 .568 r
F
.33575 .64715 m .3324 .65042 L p .34557 .64033 L F P
0 g
s
.34992 .63696 m .35535 .63284 L p .35531 .63287 L .438 .815 .568 r
F P
0 g
s
.3324 .65042 m .34992 .63696 L p .35531 .63287 L .438 .815 .568 r
F P
0 g
s
.34992 .63696 m .3324 .65042 L .33047 .65236 L p .521 .865 .605 r
F P
0 g
s
.33047 .65236 m .32679 .65606 L p .34061 .64465 L .521 .865 .605 r
F P
0 g
s
.34061 .64465 m .34992 .63696 L .33047 .65236 L .521 .865 .605 r
F
.34445 .64111 m .34992 .63696 L p .34061 .64465 L F P
0 g
s
.32679 .65606 m .34445 .64111 L p .34061 .64465 L .521 .865 .605 r
F P
0 g
s
.37274 .62178 m .35539 .63282 L p .34992 .63696 L .491 .873 .673 r
F P
0 g
s
.35539 .63282 m .35535 .63284 L .34992 .63696 L p .491 .873 .673 r
F P
0 g
s
.34992 .63696 m .36742 .62484 L .37011 .62329 L p .491 .873 .673 r
F P
0 g
s
.34992 .63696 m .37011 .62329 L .36197 .62895 L .491 .873 .673 r
F
.36742 .62484 m .34992 .63696 L p .34448 .64109 L .57 .916 .71 r
F P
0 g
s
.34445 .64111 m .36206 .62782 L .36454 .62644 L p .57 .916 .71 r
F P
0 g
s
.36454 .62644 m .36742 .62484 L p .35616 .63282 L .57 .916 .71 r
F P
0 g
s
.34445 .64111 m .36454 .62644 L .35616 .63282 L .57 .916 .71 r
F
.34992 .63696 m .34445 .64111 L p .34448 .64109 L F P
0 g
s
.37011 .62329 m .37274 .62178 L p .36197 .62895 L .491 .873 .673 r
F P
0 g
s
.35535 .63284 m .33796 .64499 L .33575 .64715 L p .438 .815 .568 r
F P
0 g
s
.31483 .66567 m .3324 .65042 L .33796 .64499 L p 0 0 0 r
F P
0 g
s
.58957 .51097 m .60739 .50543 L .61205 .517 L p .637 .574 .767 r
F P
0 g
s
.60739 .50543 m .58957 .51097 L .5849 .50002 L p .64 .584 .776 r
F P
0 g
s
.15675 .50519 m .13862 .52794 L .13297 .52296 L p .85 .776 .779 r
F P
0 g
s
.13297 .52296 m .15111 .50065 L .15675 .50519 L p .85 .776 .779 r
F P
0 g
s
.20747 .59367 m .22305 .6069 L .22831 .61453 L p 0 .231 .75 r
F P
0 g
s
.22305 .6069 m .20747 .59367 L .20212 .58715 L p 0 .263 .772 r
F P
0 g
s
.53233 .55599 m .5147 .56178 L .51 .56273 L p .35 .826 .804 r
F P
0 g
s
.49241 .56891 m .51 .56273 L .5147 .56178 L p .343 .82 .786 r
F P
0 g
s
.53079 .47143 m .54847 .46627 L .55315 .47547 L p .641 .618 .811 r
F P
0 g
s
.54847 .46627 m .53079 .47143 L .52608 .46256 L p .642 .626 .82 r
F P
0 g
s
.55783 .48504 m .57558 .47954 L .58024 .48956 L p .643 .602 .794 r
F P
0 g
s
.57558 .47954 m .55783 .48504 L .55315 .47547 L p .644 .611 .802 r
F P
0 g
s
.24388 .63893 m .25946 .65712 L .26449 .66782 L p 0 .16 .693 r
F P
0 g
s
.25946 .65712 m .24388 .63893 L .23872 .63051 L p 0 .196 .719 r
F P
0 g
s
.32721 .3323 m .30942 .35342 L .30379 .35584 L p .529 .837 .521 r
F P
0 g
s
.4226 .41778 m .43992 .41725 L .44478 .42488 L p .547 .616 .873 r
F P
0 g
s
.43992 .41725 m .4226 .41778 L .41771 .40975 L p .53 .614 .881 r
F P
0 g
s
.50375 .45861 m .52136 .45403 L .52608 .46256 L p .634 .63 .829 r
F P
0 g
s
.52136 .45403 m .50375 .45861 L .499 .45029 L p .633 .638 .837 r
F P
0 g
s
.5849 .50002 m .60273 .4944 L .60739 .50543 L p .64 .584 .776 r
F P
0 g
s
.60273 .4944 m .5849 .50002 L .58024 .48956 L p .643 .594 .784 r
F P
0 g
s
.43013 .59217 m .41271 .60042 L .4076 .60214 L p .519 .917 .837 r
F P
0 g
s
.39015 .6116 m .4076 .60214 L .41271 .60042 L p .49 .897 .782 r
F P
0 g
s
.22184 .43013 m .20432 .44584 L .1987 .44243 L p .828 .85 .863 r
F P
0 g
s
.20432 .44584 m .18672 .46259 L .18109 .45875 L p .832 .827 .843 r
F P
0 g
s
.18109 .45875 m .1987 .44243 L .20432 .44584 L p .832 .827 .843 r
F P
0 g
s
.47669 .44595 m .49423 .44225 L .499 .45029 L p .619 .636 .846 r
F P
0 g
s
.49423 .44225 m .47669 .44595 L .47189 .438 L p .615 .643 .855 r
F P
0 g
s
.47005 .57634 m .45256 .58335 L .44761 .58436 L p .483 .9 .866 r
F P
0 g
s
.43013 .59217 m .44761 .58436 L .45256 .58335 L p .464 .889 .83 r
F P
0 g
s
.23932 .41514 m .22184 .43013 L .21624 .42721 L p .825 .877 .882 r
F P
0 g
s
.1987 .44243 m .21624 .42721 L .22184 .43013 L p .828 .85 .863 r
F P
0 g
s
.63464 .5238 m .61673 .52918 L .61205 .517 L p .634 .563 .757 r
F P
0 g
s
.63464 .5238 m .61673 .52918 L .61246 .53144 L p 0 0 0 r
F P
0 g
s
.59458 .53676 m .61246 .53144 L .61673 .52918 L p 0 0 0 r
F P
0 g
s
.39076 .39062 m .40787 .39385 L .4128 .40179 L p .44 .554 .875 r
F P
0 g
s
.40787 .39385 m .39076 .39062 L .38585 .38153 L p .401 .533 .875 r
F P
0 g
s
.44963 .4327 m .46708 .43029 L .47189 .438 L p .592 .634 .862 r
F P
0 g
s
.46708 .43029 m .44963 .4327 L .44478 .42488 L p .583 .638 .871 r
F P
0 g
s
.18672 .46259 m .169 .48072 L .16335 .47649 L p .836 .808 .823 r
F P
0 g
s
.16335 .47649 m .18109 .45875 L .18672 .46259 L p .836 .808 .823 r
F P
0 g
s
.25679 .40052 m .23932 .41514 L .23373 .4128 L p .823 .911 .899 r
F P
0 g
s
.21624 .42721 m .23373 .4128 L .23932 .41514 L p .825 .877 .882 r
F P
0 g
s
.53233 .55599 m .55004 .55034 L .55459 .54919 L p .262 .764 .728 r
F P
0 g
s
.169 .48072 m .15111 .50065 L .14545 .49604 L p .841 .791 .803 r
F P
0 g
s
.14545 .49604 m .16335 .47649 L .169 .48072 L p .841 .791 .803 r
F P
0 g
s
.13862 .52794 m .15379 .54006 L .15937 .54555 L p 0 .152 .65 r
F P
0 g
s
.15379 .54006 m .13862 .52794 L .13297 .52296 L p 0 .179 .673 r
F P
0 g
s
.27427 .38586 m .25679 .40052 L .2512 .39891 L p .817 .95 .907 r
F P
0 g
s
.23373 .4128 m .2512 .39891 L .25679 .40052 L p .823 .911 .899 r
F P
0 g
s
.51 .56273 m .49241 .56891 L .48761 .56964 L p .427 .871 .858 r
F P
0 g
s
.47005 .57634 m .48761 .56964 L .49241 .56891 L p .418 .865 .835 r
F P
0 g
s
.17044 .55659 m .18588 .56819 L .19132 .57442 L p 0 .237 .742 r
F P
0 g
s
.18588 .56819 m .17044 .55659 L .16492 .55106 L p 0 .265 .763 r
F P
0 g
s
.61205 .517 m .62996 .51147 L .63464 .5238 L p .634 .563 .757 r
F P
0 g
s
.62996 .51147 m .61205 .517 L .60739 .50543 L p .638 .573 .766 r
F P
0 g
s
.55315 .47547 m .57091 .46993 L .57558 .47954 L p .644 .611 .802 r
F P
0 g
s
.57091 .46993 m .55315 .47547 L .54847 .46627 L p .646 .62 .81 r
F P
0 g
s
.58024 .48956 m .59807 .48385 L .60273 .4944 L p .643 .594 .784 r
F P
0 g
s
.59807 .48385 m .58024 .48956 L .57558 .47954 L p .646 .603 .792 r
F P
0 g
s
.30942 .35342 m .2918 .37052 L .2862 .37108 L p .728 .986 .796 r
F P
0 g
s
.2862 .37108 m .30379 .35584 L .30942 .35342 L p .728 .986 .796 r
F P
0 g
s
.52608 .46256 m .54377 .45743 L .54847 .46627 L p .642 .626 .82 r
F P
0 g
s
.54377 .45743 m .52608 .46256 L .52136 .45403 L p .642 .635 .828 r
F P
0 g
s
.2918 .37052 m .27427 .38586 L .26868 .38517 L p .797 .987 .89 r
F P
0 g
s
.2512 .39891 m .26868 .38517 L .27427 .38586 L p .817 .95 .907 r
F P
0 g
s
.20212 .58715 m .21775 .59947 L .22305 .6069 L p 0 .263 .772 r
F P
0 g
s
.21775 .59947 m .20212 .58715 L .19674 .58074 L p 0 .294 .792 r
F P
0 g
s
.23872 .63051 m .25438 .64704 L .25946 .65712 L p 0 .196 .719 r
F P
0 g
s
.25438 .64704 m .23872 .63051 L .23353 .62239 L p 0 .231 .744 r
F P
0 g
s
.26868 .38517 m .2862 .37108 L .2918 .37052 L p .797 .987 .89 r
F P
0 g
s
.499 .45029 m .51662 .4458 L .52136 .45403 L p .633 .638 .837 r
F P
0 g
s
.51662 .4458 m .499 .45029 L .49423 .44225 L p .631 .645 .846 r
F P
0 g
s
.41771 .40975 m .43503 .40977 L .43992 .41725 L p .53 .614 .881 r
F P
0 g
s
.43503 .40977 m .41771 .40975 L .4128 .40179 L p .51 .609 .888 r
F P
0 g
s
.60739 .50543 m .62529 .49975 L .62996 .51147 L p .638 .573 .766 r
F P
0 g
s
.62529 .49975 m .60739 .50543 L .60273 .4944 L p .642 .583 .774 r
F P
0 g
s
.38585 .38153 m .40292 .38588 L .40787 .39385 L p .401 .533 .875 r
F P
0 g
s
.40292 .38588 m .38585 .38153 L .38092 .37215 L p .353 .504 .87 r
F P
0 g
s
.15111 .50065 m .13297 .52296 L .12729 .51796 L p .847 .776 .782 r
F P
0 g
s
.12729 .51796 m .14545 .49604 L .15111 .50065 L p .847 .776 .782 r
F P
0 g
s
.47189 .438 m .48945 .4345 L .49423 .44225 L p .615 .643 .855 r
F P
0 g
s
.48945 .4345 m .47189 .438 L .46708 .43029 L p .61 .649 .864 r
F P
0 g
s
.55004 .55034 m .53233 .55599 L .52768 .55675 L p .35 .826 .815 r
F P
0 g
s
.51 .56273 m .52768 .55675 L .53233 .55599 L p .35 .826 .804 r
F P
0 g
s
.44761 .58436 m .43013 .59217 L .42509 .59331 L p .539 .926 .879 r
F P
0 g
s
.4076 .60214 m .42509 .59331 L .43013 .59217 L p .519 .917 .837 r
F P
0 g
s
.44478 .42488 m .46224 .42281 L .46708 .43029 L p .583 .638 .871 r
F P
0 g
s
.46224 .42281 m .44478 .42488 L .43992 .41725 L p .573 .64 .88 r
F P
0 g
s
.57558 .47954 m .59341 .47375 L .59807 .48385 L p .646 .603 .792 r
F P
0 g
s
.59341 .47375 m .57558 .47954 L .57091 .46993 L p .649 .612 .8 r
F P
0 g
s
.48761 .56964 m .47005 .57634 L .46516 .57697 L p .493 .904 .891 r
F P
0 g
s
.44761 .58436 m .46516 .57697 L .47005 .57634 L p .483 .9 .866 r
F P
0 g
s
.54847 .46627 m .56624 .4607 L .57091 .46993 L p .646 .62 .81 r
F P
0 g
s
.56624 .4607 m .54847 .46627 L .54377 .45743 L p .648 .629 .818 r
F P
0 g
s
.4076 .60214 m .39015 .6116 L .38492 .61378 L p .567 .937 .827 r
F P
0 g
s
.36742 .62484 m .38492 .61378 L .39015 .6116 L p .535 .913 .76 r
F P
0 g
s
.60273 .4944 m .62064 .48858 L .62529 .49975 L p .642 .583 .774 r
F P
0 g
s
.62064 .48858 m .60273 .4944 L .59807 .48385 L p .645 .593 .781 r
F P
0 g
s
.52136 .45403 m .53907 .44892 L .54377 .45743 L p .642 .635 .828 r
F P
0 g
s
.53907 .44892 m .52136 .45403 L .51662 .4458 L p .642 .643 .836 r
F P
0 g
s
.65265 .51838 m .63464 .5238 L .62996 .51147 L p .634 .561 .755 r
F P
0 g
s
.65265 .51838 m .63464 .5238 L .63044 .52615 L p 0 0 0 r
F P
0 g
s
.61246 .53144 m .63044 .52615 L .63464 .5238 L p 0 0 0 r
F P
0 g
s
.21624 .42721 m .1987 .44243 L .19307 .43885 L p .821 .843 .865 r
F P
0 g
s
.1987 .44243 m .18109 .45875 L .17544 .45478 L p .826 .822 .845 r
F P
0 g
s
.17544 .45478 m .19307 .43885 L .1987 .44243 L p .826 .822 .845 r
F P
0 g
s
.23353 .62239 m .24926 .63746 L .25438 .64704 L p 0 .231 .744 r
F P
0 g
s
.24926 .63746 m .23353 .62239 L .22831 .61453 L p .017 .265 .766 r
F P
0 g
s
.18109 .45875 m .16335 .47649 L .15768 .47216 L p .832 .805 .825 r
F P
0 g
s
.15768 .47216 m .17544 .45478 L .18109 .45875 L p .832 .805 .825 r
F P
0 g
s
.38092 .37215 m .39796 .37782 L .40292 .38588 L p .353 .504 .87 r
F P
0 g
s
.39796 .37782 m .38092 .37215 L .37599 .3623 L p .293 .465 .859 r
F P
0 g
s
.16492 .55106 m .18041 .56204 L .18588 .56819 L p 0 .265 .763 r
F P
0 g
s
.18041 .56204 m .16492 .55106 L .15937 .54555 L p 0 .291 .781 r
F P
0 g
s
.55004 .55034 m .56785 .54482 L .57234 .54374 L p .259 .762 .731 r
F P
0 g
s
.23373 .4128 m .21624 .42721 L .21061 .42407 L p .816 .868 .885 r
F P
0 g
s
.19307 .43885 m .21061 .42407 L .21624 .42721 L p .821 .843 .865 r
F P
0 g
s
.49423 .44225 m .51188 .43788 L .51662 .4458 L p .631 .645 .846 r
F P
0 g
s
.51188 .43788 m .49423 .44225 L .48945 .4345 L p .629 .653 .855 r
F P
0 g
s
.13297 .52296 m .14818 .53458 L .15379 .54006 L p 0 .179 .673 r
F P
0 g
s
.14818 .53458 m .13297 .52296 L .12729 .51796 L p 0 .203 .694 r
F P
0 g
s
.52768 .55675 m .51 .56273 L .50526 .56321 L p .429 .871 .873 r
F P
0 g
s
.48761 .56964 m .50526 .56321 L .51 .56273 L p .427 .871 .858 r
F P
0 g
s
.4128 .40179 m .43012 .40244 L .43503 .40977 L p .51 .609 .888 r
F P
0 g
s
.43012 .40244 m .4128 .40179 L .40787 .39385 L p .485 .602 .894 r
F P
0 g
s
.19674 .58074 m .21242 .59223 L .21775 .59947 L p 0 .294 .792 r
F P
0 g
s
.21242 .59223 m .19674 .58074 L .19132 .57442 L p 0 .322 .809 r
F P
0 g
s
.16335 .47649 m .14545 .49604 L .13976 .49137 L p .838 .79 .805 r
F P
0 g
s
.13976 .49137 m .15768 .47216 L .16335 .47649 L p .838 .79 .805 r
F P
0 g
s
.62996 .51147 m .64796 .50585 L .65265 .51838 L p .634 .561 .755 r
F P
0 g
s
.64796 .50585 m .62996 .51147 L .62529 .49975 L p .639 .571 .763 r
F P
0 g
s
.3324 .65042 m .31483 .66567 L .30905 .67328 L p 0 0 0 r
F P
0 g
s
.31483 .66567 m .29714 .68353 L .29112 .69401 L p 0 0 0 r
F P
0 g
s
.29112 .69401 m .30905 .67328 L .31483 .66567 L p 0 0 0 r
F P
0 g
s
.2512 .39891 m .23373 .4128 L .22811 .41019 L p .812 .899 .903 r
F P
0 g
s
.21061 .42407 m .22811 .41019 L .23373 .4128 L p .816 .868 .885 r
F P
0 g
s
.57091 .46993 m .58876 .46405 L .59341 .47375 L p .649 .612 .8 r
F P
0 g
s
.58876 .46405 m .57091 .46993 L .56624 .4607 L p .651 .622 .807 r
F P
0 g
s
.46708 .43029 m .48465 .427 L .48945 .4345 L p .61 .649 .864 r
F P
0 g
s
.48465 .427 m .46708 .43029 L .46224 .42281 L p .604 .655 .873 r
F P
0 g
s
.59807 .48385 m .61598 .47789 L .62064 .48858 L p .645 .593 .781 r
F P
0 g
s
.61598 .47789 m .59807 .48385 L .59341 .47375 L p .649 .603 .789 r
F P
0 g
s
.30905 .67328 m .32679 .65606 L .3324 .65042 L p 0 0 0 r
F P
0 g
s
.43992 .41725 m .45738 .41555 L .46224 .42281 L p .573 .64 .88 r
F P
0 g
s
.45738 .41555 m .43992 .41725 L .43503 .40977 L p .56 .642 .889 r
F P
0 g
s
.54377 .45743 m .56156 .45183 L .56624 .4607 L p .648 .629 .818 r
F P
0 g
s
.56156 .45183 m .54377 .45743 L .53907 .44892 L p .65 .638 .826 r
F P
0 g
s
.29714 .68353 m .27921 .70573 L .27438 .6918 L p .526 .151 .272 r
F P
0 g
s
.29112 .69401 m .29714 .68353 L p .27489 .69162 L .526 .151 .272 r
F P
0 g
s
.27508 .69189 m .29112 .69401 L p .27489 .69162 L .526 .151 .272 r
F P
0 g
s
.27438 .6918 m .27508 .69189 L p .27489 .69162 L .526 .151 .272 r
F P
0 g
s
.29112 .69401 m .27438 .6918 L .26946 .6793 L p .732 .394 .407 r
F P
0 g
s
.26946 .6793 m .28494 .70631 L .29112 .69401 L p .732 .394 .407 r
F P
0 g
s
.26946 .6793 m .26449 .66782 L p .2842 .70492 L .033 .148 .653 r
F P
0 g
s
.28494 .70631 m .28388 .70446 L p .2842 .70492 L .033 .148 .653 r
F P
0 g
s
.28388 .70446 m .26946 .6793 L p .2842 .70492 L .033 .148 .653 r
F P
0 g
s
.46516 .57697 m .44761 .58436 L .44263 .58501 L p .55 .928 .908 r
F P
0 g
s
.42509 .59331 m .44263 .58501 L .44761 .58436 L p .539 .926 .879 r
F P
0 g
s
.42509 .59331 m .4076 .60214 L .40245 .60359 L p .588 .947 .876 r
F P
0 g
s
.38492 .61378 m .40245 .60359 L .4076 .60214 L p .567 .937 .827 r
F P
0 g
s
.26868 .38517 m .2512 .39891 L .24559 .39693 L p .805 .935 .916 r
F P
0 g
s
.22811 .41019 m .24559 .39693 L .2512 .39891 L p .812 .899 .903 r
F P
0 g
s
.62529 .49975 m .64329 .49394 L .64796 .50585 L p .639 .571 .763 r
F P
0 g
s
.64329 .49394 m .62529 .49975 L .62064 .48858 L p .643 .582 .771 r
F P
0 g
s
.14545 .49604 m .12729 .51796 L .12159 .51293 L p .845 .775 .784 r
F P
0 g
s
.12159 .51293 m .13976 .49137 L .14545 .49604 L p .845 .775 .784 r
F P
0 g
s
.37599 .3623 m .39299 .36959 L .39796 .37782 L p .293 .465 .859 r
F P
0 g
s
.39299 .36959 m .37599 .3623 L .37108 .35177 L p .219 .412 .839 r
F P
0 g
s
.51662 .4458 m .53435 .44073 L .53907 .44892 L p .642 .643 .836 r
F P
0 g
s
.53435 .44073 m .51662 .4458 L .51188 .43788 L p .642 .652 .845 r
F P
0 g
s
.56785 .54482 m .55004 .55034 L .54545 .55097 L p .342 .821 .817 r
F P
0 g
s
.52768 .55675 m .54545 .55097 L .55004 .55034 L p .35 .826 .815 r
F P
0 g
s
.50526 .56321 m .48761 .56964 L .48278 .56994 L p .497 .903 .909 r
F P
0 g
s
.46516 .57697 m .48278 .56994 L .48761 .56964 L p .493 .904 .891 r
F P
0 g
s
.22831 .61453 m .2441 .62831 L .24926 .63746 L p .017 .265 .766 r
F P
0 g
s
.2441 .62831 m .22831 .61453 L .22305 .6069 L p .047 .297 .787 r
F P
0 g
s
.2862 .37108 m .26868 .38517 L .26307 .38401 L p .788 .974 .912 r
F P
0 g
s
.24559 .39693 m .26307 .38401 L .26868 .38517 L p .805 .935 .916 r
F P
0 g
s
.59341 .47375 m .61134 .46765 L .61598 .47789 L p .649 .603 .789 r
F P
0 g
s
.61134 .46765 m .59341 .47375 L .58876 .46405 L p .652 .612 .796 r
F P
0 g
s
.48945 .4345 m .50711 .43024 L .51188 .43788 L p .629 .653 .855 r
F P
0 g
s
.50711 .43024 m .48945 .4345 L .48465 .427 L p .626 .661 .864 r
F P
0 g
s
.56624 .4607 m .5841 .45473 L .58876 .46405 L p .651 .622 .807 r
F P
0 g
s
.5841 .45473 m .56624 .4607 L .56156 .45183 L p .654 .631 .815 r
F P
0 g
s
.32152 .33785 m .30379 .35584 L .29817 .35731 L p .591 .909 .656 r
F P
0 g
s
.29817 .35731 m .31585 .34178 L .32152 .33785 L p .591 .909 .656 r
F P
0 g
s
.40787 .39385 m .42518 .39521 L .43012 .40244 L p .485 .602 .894 r
F P
0 g
s
.42518 .39521 m .40787 .39385 L .40292 .38588 L p .454 .59 .899 r
F P
0 g
s
.62064 .48858 m .63863 .48257 L .64329 .49394 L p .643 .582 .771 r
F P
0 g
s
.63863 .48257 m .62064 .48858 L .61598 .47789 L p .647 .591 .778 r
F P
0 g
s
.30379 .35584 m .2862 .37108 L .28059 .37101 L p .738 .992 .855 r
F P
0 g
s
.26307 .38401 m .28059 .37101 L .2862 .37108 L p .788 .974 .912 r
F P
0 g
s
.38492 .61378 m .36742 .62484 L .36206 .62782 L p .607 .948 .794 r
F P
0 g
s
.15937 .54555 m .1749 .55595 L .18041 .56204 L p 0 .291 .781 r
F P
0 g
s
.1749 .55595 m .15937 .54555 L .15379 .54006 L p 0 .315 .798 r
F P
0 g
s
.67076 .51293 m .65265 .51838 L .64796 .50585 L p .634 .558 .752 r
F P
0 g
s
.67076 .51293 m .65265 .51838 L .64853 .52089 L p .026 0 0 r
F P
0 g
s
.63044 .52615 m .64853 .52089 L .65265 .51838 L p 0 0 0 r
F P
0 g
s
.37108 .35177 m .388 .36106 L .39299 .36959 L p .219 .412 .839 r
F P
0 g
s
.388 .36106 m .37108 .35177 L .36619 .34018 L p .125 .339 .804 r
F P
0 g
s
.19132 .57442 m .20706 .58514 L .21242 .59223 L p 0 .322 .809 r
F P
0 g
s
.20706 .58514 m .19132 .57442 L .18588 .56819 L p .018 .348 .825 r
F P
0 g
s
.53907 .44892 m .55687 .44329 L .56156 .45183 L p .65 .638 .826 r
F P
0 g
s
.55687 .44329 m .53907 .44892 L .53435 .44073 L p .651 .647 .833 r
F P
0 g
s
.46224 .42281 m .47983 .41976 L .48465 .427 L p .604 .655 .873 r
F P
0 g
s
.47983 .41976 m .46224 .42281 L .45738 .41555 L p .596 .66 .883 r
F P
0 g
s
.28059 .37101 m .29817 .35731 L .30379 .35584 L p .738 .992 .855 r
F P
0 g
s
.12729 .51796 m .14254 .52913 L .14818 .53458 L p 0 .203 .694 r
F P
0 g
s
.14254 .52913 m .12729 .51796 L .12159 .51293 L p 0 .225 .712 r
F P
0 g
s
.43503 .40977 m .4525 .40849 L .45738 .41555 L p .56 .642 .889 r
F P
0 g
s
.4525 .40849 m .43503 .40977 L .43012 .40244 L p .545 .642 .897 r
F P
0 g
s
.54545 .55097 m .52768 .55675 L .523 .55705 L p .425 .868 .88 r
F P
0 g
s
.50526 .56321 m .523 .55705 L .52768 .55675 L p .429 .871 .873 r
F P
0 g
s
.19307 .43885 m .17544 .45478 L .16976 .45069 L p .821 .818 .847 r
F P
0 g
s
.17544 .45478 m .15768 .47216 L .15199 .46775 L p .827 .802 .827 r
F P
0 g
s
.15199 .46775 m .16976 .45069 L .17544 .45478 L p .827 .802 .827 r
F P
0 g
s
.56785 .54482 m .58576 .53944 L .59019 .53838 L p .246 .754 .726 r
F P
0 g
s
.21061 .42407 m .19307 .43885 L .18741 .43511 L p .814 .837 .867 r
F P
0 g
s
.16976 .45069 m .18741 .43511 L .19307 .43885 L p .821 .818 .847 r
F P
0 g
s
.44263 .58501 m .42509 .59331 L .42001 .59414 L p .601 .948 .911 r
F P
0 g
s
.40245 .60359 m .42001 .59414 L .42509 .59331 L p .588 .947 .876 r
F P
0 g
s
.15768 .47216 m .13976 .49137 L .13404 .48664 L p .835 .788 .807 r
F P
0 g
s
.13404 .48664 m .15199 .46775 L .15768 .47216 L p .835 .788 .807 r
F P
0 g
s
.64796 .50585 m .66606 .50014 L .67076 .51293 L p .634 .558 .752 r
F P
0 g
s
.66606 .50014 m .64796 .50585 L .64329 .49394 L p .639 .569 .76 r
F P
0 g
s
.48278 .56994 m .46516 .57697 L .46024 .57721 L p .555 .926 .929 r
F P
0 g
s
.44263 .58501 m .46024 .57721 L .46516 .57697 L p .55 .928 .908 r
F P
0 g
s
.22811 .41019 m .21061 .42407 L .20497 .42073 L p .808 .859 .887 r
F P
0 g
s
.18741 .43511 m .20497 .42073 L .21061 .42407 L p .814 .837 .867 r
F P
0 g
s
.51188 .43788 m .52962 .43284 L .53435 .44073 L p .642 .652 .845 r
F P
0 g
s
.52962 .43284 m .51188 .43788 L .50711 .43024 L p .642 .661 .853 r
F P
0 g
s
.58876 .46405 m .60669 .45781 L .61134 .46765 L p .652 .612 .796 r
F P
0 g
s
.60669 .45781 m .58876 .46405 L .5841 .45473 L p .656 .622 .803 r
F P
0 g
s
.61598 .47789 m .63398 .47169 L .63863 .48257 L p .647 .591 .778 r
F P
0 g
s
.63398 .47169 m .61598 .47789 L .61134 .46765 L p .651 .601 .785 r
F P
0 g
s
.36619 .34018 m .38301 .35208 L .388 .36106 L p .125 .339 .804 r
F P
0 g
s
.38301 .35208 m .36619 .34018 L .36134 .32695 L p .004 .239 .747 r
F P
0 g
s
.22305 .6069 m .2389 .61951 L .2441 .62831 L p .047 .297 .787 r
F P
0 g
s
.2389 .61951 m .22305 .6069 L .21775 .59947 L p .076 .327 .805 r
F P
0 g
s
.56156 .45183 m .57943 .44577 L .5841 .45473 L p .654 .631 .815 r
F P
0 g
s
.57943 .44577 m .56156 .45183 L .55687 .44329 L p .657 .64 .822 r
F P
0 g
s
.40245 .60359 m .38492 .61378 L .37965 .6158 L p .631 .963 .856 r
F P
0 g
s
.36206 .62782 m .37965 .6158 L .38492 .61378 L p .607 .948 .794 r
F P
0 g
s
.24559 .39693 m .22811 .41019 L .22248 .40731 L p .802 .887 .906 r
F P
0 g
s
.20497 .42073 m .22248 .40731 L .22811 .41019 L p .808 .859 .887 r
F P
0 g
s
.36134 .32695 m .37803 .3424 L .38301 .35208 L p .004 .239 .747 r
F P
0 g
s
.13976 .49137 m .12159 .51293 L .11585 .50788 L p .843 .775 .786 r
F P
0 g
s
.11585 .50788 m .13404 .48664 L .13976 .49137 L p .843 .775 .786 r
F P
0 g
s
.64329 .49394 m .66138 .48797 L .66606 .50014 L p .639 .569 .76 r
F P
0 g
s
.66138 .48797 m .64329 .49394 L .63863 .48257 L p .644 .579 .767 r
F P
0 g
s
.40292 .38588 m .42023 .38807 L .42518 .39521 L p .454 .59 .899 r
F P
0 g
s
.42023 .38807 m .40292 .38588 L .39796 .37782 L p .417 .574 .901 r
F P
0 g
s
.48465 .427 m .50233 .42288 L .50711 .43024 L p .626 .661 .864 r
F P
0 g
s
.50233 .42288 m .48465 .427 L .47983 .41976 L p .623 .668 .873 r
F P
0 g
s
.26449 .66782 m .28012 .69105 L .28494 .70631 L p .033 .148 .653 r
F P
0 g
s
.28012 .69105 m .26449 .66782 L .25946 .65712 L p .044 .181 .683 r
F P
0 g
s
.523 .55705 m .50526 .56321 L .50049 .56326 L p .495 .9 .92 r
F P
0 g
s
.48278 .56994 m .50049 .56326 L .50526 .56321 L p .497 .903 .909 r
F P
0 g
s
.58576 .53944 m .56785 .54482 L .56332 .54538 L p .326 .812 .811 r
F P
0 g
s
.54545 .55097 m .56332 .54538 L .56785 .54482 L p .342 .821 .817 r
F P
0 g
s
.53435 .44073 m .55217 .43507 L .55687 .44329 L p .651 .647 .833 r
F P
0 g
s
.55217 .43507 m .53435 .44073 L .52962 .43284 L p .653 .656 .841 r
F P
0 g
s
.61134 .46765 m .62934 .46125 L .63398 .47169 L p .651 .601 .785 r
F P
0 g
s
.62934 .46125 m .61134 .46765 L .60669 .45781 L p .656 .611 .792 r
F P
0 g
s
.45738 .41555 m .47498 .41276 L .47983 .41976 L p .596 .66 .883 r
F P
0 g
s
.47498 .41276 m .45738 .41555 L .4525 .40849 L p .588 .665 .892 r
F P
0 g
s
.26307 .38401 m .24559 .39693 L .23997 .39462 L p .793 .92 .923 r
F P
0 g
s
.22248 .40731 m .23997 .39462 L .24559 .39693 L p .802 .887 .906 r
F P
0 g
s
.5841 .45473 m .60204 .44835 L .60669 .45781 L p .656 .622 .803 r
F P
0 g
s
.60204 .44835 m .5841 .45473 L .57943 .44577 L p .659 .631 .81 r
F P
0 g
s
.18588 .56819 m .20167 .5782 L .20706 .58514 L p .018 .348 .825 r
F P
0 g
s
.20167 .5782 m .18588 .56819 L .18041 .56204 L p .045 .372 .84 r
F P
0 g
s
.43012 .40244 m .4476 .40162 L .4525 .40849 L p .545 .642 .897 r
F P
0 g
s
.4476 .40162 m .43012 .40244 L .42518 .39521 L p .526 .641 .906 r
F P
0 g
s
.63863 .48257 m .65672 .47635 L .66138 .48797 L p .644 .579 .767 r
F P
0 g
s
.65672 .47635 m .63863 .48257 L .63398 .47169 L p .649 .589 .774 r
F P
0 g
s
.15379 .54006 m .16936 .54993 L .1749 .55595 L p 0 .315 .798 r
F P
0 g
s
.16936 .54993 m .15379 .54006 L .14818 .53458 L p 0 .337 .812 r
F P
0 g
s
.46024 .57721 m .44263 .58501 L .43762 .58533 L p .605 .944 .935 r
F P
0 g
s
.42001 .59414 m .43762 .58533 L .44263 .58501 L p .601 .948 .911 r
F P
0 g
s
.25946 .65712 m .27521 .67744 L .28012 .69105 L p .044 .181 .683 r
F P
0 g
s
.27521 .67744 m .25946 .65712 L .25438 .64704 L p .065 .216 .711 r
F P
0 g
s
.50711 .43024 m .52488 .42525 L .52962 .43284 L p .642 .661 .853 r
F P
0 g
s
.52488 .42525 m .50711 .43024 L .50233 .42288 L p .641 .669 .861 r
F P
0 g
s
.42001 .59414 m .40245 .60359 L .39726 .60482 L p .645 .965 .9 r
F P
0 g
s
.37965 .6158 m .39726 .60482 L .40245 .60359 L p .631 .963 .856 r
F P
0 g
s
.68896 .50746 m .67076 .51293 L .66606 .50014 L p .634 .555 .748 r
F P
0 g
s
.12159 .51293 m .13687 .52368 L .14254 .52913 L p 0 .225 .712 r
F P
0 g
s
.13687 .52368 m .12159 .51293 L .11585 .50788 L p 0 .246 .729 r
F P
0 g
s
.68896 .50746 m .67076 .51293 L .66671 .51565 L p .064 0 0 r
F P
0 g
s
.64853 .52089 m .66671 .51565 L .67076 .51293 L p .026 0 0 r
F P
0 g
s
.55687 .44329 m .57476 .43713 L .57943 .44577 L p .657 .64 .822 r
F P
0 g
s
.57476 .43713 m .55687 .44329 L .55217 .43507 L p .659 .649 .829 r
F P
0 g
s
.21775 .59947 m .23367 .61103 L .2389 .61951 L p .076 .327 .805 r
F P
0 g
s
.23367 .61103 m .21775 .59947 L .21242 .59223 L p .105 .356 .822 r
F P
0 g
s
.56332 .54538 m .54545 .55097 L .54082 .55114 L p .413 .862 .882 r
F P
0 g
s
.523 .55705 m .54082 .55114 L .54545 .55097 L p .425 .868 .88 r
F P
0 g
s
.28059 .37101 m .26307 .38401 L .25745 .38242 L p .777 .958 .928 r
F P
0 g
s
.23997 .39462 m .25745 .38242 L .26307 .38401 L p .793 .92 .923 r
F P
0 g
s
.50049 .56326 m .48278 .56994 L .47792 .56985 L p .554 .921 .943 r
F P
0 g
s
.46024 .57721 m .47792 .56985 L .48278 .56994 L p .555 .926 .929 r
F P
0 g
s
.18741 .43511 m .16976 .45069 L .16406 .44647 L p .816 .814 .848 r
F P
0 g
s
.16976 .45069 m .15199 .46775 L .14627 .46324 L p .824 .799 .828 r
F P
0 g
s
.14627 .46324 m .16406 .44647 L .16976 .45069 L p .824 .799 .828 r
F P
0 g
s
.58576 .53944 m .60377 .53419 L .60814 .53309 L p .226 .739 .711 r
F P
0 g
s
.20497 .42073 m .18741 .43511 L .18172 .4312 L p .808 .83 .868 r
F P
0 g
s
.16406 .44647 m .18172 .4312 L .18741 .43511 L p .816 .814 .848 r
F P
0 g
s
.32679 .65606 m .30905 .67328 L .30754 .67543 L p .544 .833 .498 r
F P
0 g
s
.30754 .67543 m .30316 .68171 L p .31832 .66526 L .544 .833 .498 r
F P
0 g
s
.31832 .66526 m .32679 .65606 L .30754 .67543 L .544 .833 .498 r
F
.30316 .68171 m .32111 .66209 L .32679 .65606 L p F P
0 g
s
.34445 .64111 m .32679 .65606 L .32511 .65784 L p .593 .899 .625 r
F P
0 g
s
.32511 .65784 m .32111 .66209 L p .33555 .64911 L .593 .899 .625 r
F P
0 g
s
.33555 .64911 m .34445 .64111 L .32511 .65784 L .593 .899 .625 r
F
.33891 .64542 m .35664 .63081 L .35896 .62953 L p .636 .947 .732 r
F P
0 g
s
.32111 .66209 m .33891 .64542 L .34124 .64361 L p .593 .899 .625 r
F P
0 g
s
.34124 .64361 m .34445 .64111 L p .33282 .65156 L .593 .899 .625 r
F P
0 g
s
.32111 .66209 m .34124 .64361 L .33282 .65156 L .593 .899 .625 r
F
.36206 .62782 m .34445 .64111 L .33891 .64542 L p .636 .947 .732 r
F P
0 g
s
.35896 .62953 m .36206 .62782 L p .35042 .63667 L .636 .947 .732 r
F P
0 g
s
.33891 .64542 m .35896 .62953 L .35042 .63667 L .636 .947 .732 r
F
.39796 .37782 m .41525 .38097 L .42023 .38807 L p .417 .574 .901 r
F P
0 g
s
.41525 .38097 m .39796 .37782 L .39299 .36959 L p .371 .55 .9 r
F P
0 g
s
.66606 .50014 m .68424 .49434 L .68896 .50746 L p .634 .555 .748 r
F P
0 g
s
.68424 .49434 m .66606 .50014 L .66138 .48797 L p .639 .565 .755 r
F P
0 g
s
.15199 .46775 m .13404 .48664 L .1283 .48185 L p .832 .786 .809 r
F P
0 g
s
.1283 .48185 m .14627 .46324 L .15199 .46775 L p .832 .786 .809 r
F P
0 g
s
.60669 .45781 m .6247 .45121 L .62934 .46125 L p .656 .611 .792 r
F P
0 g
s
.6247 .45121 m .60669 .45781 L .60204 .44835 L p .66 .62 .799 r
F P
0 g
s
.63398 .47169 m .65206 .46522 L .65672 .47635 L p .649 .589 .774 r
F P
0 g
s
.65206 .46522 m .63398 .47169 L .62934 .46125 L p .654 .599 .781 r
F P
0 g
s
.47983 .41976 m .49753 .41578 L .50233 .42288 L p .623 .668 .873 r
F P
0 g
s
.49753 .41578 m .47983 .41976 L .47498 .41276 L p .618 .676 .882 r
F P
0 g
s
.30905 .67328 m .29112 .69401 L .28494 .70631 L p 0 0 0 r
F P
0 g
s
.30316 .68171 m .30905 .67328 L p .28579 .70515 L 0 0 0 r
F P
0 g
s
.28615 .70468 m .30316 .68171 L p .28579 .70515 L 0 0 0 r
F P
0 g
s
.28494 .70631 m .28615 .70468 L p .28579 .70515 L 0 0 0 r
F P
0 g
s
.30316 .68171 m .28494 .70631 L .28012 .69105 L p .488 .099 .229 r
F P
0 g
s
.29716 .69147 m .30316 .68171 L p .28069 .69082 L .488 .099 .229 r
F P
0 g
s
.28012 .69105 m .28091 .69107 L p .28069 .69082 L .488 .099 .229 r
F P
0 g
s
.28091 .69107 m .29716 .69147 L p .28069 .69082 L .488 .099 .229 r
F P
0 g
s
.28012 .69105 m .27521 .67744 L p .29659 .6911 L .729 .384 .397 r
F P
0 g
s
.29633 .69145 m .28012 .69105 L p .29659 .6911 L .729 .384 .397 r
F P
0 g
s
.29716 .69147 m .29633 .69145 L p .29659 .6911 L .729 .384 .397 r
F P
0 g
s
.27521 .67744 m .29098 .70338 L .29716 .69147 L p .729 .384 .397 r
F P
0 g
s
.27521 .67744 m .27023 .66499 L p .29009 .70174 L .135 .203 .67 r
F P
0 g
s
.29098 .70338 m .28972 .7013 L p .29009 .70174 L .135 .203 .67 r
F P
0 g
s
.28972 .7013 m .27521 .67744 L p .29009 .70174 L .135 .203 .67 r
F P
0 g
s
.52962 .43284 m .54746 .42715 L .55217 .43507 L p .653 .656 .841 r
F P
0 g
s
.54746 .42715 m .52962 .43284 L .52488 .42525 L p .654 .666 .849 r
F P
0 g
s
.22248 .40731 m .20497 .42073 L .1993 .41718 L p .8 .85 .888 r
F P
0 g
s
.18172 .4312 m .1993 .41718 L .20497 .42073 L p .808 .83 .868 r
F P
0 g
s
.57943 .44577 m .59739 .43923 L .60204 .44835 L p .659 .631 .81 r
F P
0 g
s
.59739 .43923 m .57943 .44577 L .57476 .43713 L p .663 .64 .817 r
F P
0 g
s
.29817 .35731 m .28059 .37101 L .27497 .37037 L p .739 .986 .897 r
F P
0 g
s
.25745 .38242 m .27497 .37037 L .28059 .37101 L p .777 .958 .928 r
F P
0 g
s
.25438 .64704 m .27023 .66499 L .27521 .67744 L p .065 .216 .711 r
F P
0 g
s
.27023 .66499 m .25438 .64704 L .24926 .63746 L p .09 .252 .737 r
F P
0 g
s
.13404 .48664 m .11585 .50788 L .11009 .5028 L p .84 .774 .788 r
F P
0 g
s
.11009 .5028 m .1283 .48185 L .13404 .48664 L p .84 .774 .788 r
F P
0 g
s
.66138 .48797 m .67955 .48185 L .68424 .49434 L p .639 .565 .755 r
F P
0 g
s
.67955 .48185 m .66138 .48797 L .65672 .47635 L p .645 .576 .763 r
F P
0 g
s
.54082 .55114 m .523 .55705 L .51827 .5569 L p .486 .894 .927 r
F P
0 g
s
.50049 .56326 m .51827 .5569 L .523 .55705 L p .495 .9 .92 r
F P
0 g
s
.4525 .40849 m .47012 .406 L .47498 .41276 L p .588 .665 .892 r
F P
0 g
s
.47012 .406 m .4525 .40849 L .4476 .40162 L p .577 .669 .902 r
F P
0 g
s
.42518 .39521 m .44268 .39492 L .4476 .40162 L p .526 .641 .906 r
F P
0 g
s
.44268 .39492 m .42518 .39521 L .42023 .38807 L p .503 .637 .914 r
F P
0 g
s
.37965 .6158 m .36206 .62782 L .35664 .63081 L p .667 .972 .814 r
F P
0 g
s
.43762 .58533 m .42001 .59414 L .4149 .59471 L p .65 .96 .93 r
F P
0 g
s
.39726 .60482 m .4149 .59471 L .42001 .59414 L p .645 .965 .9 r
F P
0 g
s
.60377 .53419 m .58576 .53944 L .58128 .53998 L p .303 .797 .797 r
F P
0 g
s
.56332 .54538 m .58128 .53998 L .58576 .53944 L p .326 .812 .811 r
F P
0 g
s
.18041 .56204 m .19624 .57138 L .20167 .5782 L p .045 .372 .84 r
F P
0 g
s
.19624 .57138 m .18041 .56204 L .1749 .55595 L p .07 .395 .853 r
F P
0 g
s
.66671 .51565 m .64853 .52089 L .64434 .52277 L p 0 0 0 r
F P
0 g
s
.31585 .34178 m .29817 .35731 L .29254 .35798 L p .63 .951 .762 r
F P
0 g
s
.27497 .37037 m .29254 .35798 L .29817 .35731 L p .739 .986 .897 r
F P
0 g
s
.23997 .39462 m .22248 .40731 L .21683 .40418 L p .792 .875 .908 r
F P
0 g
s
.1993 .41718 m .21683 .40418 L .22248 .40731 L p .8 .85 .888 r
F P
0 g
s
.47792 .56985 m .46024 .57721 L .45529 .5771 L p .604 .937 .951 r
F P
0 g
s
.43762 .58533 m .45529 .5771 L .46024 .57721 L p .605 .944 .935 r
F P
0 g
s
.62934 .46125 m .64742 .45453 L .65206 .46522 L p .654 .599 .781 r
F P
0 g
s
.64742 .45453 m .62934 .46125 L .6247 .45121 L p .659 .608 .787 r
F P
0 g
s
.55217 .43507 m .57008 .42881 L .57476 .43713 L p .659 .649 .829 r
F P
0 g
s
.57008 .42881 m .55217 .43507 L .54746 .42715 L p .662 .659 .836 r
F P
0 g
s
.50233 .42288 m .52012 .41794 L .52488 .42525 L p .641 .669 .861 r
F P
0 g
s
.52012 .41794 m .50233 .42288 L .49753 .41578 L p .64 .678 .87 r
F P
0 g
s
.29254 .35798 m .3102 .34443 L .31585 .34178 L p .63 .951 .762 r
F P
0 g
s
.60204 .44835 m .62006 .44154 L .6247 .45121 L p .66 .62 .799 r
F P
0 g
s
.62006 .44154 m .60204 .44835 L .59739 .43923 L p .664 .629 .805 r
F P
0 g
s
.14818 .53458 m .16379 .54397 L .16936 .54993 L p 0 .337 .812 r
F P
0 g
s
.16379 .54397 m .14818 .53458 L .14254 .52913 L p 0 .357 .826 r
F P
0 g
s
.21242 .59223 m .22839 .60282 L .23367 .61103 L p .105 .356 .822 r
F P
0 g
s
.22839 .60282 m .21242 .59223 L .20706 .58514 L p .132 .382 .837 r
F P
0 g
s
.65672 .47635 m .67488 .46992 L .67955 .48185 L p .645 .576 .763 r
F P
0 g
s
.67488 .46992 m .65672 .47635 L .65206 .46522 L p .65 .586 .769 r
F P
0 g
s
.39299 .36959 m .41026 .37387 L .41525 .38097 L p .371 .55 .9 r
F P
0 g
s
.41026 .37387 m .39299 .36959 L .388 .36106 L p .313 .516 .894 r
F P
0 g
s
.24926 .63746 m .2652 .65344 L .27023 .66499 L p .09 .252 .737 r
F P
0 g
s
.2652 .65344 m .24926 .63746 L .2441 .62831 L p .117 .286 .76 r
F P
0 g
s
.11585 .50788 m .13117 .51824 L .13687 .52368 L p 0 .246 .729 r
F P
0 g
s
.13117 .51824 m .11585 .50788 L .11009 .5028 L p 0 .264 .744 r
F P
0 g
s
.51827 .5569 m .50049 .56326 L .49567 .5629 L p .547 .914 .952 r
F P
0 g
s
.47792 .56985 m .49567 .5629 L .50049 .56326 L p .554 .921 .943 r
F P
0 g
s
.39726 .60482 m .37965 .6158 L .37434 .61773 L p .685 .979 .873 r
F P
0 g
s
.35664 .63081 m .37434 .61773 L .37965 .6158 L p .667 .972 .814 r
F P
0 g
s
.57476 .43713 m .59273 .43044 L .59739 .43923 L p .663 .64 .817 r
F P
0 g
s
.59273 .43044 m .57476 .43713 L .57008 .42881 L p .667 .65 .823 r
F P
0 g
s
.25745 .38242 m .23997 .39462 L .23433 .392 L p .782 .905 .927 r
F P
0 g
s
.21683 .40418 m .23433 .392 L .23997 .39462 L p .792 .875 .908 r
F P
0 g
s
.70726 .50196 m .68896 .50746 L .68424 .49434 L p .633 .55 .743 r
F P
0 g
s
.70726 .50196 m .68896 .50746 L .68499 .51046 L p .107 0 0 r
F P
0 g
s
.66671 .51565 m .68499 .51046 L .68896 .50746 L p .064 0 0 r
F P
0 g
s
.52488 .42525 m .54274 .41952 L .54746 .42715 L p .654 .666 .849 r
F P
0 g
s
.54274 .41952 m .52488 .42525 L .52012 .41794 L p .655 .675 .857 r
F P
0 g
s
.47498 .41276 m .49271 .40894 L .49753 .41578 L p .618 .676 .882 r
F P
0 g
s
.49271 .40894 m .47498 .41276 L .47012 .406 L p .613 .683 .892 r
F P
0 g
s
.58128 .53998 m .56332 .54538 L .55874 .54547 L p .395 .852 .876 r
F P
0 g
s
.54082 .55114 m .55874 .54547 L .56332 .54538 L p .413 .862 .882 r
F P
0 g
s
.6247 .45121 m .64278 .44423 L .64742 .45453 L p .659 .608 .787 r
F P
0 g
s
.64278 .44423 m .6247 .45121 L .62006 .44154 L p .664 .618 .793 r
F P
0 g
s
.65206 .46522 m .67022 .45848 L .67488 .46992 L p .65 .586 .769 r
F P
0 g
s
.67022 .45848 m .65206 .46522 L .64742 .45453 L p .656 .595 .775 r
F P
0 g
s
.18172 .4312 m .16406 .44647 L .15834 .44212 L p .811 .809 .849 r
F P
0 g
s
.16406 .44647 m .14627 .46324 L .14052 .45864 L p .82 .796 .83 r
F P
0 g
s
.14052 .45864 m .15834 .44212 L .16406 .44647 L p .82 .796 .83 r
F P
0 g
s
.60377 .53419 m .62188 .52907 L .62619 .52789 L p .197 .717 .687 r
F P
0 g
s
.68424 .49434 m .70252 .48844 L .70726 .50196 L p .633 .55 .743 r
F P
0 g
s
.70252 .48844 m .68424 .49434 L .67955 .48185 L p .639 .561 .751 r
F P
0 g
s
.14627 .46324 m .1283 .48185 L .12254 .47701 L p .829 .785 .81 r
F P
0 g
s
.12254 .47701 m .14052 .45864 L .14627 .46324 L p .829 .785 .81 r
F P
0 g
s
.1993 .41718 m .18172 .4312 L .17602 .42714 L p .802 .824 .869 r
F P
0 g
s
.15834 .44212 m .17602 .42714 L .18172 .4312 L p .811 .809 .849 r
F P
0 g
s
.45529 .5771 m .43762 .58533 L .43257 .58535 L p .649 .95 .95 r
F P
0 g
s
.4149 .59471 m .43257 .58535 L .43762 .58533 L p .65 .96 .93 r
F P
0 g
s
.4476 .40162 m .46524 .39945 L .47012 .406 L p .577 .669 .902 r
F P
0 g
s
.46524 .39945 m .4476 .40162 L .44268 .39492 L p .564 .673 .912 r
F P
0 g
s
.59739 .43923 m .61542 .43221 L .62006 .44154 L p .664 .629 .805 r
F P
0 g
s
.61542 .43221 m .59739 .43923 L .59273 .43044 L p .669 .639 .811 r
F P
0 g
s
.42023 .38807 m .43773 .38838 L .44268 .39492 L p .503 .637 .914 r
F P
0 g
s
.43773 .38838 m .42023 .38807 L .41525 .38097 L p .475 .63 .921 r
F P
0 g
s
.54746 .42715 m .56539 .4208 L .57008 .42881 L p .662 .659 .836 r
F P
0 g
s
.56539 .4208 m .54746 .42715 L .54274 .41952 L p .665 .668 .843 r
F P
0 g
s
.27497 .37037 m .25745 .38242 L .25182 .38043 L p .766 .94 .939 r
F P
0 g
s
.23433 .392 m .25182 .38043 L .25745 .38242 L p .782 .905 .927 r
F P
0 g
s
.2441 .62831 m .26011 .64258 L .2652 .65344 L p .117 .286 .76 r
F P
0 g
s
.26011 .64258 m .2441 .62831 L .2389 .61951 L p .145 .319 .782 r
F P
0 g
s
.67955 .48185 m .69781 .47557 L .70252 .48844 L p .639 .561 .751 r
F P
0 g
s
.69781 .47557 m .67955 .48185 L .67488 .46992 L p .645 .571 .757 r
F P
0 g
s
.1283 .48185 m .11009 .5028 L .1043 .4977 L p .838 .774 .79 r
F P
0 g
s
.1043 .4977 m .12254 .47701 L .1283 .48185 L p .838 .774 .79 r
F P
0 g
s
.1749 .55595 m .19078 .56469 L .19624 .57138 L p .07 .395 .853 r
F P
0 g
s
.19078 .56469 m .1749 .55595 L .16936 .54993 L p .094 .416 .864 r
F P
0 g
s
.4149 .59471 m .39726 .60482 L .39204 .60588 L p .691 .975 .913 r
F P
0 g
s
.37434 .61773 m .39204 .60588 L .39726 .60482 L p .685 .979 .873 r
F P
0 g
s
.49753 .41578 m .51534 .41089 L .52012 .41794 L p .64 .678 .87 r
F P
0 g
s
.51534 .41089 m .49753 .41578 L .49271 .40894 L p .639 .687 .879 r
F P
0 g
s
.49567 .5629 m .47792 .56985 L .47302 .56939 L p .599 .928 .963 r
F P
0 g
s
.45529 .5771 m .47302 .56939 L .47792 .56985 L p .604 .937 .951 r
F P
0 g
s
.55874 .54547 m .54082 .55114 L .53615 .55086 L p .472 .886 .928 r
F P
0 g
s
.51827 .5569 m .53615 .55086 L .54082 .55114 L p .486 .894 .927 r
F P
0 g
s
.21683 .40418 m .1993 .41718 L .19362 .41343 L p .793 .842 .889 r
F P
0 g
s
.17602 .42714 m .19362 .41343 L .1993 .41718 L p .802 .824 .869 r
F P
0 g
s
.20706 .58514 m .22308 .59486 L .22839 .60282 L p .132 .382 .837 r
F P
0 g
s
.22308 .59486 m .20706 .58514 L .20167 .5782 L p .157 .407 .851 r
F P
0 g
s
.388 .36106 m .40524 .36671 L .41026 .37387 L p .313 .516 .894 r
F P
0 g
s
.40524 .36671 m .388 .36106 L .38301 .35208 L p .24 .469 .879 r
F P
0 g
s
.64742 .45453 m .66558 .44747 L .67022 .45848 L p .656 .595 .775 r
F P
0 g
s
.66558 .44747 m .64742 .45453 L .64278 .44423 L p .661 .605 .781 r
F P
0 g
s
.57008 .42881 m .58806 .42196 L .59273 .43044 L p .667 .65 .823 r
F P
0 g
s
.58806 .42196 m .57008 .42881 L .56539 .4208 L p .671 .659 .83 r
F P
0 g
s
.14254 .52913 m .15819 .53806 L .16379 .54397 L p 0 .357 .826 r
F P
0 g
s
.15819 .53806 m .14254 .52913 L .13687 .52368 L p 0 .376 .837 r
F P
0 g
s
.62188 .52907 m .60377 .53419 L .59935 .53477 L p .27 .775 .773 r
F P
0 g
s
.58128 .53998 m .59935 .53477 L .60377 .53419 L p .303 .797 .797 r
F P
0 g
s
.62006 .44154 m .63815 .4343 L .64278 .44423 L p .664 .618 .793 r
F P
0 g
s
.63815 .4343 m .62006 .44154 L .61542 .43221 L p .669 .627 .798 r
F P
0 g
s
.68499 .51046 m .66671 .51565 L .6626 .51775 L p .001 0 0 r
F P
0 g
s
.64434 .52277 m .6626 .51775 L .66671 .51565 L p 0 0 0 r
F P
0 g
s
.67488 .46992 m .69313 .46326 L .69781 .47557 L p .645 .571 .757 r
F P
0 g
s
.69313 .46326 m .67488 .46992 L .67022 .45848 L p .651 .581 .763 r
F P
0 g
s
.52012 .41794 m .538 .41218 L .54274 .41952 L p .655 .675 .857 r
F P
0 g
s
.538 .41218 m .52012 .41794 L .51534 .41089 L p .656 .684 .865 r
F P
0 g
s
.23433 .392 m .21683 .40418 L .21116 .40081 L p .783 .863 .909 r
F P
0 g
s
.19362 .41343 m .21116 .40081 L .21683 .40418 L p .793 .842 .889 r
F P
0 g
s
.29254 .35798 m .27497 .37037 L .26934 .3692 L p .734 .973 .927 r
F P
0 g
s
.25182 .38043 m .26934 .3692 L .27497 .37037 L p .766 .94 .939 r
F P
0 g
s
.47012 .406 m .48787 .40236 L .49271 .40894 L p .613 .683 .892 r
F P
0 g
s
.48787 .40236 m .47012 .406 L .46524 .39945 L p .607 .69 .902 r
F P
0 g
s
.11009 .5028 m .12544 .51282 L .13117 .51824 L p 0 .264 .744 r
F P
0 g
s
.12544 .51282 m .11009 .5028 L .1043 .4977 L p 0 .281 .757 r
F P
0 g
s
.53615 .55086 m .51827 .5569 L .51351 .55635 L p .536 .907 .957 r
F P
0 g
s
.49567 .5629 m .51351 .55635 L .51827 .5569 L p .547 .914 .952 r
F P
0 g
s
.59273 .43044 m .61077 .4232 L .61542 .43221 L p .669 .639 .811 r
F P
0 g
s
.61077 .4232 m .59273 .43044 L .58806 .42196 L p .674 .648 .816 r
F P
0 g
s
.2389 .61951 m .25498 .6323 L .26011 .64258 L p .145 .319 .782 r
F P
0 g
s
.25498 .6323 m .2389 .61951 L .23367 .61103 L p .172 .35 .801 r
F P
0 g
s
.47302 .56939 m .45529 .5771 L .4503 .57666 L p .644 .939 .963 r
F P
0 g
s
.43257 .58535 m .4503 .57666 L .45529 .5771 L p .649 .95 .95 r
F P
0 g
s
.64278 .44423 m .66094 .43685 L .66558 .44747 L p .661 .605 .781 r
F P
0 g
s
.66094 .43685 m .64278 .44423 L .63815 .4343 L p .667 .614 .786 r
F P
0 g
s
.43257 .58535 m .4149 .59471 L .40975 .59505 L p .691 .964 .939 r
F P
0 g
s
.39204 .60588 m .40975 .59505 L .4149 .59471 L p .691 .975 .913 r
F P
0 g
s
.72566 .49642 m .70726 .50196 L .70252 .48844 L p .632 .545 .738 r
F P
0 g
s
.72566 .49642 m .70726 .50196 L .70339 .5053 L p .152 0 0 r
F P
0 g
s
.68499 .51046 m .70339 .5053 L .70726 .50196 L p .107 0 0 r
F P
0 g
s
.54274 .41952 m .56069 .41306 L .56539 .4208 L p .665 .668 .843 r
F P
0 g
s
.56069 .41306 m .54274 .41952 L .538 .41218 L p .668 .678 .85 r
F P
0 g
s
.59935 .53477 m .58128 .53998 L .57676 .54005 L p .369 .837 .864 r
F P
0 g
s
.55874 .54547 m .57676 .54005 L .58128 .53998 L p .395 .852 .876 r
F P
0 g
s
.67022 .45848 m .68846 .45144 L .69313 .46326 L p .651 .581 .763 r
F P
0 g
s
.68846 .45144 m .67022 .45848 L .66558 .44747 L p .657 .591 .769 r
F P
0 g
s
.35664 .63081 m .33891 .64542 L .33332 .65004 L p .692 .966 .74 r
F P
0 g
s
.32111 .66209 m .30316 .68171 L .30195 .68368 L p .611 .857 .497 r
F P
0 g
s
.30195 .68368 m .29716 .69147 L p .31312 .67188 L .611 .857 .497 r
F P
0 g
s
.31312 .67188 m .32111 .66209 L .30195 .68368 L .611 .857 .497 r
F
.29716 .69147 m .31534 .66876 L .32111 .66209 L p F P
0 g
s
.32111 .66209 m .31534 .66876 L p .3353 .649 L .653 .922 .629 r
F P
0 g
s
.33891 .64542 m .33712 .6471 L p .3353 .649 L .653 .922 .629 r
F P
0 g
s
.33712 .6471 m .32111 .66209 L p .3353 .649 L .653 .922 .629 r
F P
0 g
s
.31534 .66876 m .33332 .65004 L .33556 .64819 L p .653 .922 .629 r
F P
0 g
s
.31534 .66876 m .33556 .64819 L .32714 .65708 L .653 .922 .629 r
F
.31534 .66876 m .29716 .69147 L .29098 .70338 L p .672 .868 .482 r
F P
0 g
s
.30947 .67642 m .31534 .66876 L p .29194 .70201 L .672 .868 .482 r
F P
0 g
s
.29098 .70338 m .29234 .70139 L p .29194 .70201 L .672 .868 .482 r
F P
0 g
s
.30947 .67642 m .29098 .70338 L .28617 .68678 L p .446 .046 .185 r
F P
0 g
s
.29261 .701 m .30947 .67642 L p .29255 .70112 L .672 .868 .482 r
F P
0 g
s
.28617 .68678 m .30348 .68561 L .30947 .67642 L p .446 .046 .185 r
F P
0 g
s
.28617 .68678 m .28126 .67209 L p .30281 .68521 L .725 .377 .388 r
F P
0 g
s
.3025 .68568 m .28617 .68678 L p .30281 .68521 L .725 .377 .388 r
F P
0 g
s
.30348 .68561 m .3025 .68568 L p .30281 .68521 L .725 .377 .388 r
F P
0 g
s
.28126 .67209 m .29729 .69732 L .30348 .68561 L p .725 .377 .388 r
F P
0 g
s
.28126 .67209 m .27628 .65873 L p .29577 .69452 L .208 .239 .674 r
F P
0 g
s
.29729 .69732 m .29565 .69475 L p .29577 .69452 L .208 .239 .674 r
F P
0 g
s
.29565 .69475 m .28126 .67209 L p .29577 .69452 L .208 .239 .674 r
F P
0 g
s
.29234 .70139 m .29261 .701 L p .29194 .70201 L .672 .868 .482 r
F P
0 g
s
.29261 .701 m .29255 .70112 L .29194 .70201 L .672 .868 .482 r
F
.31534 .66876 m .30947 .67642 L p .32907 .65474 L .703 .933 .619 r
F P
0 g
s
.33332 .65004 m .3311 .65234 L p .32907 .65474 L .703 .933 .619 r
F P
0 g
s
.3311 .65234 m .31534 .66876 L p .32907 .65474 L .703 .933 .619 r
F P
0 g
s
.32765 .65514 m .33332 .65004 L p .31701 .66808 L .703 .933 .619 r
F P
0 g
s
.30947 .67642 m .31322 .67204 L p .31701 .66808 L .703 .933 .619 r
F P
0 g
s
.31322 .67204 m .32765 .65514 L p .31701 .66808 L .703 .933 .619 r
F P
0 g
s
.32765 .65514 m .30947 .67642 L .3085 .67791 L p .746 .935 .595 r
F P
0 g
s
.3085 .67791 m .30348 .68561 L p .31993 .66487 L .746 .935 .595 r
F P
0 g
s
.31993 .66487 m .32765 .65514 L .3085 .67791 L .746 .935 .595 r
F
.3219 .66099 m .34009 .64086 L .34217 .63949 L p .778 .982 .721 r
F P
0 g
s
.32765 .65514 m .34567 .63719 L .35118 .63389 L p .739 .978 .736 r
F P
0 g
s
.3219 .66099 m .32765 .65514 L p .31242 .67433 L .746 .935 .595 r
F P
0 g
s
.35118 .63389 m .33332 .65004 L .32765 .65514 L p .739 .978 .736 r
F P
0 g
s
.32765 .65514 m .3219 .66099 L p .34169 .64118 L .778 .982 .721 r
F P
0 g
s
.34567 .63719 m .34364 .63921 L p .34169 .64118 L .778 .982 .721 r
F P
0 g
s
.34364 .63921 m .32765 .65514 L p .34169 .64118 L .778 .982 .721 r
F P
0 g
s
.3219 .66099 m .34217 .63949 L .33359 .64929 L .778 .982 .721 r
F
.30816 .67935 m .3219 .66099 L p .31242 .67433 L .746 .935 .595 r
F P
0 g
s
.30348 .68561 m .30816 .67935 L p .31242 .67433 L .746 .935 .595 r
F P
0 g
s
.3219 .66099 m .30348 .68561 L .29729 .69732 L p .785 .928 .558 r
F P
0 g
s
.31604 .66797 m .3219 .66099 L p .29901 .69478 L .785 .928 .558 r
F P
0 g
s
.29729 .69732 m .29911 .69447 L p .29901 .69478 L .785 .928 .558 r
F P
0 g
s
.29911 .69447 m .31604 .66797 L p .29901 .69478 L .785 .928 .558 r
F P
0 g
s
.31604 .66797 m .29729 .69732 L .29249 .67935 L p .401 0 .139 r
F P
0 g
s
.29249 .67935 m .31005 .67671 L .31604 .66797 L p .401 0 .139 r
F P
0 g
s
.31005 .67671 m .29249 .67935 L .28758 .66358 L p .722 .37 .381 r
F P
0 g
s
.28758 .66358 m .30386 .68836 L .31005 .67671 L p .722 .37 .381 r
F P
0 g
s
.28758 .66358 m .28259 .64932 L p .30211 .68516 L .263 .265 .673 r
F P
0 g
s
.30386 .68836 m .30199 .68553 L p .30211 .68516 L .263 .265 .673 r
F P
0 g
s
.30199 .68553 m .28758 .66358 L p .30211 .68516 L .263 .265 .673 r
F P
0 g
s
.3219 .66099 m .31604 .66797 L p .33561 .64591 L .81 .98 .694 r
F P
0 g
s
.34009 .64086 m .3377 .6435 L p .33561 .64591 L .81 .98 .694 r
F P
0 g
s
.3377 .6435 m .3219 .66099 L p .33561 .64591 L .81 .98 .694 r
F P
0 g
s
.31604 .66797 m .32019 .66281 L p .32418 .6588 L .81 .98 .694 r
F P
0 g
s
.32019 .66281 m .33444 .6451 L p .32418 .6588 L .81 .98 .694 r
F P
0 g
s
.31604 .66797 m .31005 .67671 L p .32973 .6512 L .837 .971 .656 r
F P
0 g
s
.33444 .6451 m .33182 .64835 L p .32973 .6512 L .837 .971 .656 r
F P
0 g
s
.33182 .64835 m .31604 .66797 L p .32973 .6512 L .837 .971 .656 r
F P
0 g
s
.31005 .67671 m .31511 .66951 L p .31951 .66444 L .837 .971 .656 r
F P
0 g
s
.31511 .66951 m .3287 .65018 L p .31951 .66444 L .837 .971 .656 r
F P
0 g
s
.3287 .65018 m .31005 .67671 L .30386 .68836 L p .862 .954 .607 r
F P
0 g
s
.32286 .65654 m .3287 .65018 L p .31487 .67144 L .862 .954 .607 r
F P
0 g
s
.30386 .68836 m .31001 .67806 L p .31487 .67144 L .862 .954 .607 r
F P
0 g
s
.31001 .67806 m .32286 .65654 L p .31487 .67144 L .862 .954 .607 r
F P
0 g
s
.3287 .65018 m .33444 .6451 L p .31951 .66444 L .837 .971 .656 r
F P
0 g
s
.33444 .6451 m .34009 .64086 L p .32418 .6588 L .81 .98 .694 r
F P
0 g
s
.34217 .63949 m .34567 .63719 L p .33359 .64929 L .778 .982 .721 r
F P
0 g
s
.33556 .64819 m .33891 .64542 L p .32714 .65708 L .653 .922 .629 r
F P
0 g
s
.38301 .35208 m .4002 .35942 L .40524 .36671 L p .24 .469 .879 r
F P
0 g
s
.4002 .35942 m .38301 .35208 L .37803 .3424 L p .148 .404 .85 r
F P
0 g
s
.41525 .38097 m .43275 .38198 L .43773 .38838 L p .475 .63 .921 r
F P
0 g
s
.43275 .38198 m .41525 .38097 L .41026 .37387 L p .441 .619 .926 r
F P
0 g
s
.44268 .39492 m .46033 .39313 L .46524 .39945 L p .564 .673 .912 r
F P
0 g
s
.46033 .39313 m .44268 .39492 L .43773 .38838 L p .548 .675 .921 r
F P
0 g
s
.3102 .34443 m .29254 .35798 L .2869 .35793 L p .652 .97 .842 r
F P
0 g
s
.26934 .3692 m .2869 .35793 L .29254 .35798 L p .734 .973 .927 r
F P
0 g
s
.70252 .48844 m .72089 .48243 L .72566 .49642 L p .632 .545 .738 r
F P
0 g
s
.72089 .48243 m .70252 .48844 L .69781 .47557 L p .639 .556 .745 r
F P
0 g
s
.17602 .42714 m .15834 .44212 L .15259 .43766 L p .807 .805 .85 r
F P
0 g
s
.15834 .44212 m .14052 .45864 L .13476 .45395 L p .817 .794 .831 r
F P
0 g
s
.13476 .45395 m .15259 .43766 L .15834 .44212 L p .817 .794 .831 r
F P
0 g
s
.25182 .38043 m .23433 .392 L .22867 .38908 L p .771 .89 .929 r
F P
0 g
s
.21116 .40081 m .22867 .38908 L .23433 .392 L p .783 .863 .909 r
F P
0 g
s
.61542 .43221 m .63351 .42469 L .63815 .4343 L p .669 .627 .798 r
F P
0 g
s
.63351 .42469 m .61542 .43221 L .61077 .4232 L p .674 .636 .803 r
F P
0 g
s
.14052 .45864 m .12254 .47701 L .11674 .4721 L p .826 .783 .811 r
F P
0 g
s
.11674 .4721 m .13476 .45395 L .14052 .45864 L p .826 .783 .811 r
F P
0 g
s
.6626 .51775 m .64434 .52277 L .6401 .5241 L p 0 0 0 r
F P
0 g
s
.6401 .5241 m .64434 .52277 L p .6276 .52747 L 0 0 0 r
F P
0 g
s
.65843 .51928 m .6626 .51775 L p .64607 .52242 L 0 0 0 r
F P
0 g
s
.6401 .5241 m .65843 .51928 L p .64607 .52242 L 0 0 0 r
F P
0 g
s
.68096 .51282 m .6626 .51775 L .65843 .51928 L p 0 0 0 r
F P
0 g
s
.65843 .51928 m .67687 .51462 L .68096 .51282 L p 0 0 0 r
F P
0 g
s
.65843 .51928 m .6542 .52031 L p .67086 .51613 L 0 0 0 r
F P
0 g
s
.67687 .51462 m .65843 .51928 L p .67086 .51613 L 0 0 0 r
F P
0 g
s
.6401 .5241 m .6358 .52492 L p .65268 .52072 L .177 .705 .692 r
F P
0 g
s
.65843 .51928 m .6401 .5241 L p .65268 .52072 L .177 .705 .692 r
F P
0 g
s
.62188 .52907 m .6401 .5241 L p .6276 .52747 L 0 0 0 r
F P
0 g
s
.37434 .61773 m .35664 .63081 L .35118 .63389 L p .717 .987 .823 r
F P
0 g
s
.33332 .65004 m .35118 .63389 L .35664 .63081 L p .692 .966 .74 r
F P
0 g
s
.20167 .5782 m .21774 .58711 L .22308 .59486 L p .157 .407 .851 r
F P
0 g
s
.21774 .58711 m .20167 .5782 L .19624 .57138 L p .181 .43 .863 r
F P
0 g
s
.49271 .40894 m .51054 .40412 L .51534 .41089 L p .639 .687 .879 r
F P
0 g
s
.51054 .40412 m .49271 .40894 L .48787 .40236 L p .637 .696 .888 r
F P
0 g
s
.16936 .54993 m .18528 .55811 L .19078 .56469 L p .094 .416 .864 r
F P
0 g
s
.18528 .55811 m .16936 .54993 L .16379 .54397 L p .115 .435 .874 r
F P
0 g
s
.56539 .4208 m .58339 .41377 L .58806 .42196 L p .671 .659 .83 r
F P
0 g
s
.58339 .41377 m .56539 .4208 L .56069 .41306 L p .675 .668 .836 r
F P
0 g
s
.19362 .41343 m .17602 .42714 L .1703 .42292 L p .797 .818 .869 r
F P
0 g
s
.15259 .43766 m .1703 .42292 L .17602 .42714 L p .807 .805 .85 r
F P
0 g
s
.51351 .55635 m .49567 .5629 L .49083 .56216 L p .589 .919 .97 r
F P
0 g
s
.47302 .56939 m .49083 .56216 L .49567 .5629 L p .599 .928 .963 r
F P
0 g
s
.69781 .47557 m .71616 .46911 L .72089 .48243 L p .639 .556 .745 r
F P
0 g
s
.71616 .46911 m .69781 .47557 L .69313 .46326 L p .646 .567 .751 r
F P
0 g
s
.12254 .47701 m .1043 .4977 L .09848 .49257 L p .837 .773 .791 r
F P
0 g
s
.09848 .49257 m .11674 .4721 L .12254 .47701 L p .837 .773 .791 r
F P
0 g
s
.328 .32803 m .3102 .34443 L .30454 .34601 L p .454 .827 .581 r
F P
0 g
s
.30454 .34601 m .3223 .33227 L .328 .32803 L p .454 .827 .581 r
F P
0 g
s
.2869 .35793 m .30454 .34601 L .3102 .34443 L p .652 .97 .842 r
F P
0 g
s
.66558 .44747 m .6838 .44005 L .68846 .45144 L p .657 .591 .769 r
F P
0 g
s
.6838 .44005 m .66558 .44747 L .66094 .43685 L p .664 .6 .774 r
F P
0 g
s
.57676 .54005 m .55874 .54547 L .55412 .54512 L p .452 .876 .924 r
F P
0 g
s
.53615 .55086 m .55412 .54512 L .55874 .54547 L p .472 .886 .928 r
F P
0 g
s
.38 .32548 m .36334 .30331 L .35878 .28075 L p 0 0 .38 r
F P
0 g
s
.375 .31384 m .38 .32548 L p .36138 .28623 L 0 0 .38 r
F P
0 g
s
.36212 .28757 m .375 .31384 L p .36138 .28623 L 0 0 .38 r
F P
0 g
s
.35878 .28075 m .36212 .28757 L p .36138 .28623 L 0 0 .38 r
F P
0 g
s
.38504 .33524 m .36815 .31905 L .36334 .30331 L p 0 .019 .591 r
F P
0 g
s
.36334 .30331 m .38 .32548 L .38504 .33524 L p 0 .019 .591 r
F P
0 g
s
.375 .31384 m .35878 .28075 L .35273 .29798 L p .538 .479 .738 r
F P
0 g
s
.37011 .29863 m .375 .31384 L p .35423 .29906 L .538 .479 .738 r
F P
0 g
s
.35273 .29798 m .35465 .29806 L p .35423 .29906 L .538 .479 .738 r
F P
0 g
s
.35465 .29806 m .37011 .29863 L p .35423 .29906 L .538 .479 .738 r
F P
0 g
s
.34684 .30866 m .32877 .32497 L .32581 .32638 L p 0 0 0 r
F P
0 g
s
.32581 .32638 m .32305 .32769 L p .33232 .32027 L 0 0 0 r
F P
0 g
s
.33232 .32027 m .34684 .30866 L .32581 .32638 L 0 0 0 r
F
.35273 .29798 m .34684 .30866 L p .36862 .29928 L .735 .55 .642 r
F P
0 g
s
.36822 .29856 m .35273 .29798 L p .36862 .29928 L .735 .55 .642 r
F P
0 g
s
.37011 .29863 m .36822 .29856 L p .36862 .29928 L .735 .55 .642 r
F P
0 g
s
.34684 .30866 m .36552 .27489 L .37011 .29863 L p .735 .55 .642 r
F P
0 g
s
.34103 .3156 m .35936 .29495 L .35938 .2949 L p .218 0 .231 r
F P
0 g
s
.32305 .32769 m .34103 .3156 L .34684 .30866 L p 0 0 0 r
F P
0 g
s
.34684 .30866 m .34103 .3156 L p .35206 .29727 L .218 0 .231 r
F P
0 g
s
.35206 .29727 m .36183 .28103 L .35654 .29079 L .218 0 .231 r
F
.35206 .29727 m .35654 .29079 L .34684 .30866 L F
.36088 .28328 m .34684 .30866 L p .36183 .28103 L F P
0 g
s
.34103 .3156 m .35938 .2949 L .34585 .30759 L .218 0 .231 r
F
.34103 .3156 m .32305 .32769 L .31735 .329 L p 0 0 0 r
F P
0 g
s
.31735 .329 m .33527 .31994 L .34103 .3156 L p 0 0 0 r
F P
0 g
s
.35936 .29495 m .34103 .3156 L .33527 .31994 L p .142 0 .055 r
F P
0 g
s
.35343 .30642 m .35936 .29495 L p .33926 .31581 L .142 0 .055 r
F P
0 g
s
.33527 .31994 m .3376 .31821 L p .33926 .31581 L .142 0 .055 r
F P
0 g
s
.3376 .31821 m .35343 .30642 L p .33926 .31581 L .142 0 .055 r
F P
0 g
s
.36552 .27489 m .36088 .28328 L p .36183 .28103 L .218 0 .231 r
F P
0 g
s
.35938 .2949 m .36552 .27489 L p .34585 .30759 L .218 0 .231 r
F P
0 g
s
.63815 .4343 m .6563 .42659 L .66094 .43685 L p .667 .614 .786 r
F P
0 g
s
.6563 .42659 m .63815 .4343 L .63351 .42469 L p .673 .623 .791 r
F P
0 g
s
.39204 .60588 m .37434 .61773 L .36899 .61962 L p .729 .988 .88 r
F P
0 g
s
.35118 .63389 m .36899 .61962 L .37434 .61773 L p .717 .987 .823 r
F P
0 g
s
.58806 .42196 m .60612 .41449 L .61077 .4232 L p .674 .648 .816 r
F P
0 g
s
.60612 .41449 m .58806 .42196 L .58339 .41377 L p .679 .657 .822 r
F P
0 g
s
.13687 .52368 m .15256 .5322 L .15819 .53806 L p 0 .376 .837 r
F P
0 g
s
.15256 .5322 m .13687 .52368 L .13117 .51824 L p 0 .392 .847 r
F P
0 g
s
.51534 .41089 m .53325 .40511 L .538 .41218 L p .656 .684 .865 r
F P
0 g
s
.53325 .40511 m .51534 .41089 L .51054 .40412 L p .657 .694 .873 r
F P
0 g
s
.21116 .40081 m .19362 .41343 L .18792 .4095 L p .786 .833 .889 r
F P
0 g
s
.1703 .42292 m .18792 .4095 L .19362 .41343 L p .797 .818 .869 r
F P
0 g
s
.23367 .61103 m .24981 .62251 L .25498 .6323 L p .172 .35 .801 r
F P
0 g
s
.24981 .62251 m .23367 .61103 L .22839 .60282 L p .199 .379 .818 r
F P
0 g
s
.37803 .3424 m .39516 .35186 L .4002 .35942 L p .148 .404 .85 r
F P
0 g
s
.39516 .35186 m .37803 .3424 L .37306 .33161 L p .031 .313 .801 r
F P
0 g
s
.69313 .46326 m .71145 .45635 L .71616 .46911 L p .646 .567 .751 r
F P
0 g
s
.71145 .45635 m .69313 .46326 L .68846 .45144 L p .652 .576 .757 r
F P
0 g
s
.26934 .3692 m .25182 .38043 L .24617 .37807 L p .755 .922 .945 r
F P
0 g
s
.22867 .38908 m .24617 .37807 L .25182 .38043 L p .771 .89 .929 r
F P
0 g
s
.46524 .39945 m .483 .39602 L .48787 .40236 L p .607 .69 .902 r
F P
0 g
s
.483 .39602 m .46524 .39945 L .46033 .39313 L p .599 .697 .912 r
F P
0 g
s
.4503 .57666 m .43257 .58535 L .42749 .5851 L p .685 .95 .956 r
F P
0 g
s
.40975 .59505 m .42749 .5851 L .43257 .58535 L p .691 .964 .939 r
F P
0 g
s
.6401 .5241 m .62188 .52907 L .61752 .52975 L p .229 .745 .739 r
F P
0 g
s
.59935 .53477 m .61752 .52975 L .62188 .52907 L p .27 .775 .773 r
F P
0 g
s
.70339 .5053 m .68499 .51046 L .68096 .51282 L p .053 0 0 r
F P
0 g
s
.6626 .51775 m .68096 .51282 L .68499 .51046 L p .001 0 0 r
F P
0 g
s
.61077 .4232 m .62888 .41539 L .63351 .42469 L p .674 .636 .803 r
F P
0 g
s
.62888 .41539 m .61077 .4232 L .60612 .41449 L p .68 .645 .808 r
F P
0 g
s
.538 .41218 m .55597 .40561 L .56069 .41306 L p .668 .678 .85 r
F P
0 g
s
.55597 .40561 m .538 .41218 L .53325 .40511 L p .671 .688 .857 r
F P
0 g
s
.1043 .4977 m .11968 .5074 L .12544 .51282 L p 0 .281 .757 r
F P
0 g
s
.11968 .5074 m .1043 .4977 L .09848 .49257 L p 0 .295 .768 r
F P
0 g
s
.49083 .56216 m .47302 .56939 L .46809 .56858 L p .634 .927 .972 r
F P
0 g
s
.4503 .57666 m .46809 .56858 L .47302 .56939 L p .644 .939 .963 r
F P
0 g
s
.55412 .54512 m .53615 .55086 L .53144 .55016 L p .52 .898 .958 r
F P
0 g
s
.51351 .55635 m .53144 .55016 L .53615 .55086 L p .536 .907 .957 r
F P
0 g
s
.41026 .37387 m .42776 .37569 L .43275 .38198 L p .441 .619 .926 r
F P
0 g
s
.42776 .37569 m .41026 .37387 L .40524 .36671 L p .397 .601 .929 r
F P
0 g
s
.66094 .43685 m .67916 .42905 L .6838 .44005 L p .664 .6 .774 r
F P
0 g
s
.67916 .42905 m .66094 .43685 L .6563 .42659 L p .67 .609 .778 r
F P
0 g
s
.22867 .38908 m .21116 .40081 L .20547 .3972 L p .774 .852 .909 r
F P
0 g
s
.18792 .4095 m .20547 .3972 L .21116 .40081 L p .786 .833 .889 r
F P
0 g
s
.43773 .38838 m .45539 .387 L .46033 .39313 L p .548 .675 .921 r
F P
0 g
s
.45539 .387 m .43773 .38838 L .43275 .38198 L p .529 .675 .931 r
F P
0 g
s
.40975 .59505 m .39204 .60588 L .38678 .60681 L p .73 .979 .917 r
F P
0 g
s
.36899 .61962 m .38678 .60681 L .39204 .60588 L p .729 .988 .88 r
F P
0 g
s
.68846 .45144 m .70676 .44409 L .71145 .45635 L p .652 .576 .757 r
F P
0 g
s
.70676 .44409 m .68846 .45144 L .6838 .44005 L p .659 .586 .762 r
F P
0 g
s
.19624 .57138 m .21236 .57956 L .21774 .58711 L p .181 .43 .863 r
F P
0 g
s
.21236 .57956 m .19624 .57138 L .19078 .56469 L p .203 .451 .874 r
F P
0 g
s
.56069 .41306 m .57871 .40586 L .58339 .41377 L p .675 .668 .836 r
F P
0 g
s
.57871 .40586 m .56069 .41306 L .55597 .40561 L p .679 .678 .842 r
F P
0 g
s
.37306 .33161 m .3901 .34389 L .39516 .35186 L p .031 .313 .801 r
F P
0 g
s
.3901 .34389 m .37306 .33161 L .36815 .31905 L p 0 .188 .721 r
F P
0 g
s
.63351 .42469 m .65167 .41664 L .6563 .42659 L p .673 .623 .791 r
F P
0 g
s
.65167 .41664 m .63351 .42469 L .62888 .41539 L p .679 .632 .795 r
F P
0 g
s
.74416 .49086 m .72566 .49642 L .72089 .48243 L p .631 .539 .732 r
F P
0 g
s
.74416 .49086 m .72566 .49642 L .72188 .50019 L p .198 0 0 r
F P
0 g
s
.70339 .5053 m .72188 .50019 L .72566 .49642 L p .152 0 0 r
F P
0 g
s
.48787 .40236 m .50573 .39761 L .51054 .40412 L p .637 .696 .888 r
F P
0 g
s
.50573 .39761 m .48787 .40236 L .483 .39602 L p .634 .705 .897 r
F P
0 g
s
.61752 .52975 m .59935 .53477 L .59488 .53487 L p .334 .817 .843 r
F P
0 g
s
.57676 .54005 m .59488 .53487 L .59935 .53477 L p .369 .837 .864 r
F P
0 g
s
.16379 .54397 m .17975 .55163 L .18528 .55811 L p .115 .435 .874 r
F P
0 g
s
.17975 .55163 m .16379 .54397 L .15819 .53806 L p .135 .452 .884 r
F P
0 g
s
.2869 .35793 m .26934 .3692 L .26369 .36755 L p .726 .955 .947 r
F P
0 g
s
.24617 .37807 m .26369 .36755 L .26934 .3692 L p .755 .922 .945 r
F P
0 g
s
.72089 .48243 m .73935 .47631 L .74416 .49086 L p .631 .539 .732 r
F P
0 g
s
.73935 .47631 m .72089 .48243 L .71616 .46911 L p .639 .551 .739 r
F P
0 g
s
.15259 .43766 m .13476 .45395 L .12896 .44918 L p .813 .791 .831 r
F P
0 g
s
.13476 .45395 m .11674 .4721 L .11092 .46714 L p .824 .782 .812 r
F P
0 g
s
.11092 .46714 m .12896 .44918 L .13476 .45395 L p .824 .782 .812 r
F P
0 g
s
.1703 .42292 m .15259 .43766 L .14682 .43309 L p .803 .801 .85 r
F P
0 g
s
.12896 .44918 m .14682 .43309 L .15259 .43766 L p .813 .791 .831 r
F P
0 g
s
.58339 .41377 m .60146 .40606 L .60612 .41449 L p .679 .657 .822 r
F P
0 g
s
.60146 .40606 m .58339 .41377 L .57871 .40586 L p .684 .666 .827 r
F P
0 g
s
.22839 .60282 m .2446 .61313 L .24981 .62251 L p .199 .379 .818 r
F P
0 g
s
.2446 .61313 m .22839 .60282 L .22308 .59486 L p .225 .406 .833 r
F P
0 g
s
.53144 .55016 m .51351 .55635 L .50872 .55539 L p .575 .91 .975 r
F P
0 g
s
.49083 .56216 m .50872 .55539 L .51351 .55635 L p .589 .919 .97 r
F P
0 g
s
.36815 .31905 m .38504 .33524 L .3901 .34389 L p 0 .188 .721 r
F P
0 g
s
.6838 .44005 m .70209 .43225 L .70676 .44409 L p .659 .586 .762 r
F P
0 g
s
.70209 .43225 m .6838 .44005 L .67916 .42905 L p .666 .595 .766 r
F P
0 g
s
.71616 .46911 m .73458 .46245 L .73935 .47631 L p .639 .551 .739 r
F P
0 g
s
.73458 .46245 m .71616 .46911 L .71145 .45635 L p .646 .561 .745 r
F P
0 g
s
.6563 .42659 m .67452 .41838 L .67916 .42905 L p .67 .609 .778 r
F P
0 g
s
.67452 .41838 m .6563 .42659 L .65167 .41664 L p .676 .618 .782 r
F P
0 g
s
.18792 .4095 m .1703 .42292 L .16455 .41856 L p .791 .812 .869 r
F P
0 g
s
.14682 .43309 m .16455 .41856 L .1703 .42292 L p .803 .801 .85 r
F P
0 g
s
.51054 .40412 m .52848 .3983 L .53325 .40511 L p .657 .694 .873 r
F P
0 g
s
.52848 .3983 m .51054 .40412 L .50573 .39761 L p .658 .704 .881 r
F P
0 g
s
.11674 .4721 m .09848 .49257 L .09263 .48742 L p .835 .773 .793 r
F P
0 g
s
.09263 .48742 m .11092 .46714 L .11674 .4721 L p .835 .773 .793 r
F P
0 g
s
.24617 .37807 m .22867 .38908 L .223 .38587 L p .761 .875 .93 r
F P
0 g
s
.20547 .3972 m .223 .38587 L .22867 .38908 L p .774 .852 .909 r
F P
0 g
s
.46809 .56858 m .4503 .57666 L .44528 .57592 L p .675 .936 .967 r
F P
0 g
s
.42749 .5851 m .44528 .57592 L .4503 .57666 L p .685 .95 .956 r
F P
0 g
s
.60612 .41449 m .62424 .40638 L .62888 .41539 L p .68 .645 .808 r
F P
0 g
s
.62424 .40638 m .60612 .41449 L .60146 .40606 L p .686 .654 .812 r
F P
0 g
s
.13117 .51824 m .14689 .52638 L .15256 .5322 L p 0 .392 .847 r
F P
0 g
s
.14689 .52638 m .13117 .51824 L .12544 .51282 L p .018 .407 .856 r
F P
0 g
s
.42749 .5851 m .40975 .59505 L .40457 .5952 L p .724 .963 .941 r
F P
0 g
s
.38678 .60681 m .40457 .5952 L .40975 .59505 L p .73 .979 .917 r
F P
0 g
s
.59488 .53487 m .57676 .54005 L .57219 .53967 L p .424 .863 .914 r
F P
0 g
s
.55412 .54512 m .57219 .53967 L .57676 .54005 L p .452 .876 .924 r
F P
0 g
s
.27023 .66499 m .28617 .68678 L .29098 .70338 L p .135 .203 .67 r
F P
0 g
s
.28617 .68678 m .27023 .66499 L .2652 .65344 L p .151 .238 .7 r
F P
0 g
s
.46033 .39313 m .47812 .38992 L .483 .39602 L p .599 .697 .912 r
F P
0 g
s
.47812 .38992 m .46033 .39313 L .45539 .387 L p .59 .703 .922 r
F P
0 g
s
.71145 .45635 m .72984 .44917 L .73458 .46245 L p .646 .561 .745 r
F P
0 g
s
.72984 .44917 m .71145 .45635 L .70676 .44409 L p .653 .571 .75 r
F P
0 g
s
.53325 .40511 m .55124 .39842 L .55597 .40561 L p .671 .688 .857 r
F P
0 g
s
.55124 .39842 m .53325 .40511 L .52848 .3983 L p .674 .697 .864 r
F P
0 g
s
.62888 .41539 m .64704 .40698 L .65167 .41664 L p .679 .632 .795 r
F P
0 g
s
.64704 .40698 m .62888 .41539 L .62424 .40638 L p .685 .64 .799 r
F P
0 g
s
.20547 .3972 m .18792 .4095 L .18219 .40538 L p .78 .825 .888 r
F P
0 g
s
.16455 .41856 m .18219 .40538 L .18792 .4095 L p .791 .812 .869 r
F P
0 g
s
.40524 .36671 m .42273 .36948 L .42776 .37569 L p .397 .601 .929 r
F P
0 g
s
.42273 .36948 m .40524 .36671 L .4002 .35942 L p .343 .575 .927 r
F P
0 g
s
.30454 .34601 m .2869 .35793 L .28125 .35724 L p .662 .97 .9 r
F P
0 g
s
.26369 .36755 m .28125 .35724 L .2869 .35793 L p .726 .955 .947 r
F P
0 g
s
.50872 .55539 m .49083 .56216 L .48595 .56106 L p .621 .917 .979 r
F P
0 g
s
.46809 .56858 m .48595 .56106 L .49083 .56216 L p .634 .927 .972 r
F P
0 g
s
.67916 .42905 m .69743 .42078 L .70209 .43225 L p .666 .595 .766 r
F P
0 g
s
.69743 .42078 m .67916 .42905 L .67452 .41838 L p .672 .603 .77 r
F P
0 g
s
.55597 .40561 m .57401 .39821 L .57871 .40586 L p .679 .678 .842 r
F P
0 g
s
.57401 .39821 m .55597 .40561 L .55124 .39842 L p .684 .687 .847 r
F P
0 g
s
.09848 .49257 m .11388 .50199 L .11968 .5074 L p 0 .295 .768 r
F P
0 g
s
.11388 .50199 m .09848 .49257 L .09263 .48742 L p 0 .308 .778 r
F P
0 g
s
.61752 .52975 m .6358 .52492 L .6401 .5241 L p .229 .745 .739 r
F P
0 g
s
.72188 .50019 m .70339 .5053 L .69944 .508 L p .108 0 0 r
F P
0 g
s
.68096 .51282 m .69944 .508 L .70339 .5053 L p .053 0 0 r
F P
0 g
s
.43275 .38198 m .45043 .38108 L .45539 .387 L p .529 .675 .931 r
F P
0 g
s
.45043 .38108 m .43275 .38198 L .42776 .37569 L p .505 .673 .94 r
F P
0 g
s
.19078 .56469 m .20694 .57219 L .21236 .57956 L p .203 .451 .874 r
F P
0 g
s
.20694 .57219 m .19078 .56469 L .18528 .55811 L p .224 .471 .883 r
F P
0 g
s
.70676 .44409 m .72513 .43639 L .72984 .44917 L p .653 .571 .75 r
F P
0 g
s
.72513 .43639 m .70676 .44409 L .70209 .43225 L p .66 .58 .754 r
F P
0 g
s
.2652 .65344 m .28126 .67209 L .28617 .68678 L p .151 .238 .7 r
F P
0 g
s
.28126 .67209 m .2652 .65344 L .26011 .64258 L p .175 .275 .728 r
F P
0 g
s
.57219 .53967 m .55412 .54512 L .54946 .54434 L p .498 .889 .956 r
F P
0 g
s
.53144 .55016 m .54946 .54434 L .55412 .54512 L p .52 .898 .958 r
F P
0 g
s
.65167 .41664 m .66988 .40802 L .67452 .41838 L p .676 .618 .782 r
F P
0 g
s
.66988 .40802 m .65167 .41664 L .64704 .40698 L p .683 .626 .785 r
F P
0 g
s
.26369 .36755 m .24617 .37807 L .24051 .37534 L p .744 .903 .949 r
F P
0 g
s
.223 .38587 m .24051 .37534 L .24617 .37807 L p .761 .875 .93 r
F P
0 g
s
.36899 .61962 m .35118 .63389 L .34567 .63719 L p .76 .995 .822 r
F P
0 g
s
.22308 .59486 m .23935 .60411 L .2446 .61313 L p .225 .406 .833 r
F P
0 g
s
.23935 .60411 m .22308 .59486 L .21774 .58711 L p .249 .432 .846 r
F P
0 g
s
.57871 .40586 m .59679 .39788 L .60146 .40606 L p .684 .666 .827 r
F P
0 g
s
.59679 .39788 m .57871 .40586 L .57401 .39821 L p .689 .675 .831 r
F P
0 g
s
.483 .39602 m .50089 .39135 L .50573 .39761 L p .634 .705 .897 r
F P
0 g
s
.50089 .39135 m .483 .39602 L .47812 .38992 L p .631 .714 .907 r
F P
0 g
s
.15819 .53806 m .17419 .54524 L .17975 .55163 L p .135 .452 .884 r
F P
0 g
s
.17419 .54524 m .15819 .53806 L .15256 .5322 L p .153 .468 .892 r
F P
0 g
s
.223 .38587 m .20547 .3972 L .19977 .39337 L p .767 .841 .908 r
F P
0 g
s
.18219 .40538 m .19977 .39337 L .20547 .3972 L p .78 .825 .888 r
F P
0 g
s
.60146 .40606 m .61959 .39762 L .62424 .40638 L p .686 .654 .812 r
F P
0 g
s
.61959 .39762 m .60146 .40606 L .59679 .39788 L p .692 .662 .816 r
F P
0 g
s
.44528 .57592 m .42749 .5851 L .42238 .5846 L p .713 .946 .956 r
F P
0 g
s
.40457 .5952 m .42238 .5846 L .42749 .5851 L p .724 .963 .941 r
F P
0 g
s
.76276 .48527 m .74416 .49086 L .73935 .47631 L p .63 .533 .726 r
F P
0 g
s
.76276 .48527 m .74416 .49086 L .74049 .49513 L p .243 0 0 r
F P
0 g
s
.72188 .50019 m .74049 .49513 L .74416 .49086 L p .198 0 0 r
F P
0 g
s
.3223 .33227 m .30454 .34601 L .29888 .34668 L p .508 .892 .717 r
F P
0 g
s
.28125 .35724 m .29888 .34668 L .30454 .34601 L p .662 .97 .9 r
F P
0 g
s
.38678 .60681 m .36899 .61962 L .36359 .62156 L p .766 .993 .879 r
F P
0 g
s
.34567 .63719 m .36359 .62156 L .36899 .61962 L p .76 .995 .822 r
F P
0 g
s
.73935 .47631 m .7579 .47006 L .76276 .48527 L p .63 .533 .726 r
F P
0 g
s
.7579 .47006 m .73935 .47631 L .73458 .46245 L p .638 .544 .732 r
F P
0 g
s
.70209 .43225 m .72044 .42402 L .72513 .43639 L p .66 .58 .754 r
F P
0 g
s
.72044 .42402 m .70209 .43225 L .69743 .42078 L p .667 .589 .758 r
F P
0 g
s
.67452 .41838 m .69279 .40964 L .69743 .42078 L p .672 .603 .77 r
F P
0 g
s
.69279 .40964 m .67452 .41838 L .66988 .40802 L p .679 .612 .773 r
F P
0 g
s
.48595 .56106 m .46809 .56858 L .46313 .56744 L p .662 .922 .975 r
F P
0 g
s
.44528 .57592 m .46313 .56744 L .46809 .56858 L p .675 .936 .967 r
F P
0 g
s
.6358 .52492 m .61752 .52975 L .61311 .52994 L p .289 .789 .812 r
F P
0 g
s
.59488 .53487 m .61311 .52994 L .61752 .52975 L p .334 .817 .843 r
F P
0 g
s
.14682 .43309 m .12896 .44918 L .12314 .44433 L p .811 .788 .832 r
F P
0 g
s
.12896 .44918 m .11092 .46714 L .10508 .46213 L p .822 .78 .813 r
F P
0 g
s
.10508 .46213 m .12314 .44433 L .12896 .44918 L p .822 .78 .813 r
F P
0 g
s
.62424 .40638 m .64241 .39758 L .64704 .40698 L p .685 .64 .799 r
F P
0 g
s
.64241 .39758 m .62424 .40638 L .61959 .39762 L p .692 .648 .802 r
F P
0 g
s
.54946 .54434 m .53144 .55016 L .5267 .54906 L p .557 .901 .977 r
F P
0 g
s
.50872 .55539 m .5267 .54906 L .53144 .55016 L p .575 .91 .975 r
F P
0 g
s
.50573 .39761 m .52369 .39176 L .52848 .3983 L p .658 .704 .881 r
F P
0 g
s
.52369 .39176 m .50573 .39761 L .50089 .39135 L p .659 .714 .889 r
F P
0 g
s
.16455 .41856 m .14682 .43309 L .14103 .4284 L p .799 .797 .85 r
F P
0 g
s
.12314 .44433 m .14103 .4284 L .14682 .43309 L p .811 .788 .832 r
F P
0 g
s
.26011 .64258 m .27628 .65873 L .28126 .67209 L p .175 .275 .728 r
F P
0 g
s
.27628 .65873 m .26011 .64258 L .25498 .6323 L p .201 .311 .753 r
F P
0 g
s
.73458 .46245 m .75309 .45558 L .7579 .47006 L p .638 .544 .732 r
F P
0 g
s
.75309 .45558 m .73458 .46245 L .72984 .44917 L p .646 .555 .738 r
F P
0 g
s
.11092 .46714 m .09263 .48742 L .08676 .48224 L p .833 .772 .794 r
F P
0 g
s
.08676 .48224 m .10508 .46213 L .11092 .46714 L p .833 .772 .794 r
F P
0 g
s
.29888 .34668 m .31661 .33504 L .3223 .33227 L p .508 .892 .717 r
F P
0 g
s
.12544 .51282 m .14119 .52061 L .14689 .52638 L p .018 .407 .856 r
F P
0 g
s
.14119 .52061 m .12544 .51282 L .11968 .5074 L p .034 .421 .864 r
F P
0 g
s
.69944 .508 m .68096 .51282 L .67687 .51462 L p .001 0 0 r
F P
0 g
s
.64704 .40698 m .66525 .39791 L .66988 .40802 L p .683 .626 .785 r
F P
0 g
s
.66525 .39791 m .64704 .40698 L .64241 .39758 L p .69 .634 .788 r
F P
0 g
s
.52848 .3983 m .54649 .39149 L .55124 .39842 L p .674 .697 .864 r
F P
0 g
s
.54649 .39149 m .52848 .3983 L .52369 .39176 L p .677 .707 .871 r
F P
0 g
s
.45539 .387 m .47321 .38405 L .47812 .38992 L p .59 .703 .922 r
F P
0 g
s
.47321 .38405 m .45539 .387 L .45043 .38108 L p .578 .709 .932 r
F P
0 g
s
.18219 .40538 m .16455 .41856 L .15879 .41406 L p .787 .806 .868 r
F P
0 g
s
.14103 .4284 m .15879 .41406 L .16455 .41856 L p .799 .797 .85 r
F P
0 g
s
.4002 .35942 m .41768 .36331 L .42273 .36948 L p .343 .575 .927 r
F P
0 g
s
.41768 .36331 m .4002 .35942 L .39516 .35186 L p .273 .537 .918 r
F P
0 g
s
.40457 .5952 m .38678 .60681 L .38148 .60768 L p .762 .979 .915 r
F P
0 g
s
.36359 .62156 m .38148 .60768 L .38678 .60681 L p .766 .993 .879 r
F P
0 g
s
.72984 .44917 m .74831 .44169 L .75309 .45558 L p .646 .555 .738 r
F P
0 g
s
.74831 .44169 m .72984 .44917 L .72513 .43639 L p .653 .564 .742 r
F P
0 g
s
.28125 .35724 m .26369 .36755 L .25804 .36545 L p .717 .935 .959 r
F P
0 g
s
.24051 .37534 m .25804 .36545 L .26369 .36755 L p .744 .903 .949 r
F P
0 g
s
.69743 .42078 m .71576 .41201 L .72044 .42402 L p .667 .589 .758 r
F P
0 g
s
.71576 .41201 m .69743 .42078 L .69279 .40964 L p .675 .597 .761 r
F P
0 g
s
.55124 .39842 m .5693 .39081 L .57401 .39821 L p .684 .687 .847 r
F P
0 g
s
.5693 .39081 m .55124 .39842 L .54649 .39149 L p .689 .697 .853 r
F P
0 g
s
.24051 .37534 m .223 .38587 L .21731 .38238 L p .752 .861 .929 r
F P
0 g
s
.19977 .39337 m .21731 .38238 L .223 .38587 L p .767 .841 .908 r
F P
0 g
s
.61311 .52994 m .59488 .53487 L .59037 .53453 L p .388 .845 .897 r
F P
0 g
s
.57219 .53967 m .59037 .53453 L .59488 .53487 L p .424 .863 .914 r
F P
0 g
s
.5267 .54906 m .50872 .55539 L .50389 .55406 L p .606 .907 .983 r
F P
0 g
s
.48595 .56106 m .50389 .55406 L .50872 .55539 L p .621 .917 .979 r
F P
0 g
s
.21774 .58711 m .23406 .59541 L .23935 .60411 L p .249 .432 .846 r
F P
0 g
s
.23406 .59541 m .21774 .58711 L .21236 .57956 L p .271 .455 .858 r
F P
0 g
s
.18528 .55811 m .20149 .56499 L .20694 .57219 L p .224 .471 .883 r
F P
0 g
s
.20149 .56499 m .18528 .55811 L .17975 .55163 L p .242 .489 .892 r
F P
0 g
s
.66988 .40802 m .68814 .39877 L .69279 .40964 L p .679 .612 .773 r
F P
0 g
s
.68814 .39877 m .66988 .40802 L .66525 .39791 L p .687 .619 .775 r
F P
0 g
s
.57401 .39821 m .59212 .38995 L .59679 .39788 L p .689 .675 .831 r
F P
0 g
s
.59212 .38995 m .57401 .39821 L .5693 .39081 L p .695 .685 .836 r
F P
0 g
s
.42776 .37569 m .44545 .37534 L .45043 .38108 L p .505 .673 .94 r
F P
0 g
s
.44545 .37534 m .42776 .37569 L .42273 .36948 L p .475 .668 .948 r
F P
0 g
s
.72513 .43639 m .74356 .4283 L .74831 .44169 L p .653 .564 .742 r
F P
0 g
s
.74356 .4283 m .72513 .43639 L .72044 .42402 L p .661 .573 .746 r
F P
0 g
s
.25498 .6323 m .27123 .64637 L .27628 .65873 L p .201 .311 .753 r
F P
0 g
s
.27123 .64637 m .25498 .6323 L .24981 .62251 L p .228 .344 .775 r
F P
0 g
s
.09263 .48742 m .10806 .49658 L .11388 .50199 L p 0 .308 .778 r
F P
0 g
s
.10806 .49658 m .09263 .48742 L .08676 .48224 L p 0 .32 .786 r
F P
0 g
s
.19977 .39337 m .18219 .40538 L .17645 .40108 L p .774 .818 .887 r
F P
0 g
s
.15879 .41406 m .17645 .40108 L .18219 .40538 L p .787 .806 .868 r
F P
0 g
s
.46313 .56744 m .44528 .57592 L .44023 .5749 L p .7 .929 .966 r
F P
0 g
s
.42238 .5846 m .44023 .5749 L .44528 .57592 L p .713 .946 .956 r
F P
0 g
s
.59679 .39788 m .61494 .3891 L .61959 .39762 L p .692 .662 .816 r
F P
0 g
s
.61494 .3891 m .59679 .39788 L .59212 .38995 L p .698 .671 .819 r
F P
0 g
s
.47812 .38992 m .49603 .38535 L .50089 .39135 L p .631 .714 .907 r
F P
0 g
s
.49603 .38535 m .47812 .38992 L .47321 .38405 L p .627 .723 .916 r
F P
0 g
s
.61959 .39762 m .63777 .38841 L .64241 .39758 L p .692 .648 .802 r
F P
0 g
s
.63777 .38841 m .61959 .39762 L .61494 .3891 L p .699 .656 .804 r
F P
0 g
s
.74049 .49513 m .72188 .50019 L .71803 .5033 L p .163 0 0 r
F P
0 g
s
.69944 .508 m .71803 .5033 L .72188 .50019 L p .108 0 0 r
F P
0 g
s
.6542 .52031 m .64993 .52086 L p .66485 .51762 L .168 .701 .708 r
F P
0 g
s
.6542 .52031 m .65843 .51928 L p .64363 .52297 L .177 .705 .692 r
F P
0 g
s
.67272 .51592 m .67687 .51462 L p .66245 .51824 L 0 0 0 r
F P
0 g
s
.6542 .52031 m .67272 .51592 L p .66245 .51824 L 0 0 0 r
F P
0 g
s
.69543 .51013 m .67687 .51462 L .67272 .51592 L p 0 0 0 r
F P
0 g
s
.67272 .51592 m .69136 .51177 L .69543 .51013 L p 0 0 0 r
F P
0 g
s
.67272 .51592 m .66851 .51675 L p .68306 .51358 L 0 0 0 r
F P
0 g
s
.69136 .51177 m .67272 .51592 L p .68306 .51358 L 0 0 0 r
F P
0 g
s
.67272 .51592 m .6542 .52031 L p .66485 .51762 L .168 .701 .708 r
F P
0 g
s
.6358 .52492 m .6542 .52031 L p .64363 .52297 L .177 .705 .692 r
F P
0 g
s
.42238 .5846 m .40457 .5952 L .39935 .5952 L p .751 .96 .938 r
F P
0 g
s
.38148 .60768 m .39935 .5952 L .40457 .5952 L p .762 .979 .915 r
F P
0 g
s
.59037 .53453 m .57219 .53967 L .56759 .53887 L p .469 .877 .949 r
F P
0 g
s
.54946 .54434 m .56759 .53887 L .57219 .53967 L p .498 .889 .956 r
F P
0 g
s
.69279 .40964 m .71109 .4003 L .71576 .41201 L p .675 .597 .761 r
F P
0 g
s
.71109 .4003 m .69279 .40964 L .68814 .39877 L p .682 .604 .763 r
F P
0 g
s
.15256 .5322 m .1686 .53895 L .17419 .54524 L p .153 .468 .892 r
F P
0 g
s
.1686 .53895 m .15256 .5322 L .14689 .52638 L p .169 .483 .899 r
F P
0 g
s
.72044 .42402 m .73884 .41532 L .74356 .4283 L p .661 .573 .746 r
F P
0 g
s
.73884 .41532 m .72044 .42402 L .71576 .41201 L p .669 .582 .749 r
F P
0 g
s
.64241 .39758 m .66062 .38805 L .66525 .39791 L p .69 .634 .788 r
F P
0 g
s
.66062 .38805 m .64241 .39758 L .63777 .38841 L p .697 .641 .79 r
F P
0 g
s
.50389 .55406 m .48595 .56106 L .48104 .55961 L p .647 .91 .981 r
F P
0 g
s
.46313 .56744 m .48104 .55961 L .48595 .56106 L p .662 .922 .975 r
F P
0 g
s
.50089 .39135 m .51888 .38547 L .52369 .39176 L p .659 .714 .889 r
F P
0 g
s
.51888 .38547 m .50089 .39135 L .49603 .38535 L p .659 .724 .897 r
F P
0 g
s
.29888 .34668 m .28125 .35724 L .2756 .35596 L p .665 .959 .939 r
F P
0 g
s
.25804 .36545 m .2756 .35596 L .28125 .35724 L p .717 .935 .959 r
F P
0 g
s
.66525 .39791 m .6835 .38814 L .68814 .39877 L p .687 .619 .775 r
F P
0 g
s
.6835 .38814 m .66525 .39791 L .66062 .38805 L p .694 .626 .777 r
F P
0 g
s
.78146 .47964 m .76276 .48527 L .7579 .47006 L p .629 .526 .719 r
F P
0 g
s
.7579 .47006 m .77653 .46367 L .78146 .47964 L p .629 .526 .719 r
F P
0 g
s
.77653 .46367 m .7579 .47006 L .75309 .45558 L p .637 .538 .725 r
F P
0 g
s
.78146 .47964 m .76276 .48527 L .75921 .49014 L p .287 0 0 r
F P
0 g
s
.74049 .49513 m .75921 .49014 L .76276 .48527 L p .243 0 0 r
F P
0 g
s
.25804 .36545 m .24051 .37534 L .23484 .37227 L p .734 .885 .95 r
F P
0 g
s
.21731 .38238 m .23484 .37227 L .24051 .37534 L p .752 .861 .929 r
F P
0 g
s
.21731 .38238 m .19977 .39337 L .19405 .38931 L p .76 .831 .907 r
F P
0 g
s
.17645 .40108 m .19405 .38931 L .19977 .39337 L p .774 .818 .887 r
F P
0 g
s
.39516 .35186 m .41261 .35715 L .41768 .36331 L p .273 .537 .918 r
F P
0 g
s
.41261 .35715 m .39516 .35186 L .3901 .34389 L p .184 .481 .896 r
F P
0 g
s
.75309 .45558 m .77166 .44846 L .77653 .46367 L p .637 .538 .725 r
F P
0 g
s
.77166 .44846 m .75309 .45558 L .74831 .44169 L p .646 .548 .73 r
F P
0 g
s
.24981 .62251 m .26614 .6348 L .27123 .64637 L p .228 .344 .775 r
F P
0 g
s
.26614 .6348 m .24981 .62251 L .2446 .61313 L p .255 .376 .794 r
F P
0 g
s
.14103 .4284 m .12314 .44433 L .1173 .43939 L p .808 .785 .832 r
F P
0 g
s
.12314 .44433 m .10508 .46213 L .0992 .45706 L p .82 .778 .814 r
F P
0 g
s
.0992 .45706 m .1173 .43939 L .12314 .44433 L p .82 .778 .814 r
F P
0 g
s
.56759 .53887 m .54946 .54434 L .54477 .54315 L p .534 .892 .976 r
F P
0 g
s
.5267 .54906 m .54477 .54315 L .54946 .54434 L p .557 .901 .977 r
F P
0 g
s
.15879 .41406 m .14103 .4284 L .13522 .4236 L p .796 .793 .85 r
F P
0 g
s
.1173 .43939 m .13522 .4236 L .14103 .4284 L p .808 .785 .832 r
F P
0 g
s
.52369 .39176 m .54173 .38481 L .54649 .39149 L p .677 .707 .871 r
F P
0 g
s
.54173 .38481 m .52369 .39176 L .51888 .38547 L p .681 .718 .877 r
F P
0 g
s
.71576 .41201 m .73413 .40267 L .73884 .41532 L p .669 .582 .749 r
F P
0 g
s
.73413 .40267 m .71576 .41201 L .71109 .4003 L p .677 .59 .751 r
F P
0 g
s
.6542 .52031 m .6358 .52492 L .63146 .52527 L p .234 .751 .767 r
F P
0 g
s
.61311 .52994 m .63146 .52527 L .6358 .52492 L p .289 .789 .812 r
F P
0 g
s
.11968 .5074 m .13546 .51488 L .14119 .52061 L p .034 .421 .864 r
F P
0 g
s
.13546 .51488 m .11968 .5074 L .11388 .50199 L p .047 .432 .871 r
F P
0 g
s
.74831 .44169 m .76684 .43387 L .77166 .44846 L p .646 .548 .73 r
F P
0 g
s
.76684 .43387 m .74831 .44169 L .74356 .4283 L p .654 .558 .734 r
F P
0 g
s
.21236 .57956 m .22873 .587 L .23406 .59541 L p .271 .455 .858 r
F P
0 g
s
.22873 .587 m .21236 .57956 L .20694 .57219 L p .292 .476 .869 r
F P
0 g
s
.68814 .39877 m .70643 .38885 L .71109 .4003 L p .682 .604 .763 r
F P
0 g
s
.70643 .38885 m .68814 .39877 L .6835 .38814 L p .69 .612 .764 r
F P
0 g
s
.45043 .38108 m .46827 .37842 L .47321 .38405 L p .578 .709 .932 r
F P
0 g
s
.46827 .37842 m .45043 .38108 L .44545 .37534 L p .563 .714 .943 r
F P
0 g
s
.10508 .46213 m .08676 .48224 L .08085 .47704 L p .832 .771 .795 r
F P
0 g
s
.08085 .47704 m .0992 .45706 L .10508 .46213 L p .832 .771 .795 r
F P
0 g
s
.54649 .39149 m .56458 .38366 L .5693 .39081 L p .689 .697 .853 r
F P
0 g
s
.56458 .38366 m .54649 .39149 L .54173 .38481 L p .694 .707 .858 r
F P
0 g
s
.5693 .39081 m .58743 .38225 L .59212 .38995 L p .695 .685 .836 r
F P
0 g
s
.58743 .38225 m .5693 .39081 L .56458 .38366 L p .701 .693 .839 r
F P
0 g
s
.17975 .55163 m .19601 .55794 L .20149 .56499 L p .242 .489 .892 r
F P
0 g
s
.19601 .55794 m .17975 .55163 L .17419 .54524 L p .259 .505 .9 r
F P
0 g
s
.44023 .5749 m .42238 .5846 L .41724 .5839 L p .737 .939 .952 r
F P
0 g
s
.39935 .5952 m .41724 .5839 L .42238 .5846 L p .751 .96 .938 r
F P
0 g
s
.59212 .38995 m .61027 .3808 L .61494 .3891 L p .698 .671 .819 r
F P
0 g
s
.61027 .3808 m .59212 .38995 L .58743 .38225 L p .705 .679 .822 r
F P
0 g
s
.17645 .40108 m .15879 .41406 L .153 .40941 L p .783 .801 .867 r
F P
0 g
s
.13522 .4236 m .153 .40941 L .15879 .41406 L p .796 .793 .85 r
F P
0 g
s
.48104 .55961 m .46313 .56744 L .45813 .56599 L p .685 .913 .973 r
F P
0 g
s
.44023 .5749 m .45813 .56599 L .46313 .56744 L p .7 .929 .966 r
F P
0 g
s
.71803 .5033 m .69944 .508 L .69543 .51013 L p .066 0 0 r
F P
0 g
s
.67687 .51462 m .69543 .51013 L .69944 .508 L p .001 0 0 r
F P
0 g
s
.74356 .4283 m .76204 .41977 L .76684 .43387 L p .654 .558 .734 r
F P
0 g
s
.76204 .41977 m .74356 .4283 L .73884 .41532 L p .662 .566 .737 r
F P
0 g
s
.61494 .3891 m .63312 .37945 L .63777 .38841 L p .699 .656 .804 r
F P
0 g
s
.63312 .37945 m .61494 .3891 L .61027 .3808 L p .706 .664 .806 r
F P
0 g
s
.54477 .54315 m .5267 .54906 L .52192 .54758 L p .586 .898 .986 r
F P
0 g
s
.50389 .55406 m .52192 .54758 L .5267 .54906 L p .606 .907 .983 r
F P
0 g
s
.63777 .38841 m .65598 .37838 L .66062 .38805 L p .697 .641 .79 r
F P
0 g
s
.65598 .37838 m .63777 .38841 L .63312 .37945 L p .704 .648 .791 r
F P
0 g
s
.42273 .36948 m .44044 .36978 L .44545 .37534 L p .475 .668 .948 r
F P
0 g
s
.44044 .36978 m .42273 .36948 L .41768 .36331 L p .437 .658 .954 r
F P
0 g
s
.71109 .4003 m .72943 .3903 L .73413 .40267 L p .677 .59 .751 r
F P
0 g
s
.72943 .3903 m .71109 .4003 L .70643 .38885 L p .684 .597 .752 r
F P
0 g
s
.36359 .62156 m .34567 .63719 L .34009 .64086 L p .795 .999 .812 r
F P
0 g
s
.66062 .38805 m .67886 .37771 L .6835 .38814 L p .694 .626 .777 r
F P
0 g
s
.67886 .37771 m .66062 .38805 L .65598 .37838 L p .701 .633 .777 r
F P
0 g
s
.63146 .52527 m .61311 .52994 L .60866 .5297 L p .341 .82 .869 r
F P
0 g
s
.59037 .53453 m .60866 .5297 L .61311 .52994 L p .388 .845 .897 r
F P
0 g
s
.31661 .33504 m .29888 .34668 L .29322 .34654 L p .546 .927 .823 r
F P
0 g
s
.2756 .35596 m .29322 .34654 L .29888 .34668 L p .665 .959 .939 r
F P
0 g
s
.08676 .48224 m .1022 .49118 L .10806 .49658 L p 0 .32 .786 r
F P
0 g
s
.1022 .49118 m .08676 .48224 L .08085 .47704 L p 0 .329 .792 r
F P
0 g
s
.38148 .60768 m .36359 .62156 L .35815 .62364 L p .798 .994 .872 r
F P
0 g
s
.34009 .64086 m .35815 .62364 L .36359 .62156 L p .795 .999 .812 r
F P
0 g
s
.23484 .37227 m .21731 .38238 L .21161 .37862 L p .744 .847 .927 r
F P
0 g
s
.19405 .38931 m .21161 .37862 L .21731 .38238 L p .76 .831 .907 r
F P
0 g
s
.73884 .41532 m .75727 .40607 L .76204 .41977 L p .662 .566 .737 r
F P
0 g
s
.75727 .40607 m .73884 .41532 L .73413 .40267 L p .67 .574 .739 r
F P
0 g
s
.2446 .61313 m .261 .62389 L .26614 .6348 L p .255 .376 .794 r
F P
0 g
s
.261 .62389 m .2446 .61313 L .23935 .60411 L p .281 .405 .811 r
F P
0 g
s
.47321 .38405 m .49115 .37959 L .49603 .38535 L p .627 .723 .916 r
F P
0 g
s
.49115 .37959 m .47321 .38405 L .46827 .37842 L p .622 .732 .926 r
F P
0 g
s
.6835 .38814 m .70177 .37759 L .70643 .38885 L p .69 .612 .764 r
F P
0 g
s
.70177 .37759 m .6835 .38814 L .67886 .37771 L p .697 .618 .764 r
F P
0 g
s
.2756 .35596 m .25804 .36545 L .25237 .36291 L p .707 .913 .966 r
F P
0 g
s
.23484 .37227 m .25237 .36291 L .25804 .36545 L p .734 .885 .95 r
F P
0 g
s
.14689 .52638 m .16297 .53273 L .1686 .53895 L p .169 .483 .899 r
F P
0 g
s
.16297 .53273 m .14689 .52638 L .14119 .52061 L p .183 .496 .905 r
F P
0 g
s
.19405 .38931 m .17645 .40108 L .17069 .39661 L p .769 .81 .886 r
F P
0 g
s
.153 .40941 m .17069 .39661 L .17645 .40108 L p .783 .801 .867 r
F P
0 g
s
.52192 .54758 m .50389 .55406 L .49903 .55238 L p .629 .899 .986 r
F P
0 g
s
.48104 .55961 m .49903 .55238 L .50389 .55406 L p .647 .91 .981 r
F P
0 g
s
.3901 .34389 m .40752 .3509 L .41261 .35715 L p .184 .481 .896 r
F P
0 g
s
.40752 .3509 m .3901 .34389 L .38504 .33524 L p .069 .401 .856 r
F P
0 g
s
.39935 .5952 m .38148 .60768 L .37614 .60854 L p .789 .977 .909 r
F P
0 g
s
.35815 .62364 m .37614 .60854 L .38148 .60768 L p .798 .994 .872 r
F P
0 g
s
.75921 .49014 m .74049 .49513 L .73674 .49873 L p .218 0 0 r
F P
0 g
s
.71803 .5033 m .73674 .49873 L .74049 .49513 L p .163 0 0 r
F P
0 g
s
.73413 .40267 m .75252 .39268 L .75727 .40607 L p .67 .574 .739 r
F P
0 g
s
.75252 .39268 m .73413 .40267 L .72943 .3903 L p .678 .582 .74 r
F P
0 g
s
.70643 .38885 m .72474 .37814 L .72943 .3903 L p .684 .597 .752 r
F P
0 g
s
.72474 .37814 m .70643 .38885 L .70177 .37759 L p .692 .603 .752 r
F P
0 g
s
.60866 .5297 m .59037 .53453 L .58582 .53377 L p .431 .861 .936 r
F P
0 g
s
.56759 .53887 m .58582 .53377 L .59037 .53453 L p .469 .877 .949 r
F P
0 g
s
.49603 .38535 m .51405 .37944 L .51888 .38547 L p .659 .724 .897 r
F P
0 g
s
.51405 .37944 m .49603 .38535 L .49115 .37959 L p .66 .735 .905 r
F P
0 g
s
.20694 .57219 m .22337 .57885 L .22873 .587 L p .292 .476 .869 r
F P
0 g
s
.22337 .57885 m .20694 .57219 L .20149 .56499 L p .311 .496 .879 r
F P
0 g
s
.45813 .56599 m .44023 .5749 L .43515 .57362 L p .72 .92 .961 r
F P
0 g
s
.41724 .5839 m .43515 .57362 L .44023 .5749 L p .737 .939 .952 r
F P
0 g
s
.79525 .45712 m .77653 .46367 L .77166 .44846 L p .636 .53 .717 r
F P
0 g
s
.77166 .44846 m .79031 .44107 L .79525 .45712 L p .636 .53 .717 r
F P
0 g
s
.79031 .44107 m .77166 .44846 L .76684 .43387 L p .645 .541 .721 r
F P
0 g
s
.80026 .47399 m .78146 .47964 L .77653 .46367 L p .627 .519 .711 r
F P
0 g
s
.77653 .46367 m .79525 .45712 L .80026 .47399 L p .627 .519 .711 r
F P
0 g
s
.51888 .38547 m .53695 .37838 L .54173 .38481 L p .681 .718 .877 r
F P
0 g
s
.53695 .37838 m .51888 .38547 L .51405 .37944 L p .684 .728 .884 r
F P
0 g
s
.76684 .43387 m .78542 .42565 L .79031 .44107 L p .645 .541 .721 r
F P
0 g
s
.78542 .42565 m .76684 .43387 L .76204 .41977 L p .654 .55 .725 r
F P
0 g
s
.29322 .34654 m .31093 .3366 L .31661 .33504 L p .546 .927 .823 r
F P
0 g
s
.63312 .37945 m .65133 .36888 L .65598 .37838 L p .704 .648 .791 r
F P
0 g
s
.65133 .36888 m .63312 .37945 L .62847 .37068 L p .712 .655 .791 r
F P
0 g
s
.61027 .3808 m .62847 .37068 L .63312 .37945 L p .706 .664 .806 r
F P
0 g
s
.80026 .47399 m .78146 .47964 L .77805 .48523 L p .327 0 .054 r
F P
0 g
s
.75921 .49014 m .77805 .48523 L .78146 .47964 L p .287 0 0 r
F P
0 g
s
.62847 .37068 m .61027 .3808 L .6056 .3727 L p .713 .671 .807 r
F P
0 g
s
.58743 .38225 m .6056 .3727 L .61027 .3808 L p .705 .679 .822 r
F P
0 g
s
.65598 .37838 m .67421 .36744 L .67886 .37771 L p .701 .633 .777 r
F P
0 g
s
.67421 .36744 m .65598 .37838 L .65133 .36888 L p .709 .639 .777 r
F P
0 g
s
.6056 .3727 m .58743 .38225 L .58273 .37477 L p .712 .687 .824 r
F P
0 g
s
.56458 .38366 m .58273 .37477 L .58743 .38225 L p .701 .693 .839 r
F P
0 g
s
.54173 .38481 m .55984 .37674 L .56458 .38366 L p .694 .707 .858 r
F P
0 g
s
.55984 .37674 m .54173 .38481 L .53695 .37838 L p .699 .717 .862 r
F P
0 g
s
.13522 .4236 m .1173 .43939 L .11143 .43437 L p .806 .783 .832 r
F P
0 g
s
.1173 .43939 m .0992 .45706 L .0933 .45193 L p .818 .777 .814 r
F P
0 g
s
.0933 .45193 m .11143 .43437 L .1173 .43939 L p .818 .777 .814 r
F P
0 g
s
.58273 .37477 m .56458 .38366 L .55984 .37674 L p .708 .702 .843 r
F P
0 g
s
.72943 .3903 m .74778 .37954 L .75252 .39268 L p .678 .582 .74 r
F P
0 g
s
.74778 .37954 m .72943 .3903 L .72474 .37814 L p .686 .588 .74 r
F P
0 g
s
.67886 .37771 m .69711 .36648 L .70177 .37759 L p .697 .618 .764 r
F P
0 g
s
.69711 .36648 m .67886 .37771 L .67421 .36744 L p .705 .624 .763 r
F P
0 g
s
.11388 .50199 m .1297 .50918 L .13546 .51488 L p .047 .432 .871 r
F P
0 g
s
.1297 .50918 m .11388 .50199 L .10806 .49658 L p .059 .443 .877 r
F P
0 g
s
.58582 .53377 m .56759 .53887 L .56294 .53766 L p .504 .881 .972 r
F P
0 g
s
.54477 .54315 m .56294 .53766 L .56759 .53887 L p .534 .892 .976 r
F P
0 g
s
.44545 .37534 m .46331 .37303 L .46827 .37842 L p .563 .714 .943 r
F P
0 g
s
.46331 .37303 m .44545 .37534 L .44044 .36978 L p .545 .718 .953 r
F P
0 g
s
.17419 .54524 m .19049 .55103 L .19601 .55794 L p .259 .505 .9 r
F P
0 g
s
.19049 .55103 m .17419 .54524 L .1686 .53895 L p .275 .521 .907 r
F P
0 g
s
.21161 .37862 m .19405 .38931 L .18831 .38504 L p .754 .821 .904 r
F P
0 g
s
.17069 .39661 m .18831 .38504 L .19405 .38931 L p .769 .81 .886 r
F P
0 g
s
.76204 .41977 m .78056 .41073 L .78542 .42565 L p .654 .55 .725 r
F P
0 g
s
.78056 .41073 m .76204 .41977 L .75727 .40607 L p .663 .559 .727 r
F P
0 g
s
.153 .40941 m .13522 .4236 L .12938 .41869 L p .793 .789 .849 r
F P
0 g
s
.11143 .43437 m .12938 .41869 L .13522 .4236 L p .806 .783 .832 r
F P
0 g
s
.49903 .55238 m .48104 .55961 L .4761 .55782 L p .667 .9 .979 r
F P
0 g
s
.45813 .56599 m .4761 .55782 L .48104 .55961 L p .685 .913 .973 r
F P
0 g
s
.41724 .5839 m .39935 .5952 L .3941 .59509 L p .774 .954 .931 r
F P
0 g
s
.37614 .60854 m .3941 .59509 L .39935 .5952 L p .789 .977 .909 r
F P
0 g
s
.23935 .60411 m .25581 .61353 L .261 .62389 L p .281 .405 .811 r
F P
0 g
s
.25581 .61353 m .23935 .60411 L .23406 .59541 L p .305 .432 .826 r
F P
0 g
s
.0992 .45706 m .08085 .47704 L .07491 .4718 L p .831 .771 .795 r
F P
0 g
s
.07491 .4718 m .0933 .45193 L .0992 .45706 L p .831 .771 .795 r
F P
0 g
s
.25237 .36291 m .23484 .37227 L .22915 .36887 L p .724 .867 .948 r
F P
0 g
s
.21161 .37862 m .22915 .36887 L .23484 .37227 L p .744 .847 .927 r
F P
0 g
s
.70177 .37759 m .72005 .36614 L .72474 .37814 L p .692 .603 .752 r
F P
0 g
s
.72005 .36614 m .70177 .37759 L .69711 .36648 L p .7 .608 .751 r
F P
0 g
s
.78756 .28933 m .7824 .27048 L p .8036 .26561 L .31 0 0 r
F P
0 g
s
.80498 .2653 m .80441 .26608 L p .8036 .26561 L .31 0 0 r
F P
0 g
s
.80441 .26608 m .78756 .28933 L p .8036 .26561 L .31 0 0 r
F P
0 g
s
.7824 .27048 m .80164 .2692 L .80498 .2653 L p .31 0 0 r
F P
0 g
s
.80164 .2692 m .7824 .27048 L .77712 .24984 L p .747 .251 .053 r
F P
0 g
s
.79815 .27162 m .80164 .2692 L p .77894 .25128 L .747 .251 .053 r
F P
0 g
s
.77712 .24984 m .77795 .2507 L p .77894 .25128 L .747 .251 .053 r
F P
0 g
s
.77795 .2507 m .79815 .27162 L p .77894 .25128 L .747 .251 .053 r
F P
0 g
s
.75978 .27575 m .77712 .24984 L .7824 .27048 L p .723 .553 .66 r
F P
0 g
s
.75978 .27575 m .75469 .25747 L p .77561 .25035 L .305 0 0 r
F P
0 g
s
.77712 .24984 m .77649 .25078 L p .77561 .25035 L .305 0 0 r
F P
0 g
s
.77649 .25078 m .75978 .27575 L p .77561 .25035 L .305 0 0 r
F P
0 g
s
.75469 .25747 m .77372 .25472 L .77712 .24984 L p .305 0 0 r
F P
0 g
s
.77372 .25472 m .75469 .25747 L .74947 .23709 L p .739 .254 .091 r
F P
0 g
s
.77016 .25793 m .77372 .25472 L p .7515 .23857 L .739 .254 .091 r
F P
0 g
s
.74947 .23709 m .7504 .23803 L p .7515 .23857 L .739 .254 .091 r
F P
0 g
s
.7504 .23803 m .77016 .25793 L p .7515 .23857 L .739 .254 .091 r
F P
0 g
s
.79815 .27162 m .77712 .24984 L .77372 .25472 L p .701 .172 0 r
F P
0 g
s
.75727 .40607 m .77573 .39619 L .78056 .41073 L p .663 .559 .727 r
F P
0 g
s
.77573 .39619 m .75727 .40607 L .75252 .39268 L p .671 .566 .728 r
F P
0 g
s
.63146 .52527 m .64993 .52086 L .6542 .52031 L p .234 .751 .767 r
F P
0 g
s
.41768 .36331 m .43539 .36437 L .44044 .36978 L p .437 .658 .954 r
F P
0 g
s
.43539 .36437 m .41768 .36331 L .41261 .35715 L p .388 .641 .957 r
F P
0 g
s
.29322 .34654 m .2756 .35596 L .26994 .35413 L p .662 .94 .964 r
F P
0 g
s
.25237 .36291 m .26994 .35413 L .2756 .35596 L p .707 .913 .966 r
F P
0 g
s
.17069 .39661 m .153 .40941 L .14719 .40462 L p .779 .795 .866 r
F P
0 g
s
.12938 .41869 m .14719 .40462 L .153 .40941 L p .793 .789 .849 r
F P
0 g
s
.73217 .2649 m .74947 .23709 L .75469 .25747 L p .733 .56 .658 r
F P
0 g
s
.77016 .25793 m .74947 .23709 L .74599 .24298 L p .692 .171 0 r
F P
0 g
s
.73217 .2649 m .72713 .24705 L p .74782 .23783 L .302 0 0 r
F P
0 g
s
.74877 .23821 m .73217 .2649 L p .74782 .23783 L .302 0 0 r
F P
0 g
s
.74947 .23709 m .74877 .23821 L p .74782 .23783 L .302 0 0 r
F P
0 g
s
.72713 .24705 m .74599 .24298 L .74947 .23709 L p .302 0 0 r
F P
0 g
s
.74599 .24298 m .72713 .24705 L .72194 .22675 L p .732 .259 .126 r
F P
0 g
s
.74235 .24698 m .74599 .24298 L p .7242 .22828 L .732 .259 .126 r
F P
0 g
s
.72194 .22675 m .72298 .22779 L p .7242 .22828 L .732 .259 .126 r
F P
0 g
s
.72298 .22779 m .74235 .24698 L p .7242 .22828 L .732 .259 .126 r
F P
0 g
s
.72474 .37814 m .74304 .36655 L .74778 .37954 L p .686 .588 .74 r
F P
0 g
s
.74304 .36655 m .72474 .37814 L .72005 .36614 L p .695 .593 .738 r
F P
0 g
s
.81559 .30606 m .81034 .28642 L p .83188 .28407 L .32 0 0 r
F P
0 g
s
.83314 .28394 m .83262 .28458 L p .83188 .28407 L .32 0 0 r
F P
0 g
s
.83262 .28458 m .81559 .30606 L p .83188 .28407 L .32 0 0 r
F P
0 g
s
.81034 .28642 m .82985 .28686 L .83314 .28394 L p .32 0 0 r
F P
0 g
s
.82985 .28686 m .81034 .28642 L .80498 .2653 L p .755 .25 .012 r
F P
0 g
s
.82641 .28847 m .82985 .28686 L p .80656 .26667 L .755 .25 .012 r
F P
0 g
s
.80498 .2653 m .8057 .26608 L p .80656 .26667 L .755 .25 .012 r
F P
0 g
s
.8057 .26608 m .82641 .28847 L p .80656 .26667 L .755 .25 .012 r
F P
0 g
s
.78756 .28933 m .80498 .2653 L .81034 .28642 L p .711 .544 .661 r
F P
0 g
s
.82641 .28847 m .80498 .2653 L .80164 .2692 L p .709 .175 0 r
F P
0 g
s
.56294 .53766 m .54477 .54315 L .54004 .54158 L p .562 .889 .988 r
F P
0 g
s
.52192 .54758 m .54004 .54158 L .54477 .54315 L p .586 .898 .986 r
F P
0 g
s
.38504 .33524 m .4024 .34447 L .40752 .3509 L p .069 .401 .856 r
F P
0 g
s
.4024 .34447 m .38504 .33524 L .38 .32548 L p 0 .288 .786 r
F P
0 g
s
.75252 .39268 m .77092 .38194 L .77573 .39619 L p .671 .566 .728 r
F P
0 g
s
.77092 .38194 m .75252 .39268 L .74778 .37954 L p .68 .573 .728 r
F P
0 g
s
.73674 .49873 m .71803 .5033 L .71412 .50584 L p .132 0 0 r
F P
0 g
s
.69543 .51013 m .71412 .50584 L .71803 .5033 L p .066 0 0 r
F P
0 g
s
.387 .32195 m .37011 .29863 L .36552 .27489 L p .706 .327 0 r
F P
0 g
s
.39213 .33035 m .375 .31384 L .37011 .29863 L p 0 0 .497 r
F P
0 g
s
.37011 .29863 m .387 .32195 L .39213 .33035 L p 0 0 .497 r
F P
0 g
s
.38191 .31167 m .36552 .27489 L .35936 .29495 L p .504 .473 .756 r
F P
0 g
s
.38191 .31167 m .387 .32195 L p .36888 .28225 L .706 .327 0 r
F P
0 g
s
.3697 .28427 m .38191 .31167 L p .36888 .28225 L .706 .327 0 r
F P
0 g
s
.37693 .29748 m .38191 .31167 L p .36119 .2963 L .504 .473 .756 r
F P
0 g
s
.35936 .29495 m .3616 .29527 L p .36119 .2963 L .504 .473 .756 r
F P
0 g
s
.3616 .29527 m .37693 .29748 L p .36119 .2963 L .504 .473 .756 r
F P
0 g
s
.35936 .29495 m .35343 .30642 L p .37531 .29809 L .73 .543 .638 r
F P
0 g
s
.37495 .2972 m .35936 .29495 L p .37531 .29809 L .73 .543 .638 r
F P
0 g
s
.33527 .31994 m .31735 .329 L .31343 .32907 L p 0 0 0 r
F P
0 g
s
.31343 .32907 m .31165 .3291 L p .31917 .32618 L 0 0 0 r
F P
0 g
s
.31917 .32618 m .33527 .31994 L .31343 .32907 L 0 0 0 r
F
.31165 .3291 m .32954 .32229 L .33527 .31994 L p F P
0 g
s
.35343 .30642 m .33527 .31994 L .33181 .32136 L p .077 0 0 r
F P
0 g
s
.33181 .32136 m .32954 .32229 L p .33756 .31697 L .077 0 0 r
F P
0 g
s
.33756 .31697 m .35343 .30642 L .33181 .32136 L .077 0 0 r
F
.32954 .32229 m .3476 .31331 L .34966 .31087 L p F P
0 g
s
.34966 .31087 m .35343 .30642 L p .33766 .3169 L .077 0 0 r
F P
0 g
s
.32954 .32229 m .34966 .31087 L .33766 .3169 L .077 0 0 r
F
.37693 .29748 m .37495 .2972 L p .37531 .29809 L .73 .543 .638 r
F P
0 g
s
.36552 .27489 m .3697 .28427 L p .36888 .28225 L .706 .327 0 r
F P
0 g
s
.35343 .30642 m .3723 .27243 L .37693 .29748 L p .73 .543 .638 r
F P
0 g
s
.3476 .31331 m .36602 .29581 L .36623 .29503 L p .312 .017 .293 r
F P
0 g
s
.35343 .30642 m .3476 .31331 L p .35751 .2969 L .312 .017 .293 r
F P
0 g
s
.35751 .2969 m .36765 .28012 L .36209 .29039 L .312 .017 .293 r
F
.35751 .2969 m .36209 .29039 L .35343 .30642 L F
.36668 .28254 m .35343 .30642 L p .36765 .28012 L F P
0 g
s
.3476 .31331 m .36623 .29503 L .35212 .30583 L .312 .017 .293 r
F
.3476 .31331 m .32954 .32229 L .32382 .323 L p 0 0 0 r
F P
0 g
s
.32382 .323 m .34182 .3171 L .3476 .31331 L p 0 0 0 r
F P
0 g
s
.36602 .29581 m .3476 .31331 L .34182 .3171 L p .258 0 .113 r
F P
0 g
s
.36006 .30753 m .36602 .29581 L p .34565 .31374 L .258 0 .113 r
F P
0 g
s
.34182 .3171 m .34413 .31589 L p .34565 .31374 L .258 0 .113 r
F P
0 g
s
.34413 .31589 m .36006 .30753 L p .34565 .31374 L .258 0 .113 r
F P
0 g
s
.3723 .27243 m .36668 .28254 L p .36765 .28012 L .312 .017 .293 r
F P
0 g
s
.36623 .29503 m .3723 .27243 L p .35212 .30583 L .312 .017 .293 r
F P
0 g
s
.08085 .47704 m .09632 .48578 L .1022 .49118 L p 0 .329 .792 r
F P
0 g
s
.09632 .48578 m .08085 .47704 L .07491 .4718 L p 0 .337 .798 r
F P
0 g
s
.46827 .37842 m .48624 .37409 L .49115 .37959 L p .622 .732 .926 r
F P
0 g
s
.48624 .37409 m .46827 .37842 L .46331 .37303 L p .615 .742 .936 r
F P
0 g
s
.14119 .52061 m .1573 .52659 L .16297 .53273 L p .183 .496 .905 r
F P
0 g
s
.1573 .52659 m .14119 .52061 L .13546 .51488 L p .195 .508 .911 r
F P
0 g
s
.67421 .36744 m .69245 .35547 L .69711 .36648 L p .705 .624 .763 r
F P
0 g
s
.69245 .35547 m .67421 .36744 L .66956 .35728 L p .713 .628 .762 r
F P
0 g
s
.65133 .36888 m .66956 .35728 L .67421 .36744 L p .709 .639 .777 r
F P
0 g
s
.66956 .35728 m .65133 .36888 L .64668 .35952 L p .717 .644 .776 r
F P
0 g
s
.62847 .37068 m .64668 .35952 L .65133 .36888 L p .712 .655 .791 r
F P
0 g
s
.69711 .36648 m .71536 .35422 L .72005 .36614 L p .7 .608 .751 r
F P
0 g
s
.71536 .35422 m .69711 .36648 L .69245 .35547 L p .708 .613 .748 r
F P
0 g
s
.64993 .52086 m .63146 .52527 L .62707 .52518 L p .283 .785 .829 r
F P
0 g
s
.60866 .5297 m .62707 .52518 L .63146 .52527 L p .341 .82 .869 r
F P
0 g
s
.4761 .55782 m .45813 .56599 L .45311 .56426 L p .703 .903 .967 r
F P
0 g
s
.43515 .57362 m .45311 .56426 L .45813 .56599 L p .72 .92 .961 r
F P
0 g
s
.43515 .57362 m .41724 .5839 L .41206 .58301 L p .757 .932 .944 r
F P
0 g
s
.3941 .59509 m .41206 .58301 L .41724 .5839 L p .774 .954 .931 r
F P
0 g
s
.74778 .37954 m .76612 .36787 L .77092 .38194 L p .68 .573 .728 r
F P
0 g
s
.76612 .36787 m .74778 .37954 L .74304 .36655 L p .688 .579 .727 r
F P
0 g
s
.64668 .35952 m .62847 .37068 L .62381 .36207 L p .72 .661 .791 r
F P
0 g
s
.6056 .3727 m .62381 .36207 L .62847 .37068 L p .713 .671 .807 r
F P
0 g
s
.20149 .56499 m .21797 .57093 L .22337 .57885 L p .311 .496 .879 r
F P
0 g
s
.21797 .57093 m .20149 .56499 L .19601 .55794 L p .329 .515 .887 r
F P
0 g
s
.22915 .36887 m .21161 .37862 L .20589 .37459 L p .737 .833 .924 r
F P
0 g
s
.18831 .38504 m .20589 .37459 L .21161 .37862 L p .754 .821 .904 r
F P
0 g
s
.54004 .54158 m .52192 .54758 L .5171 .54572 L p .609 .89 .99 r
F P
0 g
s
.49903 .55238 m .5171 .54572 L .52192 .54758 L p .629 .899 .986 r
F P
0 g
s
.18831 .38504 m .17069 .39661 L .16491 .39196 L p .764 .802 .884 r
F P
0 g
s
.14719 .40462 m .16491 .39196 L .17069 .39661 L p .779 .795 .866 r
F P
0 g
s
.72005 .36614 m .73831 .35365 L .74304 .36655 L p .695 .593 .738 r
F P
0 g
s
.73831 .35365 m .72005 .36614 L .71536 .35422 L p .703 .598 .736 r
F P
0 g
s
.62381 .36207 m .6056 .3727 L .60092 .36478 L p .721 .678 .807 r
F P
0 g
s
.58273 .37477 m .60092 .36478 L .6056 .3727 L p .712 .687 .824 r
F P
0 g
s
.70466 .25655 m .72194 .22675 L .72713 .24705 L p .742 .566 .656 r
F P
0 g
s
.74235 .24698 m .72194 .22675 L .71837 .23373 L p .683 .171 .015 r
F P
0 g
s
.70466 .25655 m .69964 .23902 L p .72013 .22775 L .302 0 .04 r
F P
0 g
s
.72117 .22809 m .70466 .25655 L p .72013 .22775 L .302 0 .04 r
F P
0 g
s
.72194 .22675 m .72117 .22809 L p .72013 .22775 L .302 0 .04 r
F P
0 g
s
.69964 .23902 m .71837 .23373 L .72194 .22675 L p .302 0 .04 r
F P
0 g
s
.71837 .23373 m .69964 .23902 L .69448 .21866 L p .725 .265 .159 r
F P
0 g
s
.71463 .23854 m .71837 .23373 L p .69698 .22023 L .725 .265 .159 r
F P
0 g
s
.69448 .21866 m .69563 .2198 L p .69698 .22023 L .725 .265 .159 r
F P
0 g
s
.69563 .2198 m .71463 .23854 L p .69698 .22023 L .725 .265 .159 r
F P
0 g
s
.23406 .59541 m .25059 .60364 L .25581 .61353 L p .305 .432 .826 r
F P
0 g
s
.25059 .60364 m .23406 .59541 L .22873 .587 L p .328 .458 .839 r
F P
0 g
s
.49115 .37959 m .50919 .37366 L .51405 .37944 L p .66 .735 .905 r
F P
0 g
s
.50919 .37366 m .49115 .37959 L .48624 .37409 L p .66 .746 .914 r
F P
0 g
s
.76479 .29275 m .7824 .27048 L .78756 .28933 L p .716 .558 .674 r
F P
0 g
s
.7824 .27048 m .76479 .29275 L .75978 .27575 L p .723 .553 .66 r
F P
0 g
s
.60092 .36478 m .58273 .37477 L .57801 .3675 L p .719 .694 .825 r
F P
0 g
s
.55984 .37674 m .57801 .3675 L .58273 .37477 L p .708 .702 .843 r
F P
0 g
s
.80902 .43334 m .79031 .44107 L .78542 .42565 L p .645 .533 .713 r
F P
0 g
s
.78542 .42565 m .80405 .41696 L .80902 .43334 L p .645 .533 .713 r
F P
0 g
s
.80405 .41696 m .78542 .42565 L .78056 .41073 L p .654 .542 .715 r
F P
0 g
s
.81406 .45038 m .79525 .45712 L .79031 .44107 L p .635 .523 .708 r
F P
0 g
s
.79031 .44107 m .80902 .43334 L .81406 .45038 L p .635 .523 .708 r
F P
0 g
s
.78056 .41073 m .79911 .40108 L .80405 .41696 L p .654 .542 .715 r
F P
0 g
s
.79911 .40108 m .78056 .41073 L .77573 .39619 L p .664 .551 .717 r
F P
0 g
s
.844 .3266 m .83861 .30586 L p .86061 .30652 L .335 0 0 r
F P
0 g
s
.86174 .30656 m .86128 .30708 L p .86061 .30652 L .335 0 0 r
F P
0 g
s
.86128 .30708 m .844 .3266 L p .86061 .30652 L .335 0 0 r
F P
0 g
s
.83861 .30586 m .85847 .30843 L .86174 .30656 L p .335 0 0 r
F P
0 g
s
.85847 .30843 m .83861 .30586 L .83314 .28394 L p .764 .253 0 r
F P
0 g
s
.85506 .30914 m .85847 .30843 L p .83445 .2852 L .764 .253 0 r
F P
0 g
s
.83314 .28394 m .83373 .28462 L p .83445 .2852 L .764 .253 0 r
F P
0 g
s
.83373 .28462 m .85506 .30914 L p .83445 .2852 L .764 .253 0 r
F P
0 g
s
.81559 .30606 m .83314 .28394 L .83861 .30586 L p .698 .533 .66 r
F P
0 g
s
.85506 .30914 m .83314 .28394 L .82985 .28686 L p .716 .182 0 r
F P
0 g
s
.74304 .36655 m .76133 .35389 L .76612 .36787 L p .688 .579 .727 r
F P
0 g
s
.76133 .35389 m .74304 .36655 L .73831 .35365 L p .697 .583 .724 r
F P
0 g
s
.57801 .3675 m .55984 .37674 L .55509 .37004 L p .715 .711 .845 r
F P
0 g
s
.53695 .37838 m .55509 .37004 L .55984 .37674 L p .699 .717 .862 r
F P
0 g
s
.73713 .28127 m .75469 .25747 L .75978 .27575 L p .728 .568 .674 r
F P
0 g
s
.75469 .25747 m .73713 .28127 L .73217 .2649 L p .733 .56 .658 r
F P
0 g
s
.26994 .35413 m .25237 .36291 L .2467 .35997 L p .698 .891 .968 r
F P
0 g
s
.22915 .36887 m .2467 .35997 L .25237 .36291 L p .724 .867 .948 r
F P
0 g
s
.51405 .37944 m .53215 .37219 L .53695 .37838 L p .684 .728 .884 r
F P
0 g
s
.53215 .37219 m .51405 .37944 L .50919 .37366 L p .688 .739 .89 r
F P
0 g
s
.77805 .48523 m .75921 .49014 L .75558 .49433 L p .271 0 0 r
F P
0 g
s
.73674 .49873 m .75558 .49433 L .75921 .49014 L p .218 0 0 r
F P
0 g
s
.81916 .4683 m .80026 .47399 L .79525 .45712 L p .625 .511 .703 r
F P
0 g
s
.79525 .45712 m .81406 .45038 L .81916 .4683 L p .625 .511 .703 r
F P
0 g
s
.55509 .37004 m .53695 .37838 L .53215 .37219 L p .705 .726 .867 r
F P
0 g
s
.77573 .39619 m .7942 .38556 L .79911 .40108 L p .664 .551 .717 r
F P
0 g
s
.7942 .38556 m .77573 .39619 L .77092 .38194 L p .673 .558 .717 r
F P
0 g
s
.62707 .52518 m .60866 .5297 L .60417 .52903 L p .384 .839 .913 r
F P
0 g
s
.58582 .53377 m .60417 .52903 L .60866 .5297 L p .431 .861 .936 r
F P
0 g
s
.38 .32548 m .39727 .3377 L .4024 .34447 L p 0 .288 .786 r
F P
0 g
s
.39727 .3377 m .38 .32548 L .375 .31384 L p 0 .132 .672 r
F P
0 g
s
.1686 .53895 m .18494 .54426 L .19049 .55103 L p .275 .521 .907 r
F P
0 g
s
.18494 .54426 m .1686 .53895 L .16297 .53273 L p .289 .535 .913 r
F P
0 g
s
.79263 .3071 m .81034 .28642 L .81559 .30606 L p .703 .546 .672 r
F P
0 g
s
.81034 .28642 m .79263 .3071 L .78756 .28933 L p .711 .544 .661 r
F P
0 g
s
.71412 .50584 m .69543 .51013 L .69136 .51177 L p .027 0 0 r
F P
0 g
s
.77092 .38194 m .78931 .37027 L .7942 .38556 L p .673 .558 .717 r
F P
0 g
s
.78931 .37027 m .77092 .38194 L .76612 .36787 L p .681 .564 .716 r
F P
0 g
s
.5171 .54572 m .49903 .55238 L .49413 .55034 L p .648 .889 .984 r
F P
0 g
s
.4761 .55782 m .49413 .55034 L .49903 .55238 L p .667 .9 .979 r
F P
0 g
s
.31093 .3366 m .29322 .34654 L .28755 .34566 L p .569 .938 .901 r
F P
0 g
s
.26994 .35413 m .28755 .34566 L .29322 .34654 L p .662 .94 .964 r
F P
0 g
s
.69245 .35547 m .71066 .34233 L .71536 .35422 L p .708 .613 .748 r
F P
0 g
s
.71066 .34233 m .69245 .35547 L .68777 .34452 L p .716 .616 .745 r
F P
0 g
s
.66956 .35728 m .68777 .34452 L .69245 .35547 L p .713 .628 .762 r
F P
0 g
s
.71536 .35422 m .73357 .34076 L .73831 .35365 L p .703 .598 .736 r
F P
0 g
s
.73357 .34076 m .71536 .35422 L .71066 .34233 L p .71 .601 .732 r
F P
0 g
s
.10806 .49658 m .1239 .50352 L .1297 .50918 L p .059 .443 .877 r
F P
0 g
s
.1239 .50352 m .10806 .49658 L .1022 .49118 L p .069 .452 .881 r
F P
0 g
s
.12938 .41869 m .11143 .43437 L .10554 .42926 L p .803 .78 .831 r
F P
0 g
s
.11143 .43437 m .0933 .45193 L .08737 .44675 L p .817 .775 .814 r
F P
0 g
s
.08737 .44675 m .10554 .42926 L .11143 .43437 L p .817 .775 .814 r
F P
0 g
s
.81916 .4683 m .80026 .47399 L .797 .48043 L p .364 0 .117 r
F P
0 g
s
.77805 .48523 m .797 .48043 L .80026 .47399 L p .327 0 .054 r
F P
0 g
s
.44044 .36978 m .45832 .36785 L .46331 .37303 L p .545 .718 .953 r
F P
0 g
s
.45832 .36785 m .44044 .36978 L .43539 .36437 L p .522 .719 .963 r
F P
0 g
s
.68777 .34452 m .66956 .35728 L .6649 .3472 L p .721 .632 .759 r
F P
0 g
s
.64668 .35952 m .6649 .3472 L .66956 .35728 L p .717 .644 .776 r
F P
0 g
s
.73831 .35365 m .75653 .33991 L .76133 .35389 L p .697 .583 .724 r
F P
0 g
s
.75653 .33991 m .73831 .35365 L .73357 .34076 L p .705 .586 .721 r
F P
0 g
s
.27628 .65873 m .29249 .67935 L .29729 .69732 L p .208 .239 .674 r
F P
0 g
s
.29249 .67935 m .27628 .65873 L .27123 .64637 L p .229 .277 .706 r
F P
0 g
s
.14719 .40462 m .12938 .41869 L .12352 .41367 L p .79 .785 .848 r
F P
0 g
s
.10554 .42926 m .12352 .41367 L .12938 .41869 L p .803 .78 .831 r
F P
0 g
s
.76612 .36787 m .78443 .35509 L .78931 .37027 L p .681 .564 .716 r
F P
0 g
s
.78443 .35509 m .76612 .36787 L .76133 .35389 L p .69 .569 .713 r
F P
0 g
s
.0933 .45193 m .07491 .4718 L .06895 .46655 L p .83 .77 .796 r
F P
0 g
s
.06895 .46655 m .08737 .44675 L .0933 .45193 L p .83 .77 .796 r
F P
0 g
s
.37614 .60854 m .35815 .62364 L .35265 .62599 L p .825 .993 .86 r
F P
0 g
s
.35815 .62364 m .34009 .64086 L .33444 .6451 L p .826 .999 .795 r
F P
0 g
s
.33444 .6451 m .35265 .62599 L .35815 .62364 L p .826 .999 .795 r
F P
0 g
s
.76974 .30893 m .78756 .28933 L .79263 .3071 L p .709 .56 .684 r
F P
0 g
s
.78756 .28933 m .76974 .30893 L .76479 .29275 L p .716 .558 .674 r
F P
0 g
s
.6649 .3472 m .64668 .35952 L .64202 .35026 L p .725 .649 .773 r
F P
0 g
s
.62381 .36207 m .64202 .35026 L .64668 .35952 L p .72 .661 .791 r
F P
0 g
s
.60417 .52903 m .58582 .53377 L .58123 .5326 L p .466 .868 .963 r
F P
0 g
s
.56294 .53766 m .58123 .5326 L .58582 .53377 L p .504 .881 .972 r
F P
0 g
s
.20589 .37459 m .18831 .38504 L .18255 .38056 L p .748 .811 .902 r
F P
0 g
s
.16491 .39196 m .18255 .38056 L .18831 .38504 L p .764 .802 .884 r
F P
0 g
s
.74203 .29668 m .75978 .27575 L .76479 .29275 L p .721 .572 .686 r
F P
0 g
s
.75978 .27575 m .74203 .29668 L .73713 .28127 L p .728 .568 .674 r
F P
0 g
s
.41261 .35715 m .43032 .3591 L .43539 .36437 L p .388 .641 .957 r
F P
0 g
s
.43032 .3591 m .41261 .35715 L .40752 .3509 L p .326 .614 .953 r
F P
0 g
s
.45311 .56426 m .43515 .57362 L .43004 .57211 L p .738 .911 .953 r
F P
0 g
s
.41206 .58301 m .43004 .57211 L .43515 .57362 L p .757 .932 .944 r
F P
0 g
s
.70958 .27238 m .72713 .24705 L .73217 .2649 L p .738 .577 .674 r
F P
0 g
s
.72713 .24705 m .70958 .27238 L .70466 .25655 L p .742 .566 .656 r
F P
0 g
s
.76133 .35389 m .77955 .33991 L .78443 .35509 L p .69 .569 .713 r
F P
0 g
s
.77955 .33991 m .76133 .35389 L .75653 .33991 L p .698 .572 .709 r
F P
0 g
s
.3941 .59509 m .37614 .60854 L .37075 .60947 L p .813 .974 .899 r
F P
0 g
s
.35265 .62599 m .37075 .60947 L .37614 .60854 L p .825 .993 .86 r
F P
0 g
s
.64202 .35026 m .62381 .36207 L .61913 .35358 L p .728 .666 .789 r
F P
0 g
s
.60092 .36478 m .61913 .35358 L .62381 .36207 L p .721 .678 .807 r
F P
0 g
s
.375 .31384 m .39213 .33035 L .39727 .3377 L p 0 .132 .672 r
F P
0 g
s
.67717 .25057 m .69448 .21866 L .69964 .23902 L p .75 .57 .653 r
F P
0 g
s
.71463 .23854 m .69448 .21866 L .6908 .22682 L p .674 .173 .047 r
F P
0 g
s
.67717 .25057 m .67218 .2333 L p .69248 .21997 L .303 0 .085 r
F P
0 g
s
.69362 .22025 m .67717 .25057 L p .69248 .21997 L .303 0 .085 r
F P
0 g
s
.69448 .21866 m .69362 .22025 L p .69248 .21997 L .303 0 .085 r
F P
0 g
s
.67218 .2333 m .6908 .22682 L .69448 .21866 L p .303 0 .085 r
F P
0 g
s
.6908 .22682 m .67218 .2333 L .66703 .21271 L p .719 .272 .188 r
F P
0 g
s
.68695 .23247 m .6908 .22682 L p .66979 .21435 L .719 .272 .188 r
F P
0 g
s
.66703 .21271 m .66831 .21398 L p .66979 .21435 L .719 .272 .188 r
F P
0 g
s
.66831 .21398 m .68695 .23247 L p .66979 .21435 L .719 .272 .188 r
F P
0 g
s
.73357 .34076 m .75172 .3258 L .75653 .33991 L p .705 .586 .721 r
F P
0 g
s
.75172 .3258 m .73357 .34076 L .72882 .32778 L p .712 .588 .715 r
F P
0 g
s
.71066 .34233 m .72882 .32778 L .73357 .34076 L p .71 .601 .732 r
F P
0 g
s
.2467 .35997 m .22915 .36887 L .22345 .36515 L p .716 .849 .945 r
F P
0 g
s
.20589 .37459 m .22345 .36515 L .22915 .36887 L p .737 .833 .924 r
F P
0 g
s
.16491 .39196 m .14719 .40462 L .14137 .39969 L p .776 .79 .865 r
F P
0 g
s
.12352 .41367 m .14137 .39969 L .14719 .40462 L p .79 .785 .848 r
F P
0 g
s
.72882 .32778 m .71066 .34233 L .70595 .33039 L p .718 .603 .727 r
F P
0 g
s
.68777 .34452 m .70595 .33039 L .71066 .34233 L p .716 .616 .745 r
F P
0 g
s
.74689 .31145 m .76479 .29275 L .76974 .30893 L p .714 .574 .696 r
F P
0 g
s
.76479 .29275 m .74689 .31145 L .74203 .29668 L p .721 .572 .686 r
F P
0 g
s
.27123 .64637 m .28758 .66358 L .29249 .67935 L p .229 .277 .706 r
F P
0 g
s
.28758 .66358 m .27123 .64637 L .26614 .6348 L p .255 .315 .733 r
F P
0 g
s
.75653 .33991 m .77466 .32458 L .77955 .33991 L p .698 .572 .709 r
F P
0 g
s
.77466 .32458 m .75653 .33991 L .75172 .3258 L p .707 .574 .703 r
F P
0 g
s
.81559 .30606 m .79766 .3242 L .79263 .3071 L p .703 .546 .672 r
F P
0 g
s
.77466 .32458 m .79263 .3071 L .79766 .3242 L p .701 .56 .692 r
F P
0 g
s
.79263 .3071 m .77466 .32458 L .76974 .30893 L p .709 .56 .684 r
F P
0 g
s
.22873 .587 m .24532 .59416 L .25059 .60364 L p .328 .458 .839 r
F P
0 g
s
.24532 .59416 m .22873 .587 L .22337 .57885 L p .35 .481 .851 r
F P
0 g
s
.49413 .55034 m .4761 .55782 L .47112 .55572 L p .684 .889 .973 r
F P
0 g
s
.45311 .56426 m .47112 .55572 L .4761 .55782 L p .703 .903 .967 r
F P
0 g
s
.64993 .52086 m .66851 .51675 L .67272 .51592 L p .168 .701 .708 r
F P
0 g
s
.19601 .55794 m .21253 .56322 L .21797 .57093 L p .329 .515 .887 r
F P
0 g
s
.21253 .56322 m .19601 .55794 L .19049 .55103 L p .345 .532 .895 r
F P
0 g
s
.83861 .30586 m .82077 .32482 L .81559 .30606 L p .698 .533 .66 r
F P
0 g
s
.79766 .3242 m .81559 .30606 L .82077 .32482 L p .695 .546 .681 r
F P
0 g
s
.58123 .5326 m .56294 .53766 L .55826 .53607 L p .532 .88 .986 r
F P
0 g
s
.54004 .54158 m .55826 .53607 L .56294 .53766 L p .562 .889 .988 r
F P
0 g
s
.13546 .51488 m .1516 .52053 L .1573 .52659 L p .195 .508 .911 r
F P
0 g
s
.1516 .52053 m .13546 .51488 L .1297 .50918 L p .206 .518 .916 r
F P
0 g
s
.61913 .35358 m .60092 .36478 L .59622 .35702 L p .729 .684 .807 r
F P
0 g
s
.57801 .3675 m .59622 .35702 L .60092 .36478 L p .719 .694 .825 r
F P
0 g
s
.70595 .33039 m .68777 .34452 L .68309 .33354 L p .724 .619 .74 r
F P
0 g
s
.6649 .3472 m .68309 .33354 L .68777 .34452 L p .721 .632 .759 r
F P
0 g
s
.75172 .3258 m .76974 .30893 L .77466 .32458 L p .707 .574 .703 r
F P
0 g
s
.76974 .30893 m .75172 .3258 L .74689 .31145 L p .714 .574 .696 r
F P
0 g
s
.07491 .4718 m .0904 .48038 L .09632 .48578 L p 0 .337 .798 r
F P
0 g
s
.0904 .48038 m .07491 .4718 L .06895 .46655 L p 0 .343 .802 r
F P
0 g
s
.81265 .37399 m .7942 .38556 L .78931 .37027 L p .674 .549 .705 r
F P
0 g
s
.78931 .37027 m .80766 .35745 L .81265 .37399 L p .674 .549 .705 r
F P
0 g
s
.80766 .35745 m .78931 .37027 L .78443 .35509 L p .683 .554 .702 r
F P
0 g
s
.81766 .39068 m .79911 .40108 L .7942 .38556 L p .664 .542 .705 r
F P
0 g
s
.7942 .38556 m .81265 .37399 L .81766 .39068 L p .664 .542 .705 r
F P
0 g
s
.72882 .32778 m .74689 .31145 L .75172 .3258 L p .712 .588 .715 r
F P
0 g
s
.78443 .35509 m .80267 .34092 L .80766 .35745 L p .683 .554 .702 r
F P
0 g
s
.80267 .34092 m .78443 .35509 L .77955 .33991 L p .692 .558 .698 r
F P
0 g
s
.79766 .3242 m .77955 .33991 L .77466 .32458 L p .701 .56 .692 r
F P
0 g
s
.77955 .33991 m .79766 .3242 L .80267 .34092 L p .692 .558 .698 r
F P
0 g
s
.46331 .37303 m .4813 .36885 L .48624 .37409 L p .615 .742 .936 r
F P
0 g
s
.4813 .36885 m .46331 .37303 L .45832 .36785 L p .607 .751 .946 r
F P
0 g
s
.71445 .28711 m .73217 .2649 L .73713 .28127 L p .733 .583 .688 r
F P
0 g
s
.73217 .2649 m .71445 .28711 L .70958 .27238 L p .738 .577 .674 r
F P
0 g
s
.8227 .4077 m .80405 .41696 L .79911 .40108 L p .655 .534 .705 r
F P
0 g
s
.79911 .40108 m .81766 .39068 L .8227 .4077 L p .655 .534 .705 r
F P
0 g
s
.82077 .32482 m .83861 .30586 L .844 .3266 L p .688 .532 .67 r
F P
0 g
s
.74689 .31145 m .72882 .32778 L .72406 .3146 L p .72 .589 .708 r
F P
0 g
s
.70595 .33039 m .72406 .3146 L .72882 .32778 L p .718 .603 .727 r
F P
0 g
s
.41206 .58301 m .3941 .59509 L .38881 .59493 L p .795 .949 .922 r
F P
0 g
s
.37075 .60947 m .38881 .59493 L .3941 .59509 L p .813 .974 .899 r
F P
0 g
s
.82779 .42521 m .80902 .43334 L .80405 .41696 L p .645 .525 .703 r
F P
0 g
s
.80405 .41696 m .8227 .4077 L .82779 .42521 L p .645 .525 .703 r
F P
0 g
s
.72406 .3146 m .74203 .29668 L .74689 .31145 L p .72 .589 .708 r
F P
0 g
s
.82077 .32482 m .80267 .34092 L .79766 .3242 L p .695 .546 .681 r
F P
0 g
s
.59622 .35702 m .57801 .3675 L .57329 .36041 L p .727 .702 .826 r
F P
0 g
s
.55509 .37004 m .57329 .36041 L .57801 .3675 L p .715 .711 .845 r
F P
0 g
s
.68309 .33354 m .6649 .3472 L .66023 .33714 L p .728 .635 .754 r
F P
0 g
s
.64202 .35026 m .66023 .33714 L .6649 .3472 L p .725 .649 .773 r
F P
0 g
s
.75558 .49433 m .73674 .49873 L .73293 .50177 L p .197 0 0 r
F P
0 g
s
.71412 .50584 m .73293 .50177 L .73674 .49873 L p .132 0 0 r
F P
0 g
s
.71927 .30111 m .73713 .28127 L .74203 .29668 L p .727 .587 .699 r
F P
0 g
s
.73713 .28127 m .71927 .30111 L .71445 .28711 L p .733 .583 .688 r
F P
0 g
s
.74203 .29668 m .72406 .3146 L .71927 .30111 L p .727 .587 .699 r
F P
0 g
s
.28755 .34566 m .26994 .35413 L .26427 .35177 L p .658 .917 .977 r
F P
0 g
s
.2467 .35997 m .26427 .35177 L .26994 .35413 L p .698 .891 .968 r
F P
0 g
s
.83293 .44342 m .81406 .45038 L .80902 .43334 L p .634 .514 .699 r
F P
0 g
s
.80902 .43334 m .82779 .42521 L .83293 .44342 L p .634 .514 .699 r
F P
0 g
s
.32877 .32497 m .31093 .3366 L .30525 .33711 L p .37 .813 .668 r
F P
0 g
s
.28755 .34566 m .30525 .33711 L .31093 .3366 L p .569 .938 .901 r
F P
0 g
s
.55826 .53607 m .54004 .54158 L .53527 .53964 L p .584 .881 .992 r
F P
0 g
s
.5171 .54572 m .53527 .53964 L .54004 .54158 L p .609 .89 .99 r
F P
0 g
s
.72406 .3146 m .70595 .33039 L .70123 .31831 L p .726 .604 .721 r
F P
0 g
s
.68309 .33354 m .70123 .31831 L .70595 .33039 L p .724 .619 .74 r
F P
0 g
s
.26614 .6348 m .28259 .64932 L .28758 .66358 L p .255 .315 .733 r
F P
0 g
s
.28259 .64932 m .26614 .6348 L .261 .62389 L p .282 .351 .757 r
F P
0 g
s
.57329 .36041 m .55509 .37004 L .55032 .36356 L p .722 .72 .847 r
F P
0 g
s
.53215 .37219 m .55032 .36356 L .55509 .37004 L p .705 .726 .867 r
F P
0 g
s
.82592 .34311 m .80766 .35745 L .80267 .34092 L p .685 .544 .687 r
F P
0 g
s
.80267 .34092 m .82077 .32482 L .82592 .34311 L p .685 .544 .687 r
F P
0 g
s
.87299 .3522 m .8674 .32976 L p .89002 .33442 L .355 0 0 r
F P
0 g
s
.89102 .33463 m .89063 .33501 L p .89002 .33442 L .355 0 0 r
F P
0 g
s
.89063 .33501 m .87299 .3522 L p .89002 .33442 L .355 0 0 r
F P
0 g
s
.8674 .32976 m .88773 .33526 L .89102 .33463 L p .355 0 0 r
F P
0 g
s
.88773 .33526 m .8674 .32976 L .86174 .30656 L p .77 .261 0 r
F P
0 g
s
.88431 .33488 m .88773 .33526 L p .86267 .30758 L .77 .261 0 r
F P
0 g
s
.86174 .30656 m .86216 .30708 L p .86267 .30758 L .77 .261 0 r
F P
0 g
s
.86216 .30708 m .88431 .33488 L p .86267 .30758 L .77 .261 0 r
F P
0 g
s
.844 .3266 m .86174 .30656 L .8674 .32976 L p .682 .518 .658 r
F P
0 g
s
.88431 .33488 m .86174 .30656 L .85847 .30843 L p .72 .194 0 r
F P
0 g
s
.48624 .37409 m .50432 .36813 L .50919 .37366 L p .66 .746 .914 r
F P
0 g
s
.50432 .36813 m .48624 .37409 L .4813 .36885 L p .66 .757 .922 r
F P
0 g
s
.18255 .38056 m .16491 .39196 L .15911 .38713 L p .76 .795 .881 r
F P
0 g
s
.14137 .39969 m .15911 .38713 L .16491 .39196 L p .776 .79 .865 r
F P
0 g
s
.66851 .51675 m .64993 .52086 L .6456 .52099 L p .212 .736 .772 r
F P
0 g
s
.62707 .52518 m .6456 .52099 L .64993 .52086 L p .283 .785 .829 r
F P
0 g
s
.70123 .31831 m .71927 .30111 L .72406 .3146 L p .726 .604 .721 r
F P
0 g
s
.66023 .33714 m .64202 .35026 L .63735 .34106 L p .733 .652 .769 r
F P
0 g
s
.61913 .35358 m .63735 .34106 L .64202 .35026 L p .728 .666 .789 r
F P
0 g
s
.844 .3266 m .82592 .34311 L .82077 .32482 L p .688 .532 .67 r
F P
0 g
s
.22345 .36515 m .20589 .37459 L .20015 .37031 L p .73 .821 .921 r
F P
0 g
s
.18255 .38056 m .20015 .37031 L .20589 .37459 L p .748 .811 .902 r
F P
0 g
s
.55032 .36356 m .53215 .37219 L .52733 .36623 L p .711 .736 .871 r
F P
0 g
s
.50919 .37366 m .52733 .36623 L .53215 .37219 L p .688 .739 .89 r
F P
0 g
s
.16297 .53273 m .17934 .5376 L .18494 .54426 L p .289 .535 .913 r
F P
0 g
s
.17934 .5376 m .16297 .53273 L .1573 .52659 L p .301 .547 .919 r
F P
0 g
s
.52733 .36623 m .50919 .37366 L .50432 .36813 L p .692 .75 .896 r
F P
0 g
s
.83817 .46259 m .81916 .4683 L .81406 .45038 L p .623 .502 .694 r
F P
0 g
s
.81406 .45038 m .83293 .44342 L .83817 .46259 L p .623 .502 .694 r
F P
0 g
s
.83105 .3612 m .81265 .37399 L .80766 .35745 L p .676 .539 .691 r
F P
0 g
s
.80766 .35745 m .82592 .34311 L .83105 .3612 L p .676 .539 .691 r
F P
0 g
s
.68208 .26591 m .69964 .23902 L .70466 .25655 L p .748 .584 .673 r
F P
0 g
s
.69964 .23902 m .68208 .26591 L .67717 .25057 L p .75 .57 .653 r
F P
0 g
s
.70123 .31831 m .68309 .33354 L .6784 .32249 L p .731 .62 .734 r
F P
0 g
s
.66023 .33714 m .6784 .32249 L .68309 .33354 L p .728 .635 .754 r
F P
0 g
s
.47112 .55572 m .45311 .56426 L .44805 .56224 L p .718 .892 .96 r
F P
0 g
s
.43004 .57211 m .44805 .56224 L .45311 .56426 L p .738 .911 .953 r
F P
0 g
s
.71927 .30111 m .70123 .31831 L .69649 .30599 L p .732 .603 .712 r
F P
0 g
s
.69649 .30599 m .71445 .28711 L .71927 .30111 L p .732 .603 .712 r
F P
0 g
s
.53527 .53964 m .5171 .54572 L .51226 .54352 L p .627 .879 .988 r
F P
0 g
s
.49413 .55034 m .51226 .54352 L .5171 .54572 L p .648 .889 .984 r
F P
0 g
s
.63735 .34106 m .61913 .35358 L .61445 .34519 L p .736 .67 .786 r
F P
0 g
s
.59622 .35702 m .61445 .34519 L .61913 .35358 L p .729 .684 .807 r
F P
0 g
s
.1022 .49118 m .11807 .4979 L .1239 .50352 L p .069 .452 .881 r
F P
0 g
s
.11807 .4979 m .1022 .49118 L .09632 .48578 L p .076 .46 .886 r
F P
0 g
s
.8362 .37933 m .81766 .39068 L .81265 .37399 L p .666 .533 .693 r
F P
0 g
s
.81265 .37399 m .83105 .3612 L .8362 .37933 L p .666 .533 .693 r
F P
0 g
s
.43004 .57211 m .41206 .58301 L .40685 .58198 L p .774 .924 .935 r
F P
0 g
s
.38881 .59493 m .40685 .58198 L .41206 .58301 L p .795 .949 .922 r
F P
0 g
s
.6784 .32249 m .69649 .30599 L .70123 .31831 L p .731 .62 .734 r
F P
0 g
s
.797 .48043 m .77805 .48523 L .77455 .49011 L p .319 0 .006 r
F P
0 g
s
.75558 .49433 m .77455 .49011 L .77805 .48523 L p .271 0 0 r
F P
0 g
s
.12352 .41367 m .10554 .42926 L .09962 .42408 L p .802 .778 .831 r
F P
0 g
s
.10554 .42926 m .08737 .44675 L .08142 .44152 L p .815 .774 .814 r
F P
0 g
s
.08142 .44152 m .09962 .42408 L .10554 .42926 L p .815 .774 .814 r
F P
0 g
s
.43539 .36437 m .4533 .36291 L .45832 .36785 L p .522 .719 .963 r
F P
0 g
s
.4533 .36291 m .43539 .36437 L .43032 .3591 L p .493 .718 .971 r
F P
0 g
s
.6456 .52099 m .62707 .52518 L .62263 .52467 L p .323 .807 .877 r
F P
0 g
s
.60417 .52903 m .62263 .52467 L .62707 .52518 L p .384 .839 .913 r
F P
0 g
s
.22337 .57885 m .24001 .58505 L .24532 .59416 L p .35 .481 .851 r
F P
0 g
s
.24001 .58505 m .22337 .57885 L .21797 .57093 L p .369 .502 .861 r
F P
0 g
s
.84934 .34675 m .83105 .3612 L .82592 .34311 L p .678 .529 .676 r
F P
0 g
s
.82592 .34311 m .844 .3266 L .84934 .34675 L p .678 .529 .676 r
F P
0 g
s
.8674 .32976 m .84934 .34675 L .844 .3266 L p .682 .518 .658 r
F P
0 g
s
.71445 .28711 m .69649 .30599 L .69172 .29328 L p .739 .599 .702 r
F P
0 g
s
.69172 .29328 m .70958 .27238 L .71445 .28711 L p .739 .599 .702 r
F P
0 g
s
.68692 .28001 m .70466 .25655 L .70958 .27238 L p .744 .593 .689 r
F P
0 g
s
.70466 .25655 m .68692 .28001 L .68208 .26591 L p .748 .584 .673 r
F P
0 g
s
.40752 .3509 m .42523 .35395 L .43032 .3591 L p .326 .614 .953 r
F P
0 g
s
.42523 .35395 m .40752 .3509 L .4024 .34447 L p .244 .572 .94 r
F P
0 g
s
.26427 .35177 m .2467 .35997 L .24101 .35663 L p .69 .869 .966 r
F P
0 g
s
.22345 .36515 m .24101 .35663 L .2467 .35997 L p .716 .849 .945 r
F P
0 g
s
.83817 .46259 m .81916 .4683 L .81608 .47575 L p .398 .006 .176 r
F P
0 g
s
.797 .48043 m .81608 .47575 L .81916 .4683 L p .364 0 .117 r
F P
0 g
s
.6784 .32249 m .66023 .33714 L .65555 .32704 L p .736 .636 .749 r
F P
0 g
s
.63735 .34106 m .65555 .32704 L .66023 .33714 L p .733 .652 .769 r
F P
0 g
s
.261 .62389 m .27755 .6362 L .28259 .64932 L p .282 .351 .757 r
F P
0 g
s
.27755 .6362 m .261 .62389 L .25581 .61353 L p .309 .384 .777 r
F P
0 g
s
.08737 .44675 m .06895 .46655 L .06295 .46126 L p .829 .769 .796 r
F P
0 g
s
.06295 .46126 m .08142 .44152 L .08737 .44675 L p .829 .769 .796 r
F P
0 g
s
.84137 .39771 m .8227 .4077 L .81766 .39068 L p .655 .526 .694 r
F P
0 g
s
.81766 .39068 m .8362 .37933 L .84137 .39771 L p .655 .526 .694 r
F P
0 g
s
.14137 .39969 m .12352 .41367 L .11764 .40854 L p .787 .781 .847 r
F P
0 g
s
.09962 .42408 m .11764 .40854 L .12352 .41367 L p .802 .778 .831 r
F P
0 g
s
.70958 .27238 m .69172 .29328 L .68692 .28001 L p .744 .593 .689 r
F P
0 g
s
.73293 .50177 m .71412 .50584 L .71013 .50788 L p .105 0 0 r
F P
0 g
s
.69136 .51177 m .71013 .50788 L .71412 .50584 L p .027 0 0 r
F P
0 g
s
.64966 .24692 m .66703 .21271 L .67218 .2333 L p .757 .574 .649 r
F P
0 g
s
.68695 .23247 m .66703 .21271 L .66323 .2222 L p .664 .173 .075 r
F P
0 g
s
.64966 .24692 m .64468 .22987 L p .66481 .21442 L .306 0 .126 r
F P
0 g
s
.66606 .21463 m .64966 .24692 L p .66481 .21442 L .306 0 .126 r
F P
0 g
s
.66703 .21271 m .66606 .21463 L p .66481 .21442 L .306 0 .126 r
F P
0 g
s
.64468 .22987 m .66323 .2222 L .66703 .21271 L p .306 0 .126 r
F P
0 g
s
.66323 .2222 m .64468 .22987 L .63955 .20891 L p .714 .279 .215 r
F P
0 g
s
.65925 .22875 m .66323 .2222 L p .6426 .21063 L .714 .279 .215 r
F P
0 g
s
.63955 .20891 m .64097 .21035 L p .6426 .21063 L .714 .279 .215 r
F P
0 g
s
.64097 .21035 m .65925 .22875 L p .6426 .21063 L .714 .279 .215 r
F P
0 g
s
.30525 .33711 m .32305 .32769 L .32877 .32497 L p .37 .813 .668 r
F P
0 g
s
.61445 .34519 m .59622 .35702 L .59151 .34939 L p .737 .689 .805 r
F P
0 g
s
.57329 .36041 m .59151 .34939 L .59622 .35702 L p .727 .702 .826 r
F P
0 g
s
.19049 .55103 m .20705 .55571 L .21253 .56322 L p .345 .532 .895 r
F P
0 g
s
.20705 .55571 m .19049 .55103 L .18494 .54426 L p .36 .547 .902 r
F P
0 g
s
.20015 .37031 m .18255 .38056 L .17678 .37586 L p .744 .801 .899 r
F P
0 g
s
.15911 .38713 m .17678 .37586 L .18255 .38056 L p .76 .795 .881 r
F P
0 g
s
.51226 .54352 m .49413 .55034 L .48921 .54797 L p .663 .877 .978 r
F P
0 g
s
.47112 .55572 m .48921 .54797 L .49413 .55034 L p .684 .889 .973 r
F P
0 g
s
.84659 .41657 m .82779 .42521 L .8227 .4077 L p .644 .517 .693 r
F P
0 g
s
.8227 .4077 m .84137 .39771 L .84659 .41657 L p .644 .517 .693 r
F P
0 g
s
.77372 .25472 m .79454 .27298 L .79815 .27162 L p .701 .172 0 r
F P
0 g
s
.79454 .27298 m .77372 .25472 L .77016 .25793 L p .642 .084 0 r
F P
0 g
s
.62263 .52467 m .60417 .52903 L .59963 .52797 L p .418 .849 .945 r
F P
0 g
s
.58123 .5326 m .59963 .52797 L .60417 .52903 L p .466 .868 .963 r
F P
0 g
s
.69649 .30599 m .6784 .32249 L .67369 .31126 L p .738 .619 .726 r
F P
0 g
s
.65555 .32704 m .67369 .31126 L .6784 .32249 L p .736 .636 .749 r
F P
0 g
s
.67369 .31126 m .69172 .29328 L .69649 .30599 L p .738 .619 .726 r
F P
0 g
s
.80164 .2692 m .82285 .28911 L .82641 .28847 L p .709 .175 0 r
F P
0 g
s
.82285 .28911 m .80164 .2692 L .79815 .27162 L p .651 .094 0 r
F P
0 g
s
.85466 .3667 m .8362 .37933 L .83105 .3612 L p .668 .524 .68 r
F P
0 g
s
.83105 .3612 m .84934 .34675 L .85466 .3667 L p .668 .524 .68 r
F P
0 g
s
.1297 .50918 m .14587 .51454 L .1516 .52053 L p .206 .518 .916 r
F P
0 g
s
.14587 .51454 m .1297 .50918 L .1239 .50352 L p .215 .528 .92 r
F P
0 g
s
.15911 .38713 m .14137 .39969 L .13552 .39462 L p .773 .785 .863 r
F P
0 g
s
.11764 .40854 m .13552 .39462 L .14137 .39969 L p .787 .781 .847 r
F P
0 g
s
.65555 .32704 m .63735 .34106 L .63267 .33188 L p .74 .654 .764 r
F P
0 g
s
.61445 .34519 m .63267 .33188 L .63735 .34106 L p .736 .67 .786 r
F P
0 g
s
.59151 .34939 m .57329 .36041 L .56854 .35349 L p .736 .708 .825 r
F P
0 g
s
.55032 .36356 m .56854 .35349 L .57329 .36041 L p .722 .72 .847 r
F P
0 g
s
.06895 .46655 m .08444 .47499 L .0904 .48038 L p 0 .343 .802 r
F P
0 g
s
.08444 .47499 m .06895 .46655 L .06295 .46126 L p 0 .348 .805 r
F P
0 g
s
.30525 .33711 m .28755 .34566 L .28188 .3441 L p .583 .93 .951 r
F P
0 g
s
.26427 .35177 m .28188 .3441 L .28755 .34566 L p .658 .917 .977 r
F P
0 g
s
.24101 .35663 m .22345 .36515 L .21773 .36111 L p .709 .833 .941 r
F P
0 g
s
.20015 .37031 m .21773 .36111 L .22345 .36515 L p .73 .821 .921 r
F P
0 g
s
.85188 .43616 m .83293 .44342 L .82779 .42521 L p .633 .506 .69 r
F P
0 g
s
.82779 .42521 m .84659 .41657 L .85188 .43616 L p .633 .506 .69 r
F P
0 g
s
.45832 .36785 m .47634 .36385 L .4813 .36885 L p .607 .751 .946 r
F P
0 g
s
.47634 .36385 m .45832 .36785 L .4533 .36291 L p .596 .759 .957 r
F P
0 g
s
.44805 .56224 m .43004 .57211 L .42489 .57039 L p .752 .901 .944 r
F P
0 g
s
.40685 .58198 m .42489 .57039 L .43004 .57211 L p .774 .924 .935 r
F P
0 g
s
.74599 .24298 m .76648 .25995 L .77016 .25793 L p .692 .171 0 r
F P
0 g
s
.76648 .25995 m .74599 .24298 L .74235 .24698 L p .631 .077 0 r
F P
0 g
s
.59963 .52797 m .58123 .5326 L .57659 .53105 L p .494 .868 .98 r
F P
0 g
s
.55826 .53607 m .57659 .53105 L .58123 .5326 L p .532 .88 .986 r
F P
0 g
s
.84934 .34675 m .8674 .32976 L .87299 .3522 L p .671 .515 .665 r
F P
0 g
s
.87299 .3522 m .85466 .3667 L .84934 .34675 L p .671 .515 .665 r
F P
0 g
s
.25581 .61353 m .27244 .62398 L .27755 .6362 L p .309 .384 .777 r
F P
0 g
s
.27244 .62398 m .25581 .61353 L .25059 .60364 L p .336 .415 .795 r
F P
0 g
s
.69172 .29328 m .67369 .31126 L .66896 .29975 L p .745 .616 .716 r
F P
0 g
s
.66896 .29975 m .68692 .28001 L .69172 .29328 L p .745 .616 .716 r
F P
0 g
s
.56854 .35349 m .55032 .36356 L .54553 .35728 L p .73 .728 .848 r
F P
0 g
s
.52733 .36623 m .54553 .35728 L .55032 .36356 L p .711 .736 .871 r
F P
0 g
s
.71013 .50788 m .69136 .51177 L .68724 .51294 L p 0 0 0 r
F P
0 g
s
.66851 .51675 m .68724 .51294 L .69136 .51177 L p 0 0 0 r
F P
0 g
s
.86001 .38676 m .84137 .39771 L .8362 .37933 L p .656 .517 .682 r
F P
0 g
s
.8362 .37933 m .85466 .3667 L .86001 .38676 L p .656 .517 .682 r
F P
0 g
s
.67369 .31126 m .65555 .32704 L .65085 .31684 L p .743 .636 .741 r
F P
0 g
s
.63267 .33188 m .65085 .31684 L .65555 .32704 L p .74 .654 .764 r
F P
0 g
s
.48921 .54797 m .47112 .55572 L .46612 .55332 L p .697 .877 .965 r
F P
0 g
s
.44805 .56224 m .46612 .55332 L .47112 .55572 L p .718 .892 .96 r
F P
0 g
s
.63267 .33188 m .61445 .34519 L .60975 .33687 L p .744 .673 .782 r
F P
0 g
s
.59151 .34939 m .60975 .33687 L .61445 .34519 L p .737 .689 .805 r
F P
0 g
s
.1573 .52659 m .17372 .53107 L .17934 .5376 L p .301 .547 .919 r
F P
0 g
s
.17372 .53107 m .1573 .52659 L .1516 .52053 L p .311 .559 .924 r
F P
0 g
s
.82985 .28686 m .85154 .30899 L .85506 .30914 L p .716 .182 0 r
F P
0 g
s
.85154 .30899 m .82985 .28686 L .82641 .28847 L p .659 .107 0 r
F P
0 g
s
.65456 .26178 m .67218 .2333 L .67717 .25057 L p .757 .591 .671 r
F P
0 g
s
.67218 .2333 m .65456 .26178 L .64966 .24692 L p .757 .574 .649 r
F P
0 g
s
.65085 .31684 m .66896 .29975 L .67369 .31126 L p .743 .636 .741 r
F P
0 g
s
.54553 .35728 m .52733 .36623 L .52248 .36051 L p .718 .746 .874 r
F P
0 g
s
.50432 .36813 m .52248 .36051 L .52733 .36623 L p .692 .75 .896 r
F P
0 g
s
.4813 .36885 m .49942 .36285 L .50432 .36813 L p .66 .757 .922 r
F P
0 g
s
.49942 .36285 m .4813 .36885 L .47634 .36385 L p .659 .768 .93 r
F P
0 g
s
.57659 .53105 m .55826 .53607 L .55354 .5341 L p .553 .873 .993 r
F P
0 g
s
.53527 .53964 m .55354 .5341 L .55826 .53607 L p .584 .881 .992 r
F P
0 g
s
.21797 .57093 m .23466 .57626 L .24001 .58505 L p .369 .502 .861 r
F P
0 g
s
.23466 .57626 m .21797 .57093 L .21253 .56322 L p .387 .522 .871 r
F P
0 g
s
.77455 .49011 m .75558 .49433 L .75188 .49794 L p .259 0 0 r
F P
0 g
s
.73293 .50177 m .75188 .49794 L .75558 .49433 L p .197 0 0 r
F P
0 g
s
.17678 .37586 m .15911 .38713 L .15329 .38214 L p .757 .788 .879 r
F P
0 g
s
.13552 .39462 m .15329 .38214 L .15911 .38713 L p .773 .785 .863 r
F P
0 g
s
.85728 .45684 m .83817 .46259 L .83293 .44342 L p .621 .493 .685 r
F P
0 g
s
.83293 .44342 m .85188 .43616 L .85728 .45684 L p .621 .493 .685 r
F P
0 g
s
.37075 .60947 m .35265 .62599 L .34708 .62874 L p .85 .992 .843 r
F P
0 g
s
.35265 .62599 m .33444 .6451 L .3287 .65018 L p .853 .997 .77 r
F P
0 g
s
.3287 .65018 m .34708 .62874 L .35265 .62599 L p .853 .997 .77 r
F P
0 g
s
.68692 .28001 m .66896 .29975 L .6642 .28781 L p .75 .611 .704 r
F P
0 g
s
.6642 .28781 m .68208 .26591 L .68692 .28001 L p .75 .611 .704 r
F P
0 g
s
.52248 .36051 m .50432 .36813 L .49942 .36285 L p .697 .761 .902 r
F P
0 g
s
.38881 .59493 m .37075 .60947 L .36532 .61057 L p .835 .97 .886 r
F P
0 g
s
.34708 .62874 m .36532 .61057 L .37075 .60947 L p .85 .992 .843 r
F P
0 g
s
.21773 .36111 m .20015 .37031 L .1944 .36577 L p .725 .808 .916 r
F P
0 g
s
.17678 .37586 m .1944 .36577 L .20015 .37031 L p .744 .801 .899 r
F P
0 g
s
.6594 .27525 m .67717 .25057 L .68208 .26591 L p .755 .603 .689 r
F P
0 g
s
.67717 .25057 m .6594 .27525 L .65456 .26178 L p .757 .591 .671 r
F P
0 g
s
.68208 .26591 m .6642 .28781 L .6594 .27525 L p .755 .603 .689 r
F P
0 g
s
.09632 .48578 m .11221 .4923 L .11807 .4979 L p .076 .46 .886 r
F P
0 g
s
.11221 .4923 m .09632 .48578 L .0904 .48038 L p .082 .466 .889 r
F P
0 g
s
.86541 .40726 m .84659 .41657 L .84137 .39771 L p .645 .508 .682 r
F P
0 g
s
.84137 .39771 m .86001 .38676 L .86541 .40726 L p .645 .508 .682 r
F P
0 g
s
.28188 .3441 m .26427 .35177 L .25859 .34892 L p .653 .891 .982 r
F P
0 g
s
.24101 .35663 m .25859 .34892 L .26427 .35177 L p .69 .869 .966 r
F P
0 g
s
.55354 .5341 m .53527 .53964 L .53047 .53733 L p .601 .871 .993 r
F P
0 g
s
.51226 .54352 m .53047 .53733 L .53527 .53964 L p .627 .879 .988 r
F P
0 g
s
.60975 .33687 m .59151 .34939 L .58679 .34188 L p .745 .693 .801 r
F P
0 g
s
.56854 .35349 m .58679 .34188 L .59151 .34939 L p .736 .708 .825 r
F P
0 g
s
.68724 .51294 m .66851 .51675 L .66426 .51716 L p 0 0 0 r
F P
0 g
s
.6456 .52099 m .66426 .51716 L .66851 .51675 L p .212 .736 .772 r
F P
0 g
s
.4024 .34447 m .4201 .34887 L .42523 .35395 L p .244 .572 .94 r
F P
0 g
s
.4201 .34887 m .4024 .34447 L .39727 .3377 L p .136 .508 .911 r
F P
0 g
s
.40685 .58198 m .38881 .59493 L .38348 .59478 L p .813 .943 .91 r
F P
0 g
s
.36532 .61057 m .38348 .59478 L .38881 .59493 L p .835 .97 .886 r
F P
0 g
s
.65085 .31684 m .63267 .33188 L .62797 .32265 L p .748 .655 .758 r
F P
0 g
s
.60975 .33687 m .62797 .32265 L .63267 .33188 L p .744 .673 .782 r
F P
0 g
s
.71837 .23373 m .73857 .24965 L .74235 .24698 L p .683 .171 .015 r
F P
0 g
s
.73857 .24965 m .71837 .23373 L .71463 .23854 L p .619 .071 0 r
F P
0 g
s
.11764 .40854 m .09962 .42408 L .09368 .41881 L p .8 .775 .83 r
F P
0 g
s
.09962 .42408 m .08142 .44152 L .07543 .43623 L p .814 .772 .814 r
F P
0 g
s
.07543 .43623 m .09368 .41881 L .09962 .42408 L p .814 .772 .814 r
F P
0 g
s
.18494 .54426 m .20154 .54839 L .20705 .55571 L p .36 .547 .902 r
F P
0 g
s
.20154 .54839 m .18494 .54426 L .17934 .5376 L p .373 .562 .908 r
F P
0 g
s
.87858 .37446 m .86001 .38676 L .85466 .3667 L p .658 .508 .669 r
F P
0 g
s
.85466 .3667 m .87299 .3522 L .87858 .37446 L p .658 .508 .669 r
F P
0 g
s
.43032 .3591 m .44825 .35818 L .4533 .36291 L p .493 .718 .971 r
F P
0 g
s
.44825 .35818 m .43032 .3591 L .42523 .35395 L p .455 .712 .978 r
F P
0 g
s
.25059 .60364 m .26729 .61249 L .27244 .62398 L p .336 .415 .795 r
F P
0 g
s
.26729 .61249 m .25059 .60364 L .24532 .59416 L p .361 .443 .811 r
F P
0 g
s
.08142 .44152 m .06295 .46126 L .05692 .45595 L p .828 .769 .796 r
F P
0 g
s
.05692 .45595 m .07543 .43623 L .08142 .44152 L p .828 .769 .796 r
F P
0 g
s
.66896 .29975 m .65085 .31684 L .64613 .30645 L p .75 .634 .732 r
F P
0 g
s
.64613 .30645 m .6642 .28781 L .66896 .29975 L p .75 .634 .732 r
F P
0 g
s
.13552 .39462 m .11764 .40854 L .11174 .4033 L p .785 .778 .846 r
F P
0 g
s
.09368 .41881 m .11174 .4033 L .11764 .40854 L p .8 .775 .83 r
F P
0 g
s
.90293 .38539 m .89697 .36004 L p .92064 .37098 L .365 0 0 r
F P
0 g
s
.92144 .37135 m .92113 .37159 L p .92064 .37098 L .365 0 0 r
F P
0 g
s
.92113 .37159 m .90293 .38539 L p .92064 .37098 L .365 0 0 r
F P
0 g
s
.91805 .37021 m .92144 .37135 L p .9208 .37106 L .365 0 0 r
F P
0 g
s
.89697 .36004 m .91805 .37021 L p .9208 .37106 L .365 0 0 r
F P
0 g
s
.91805 .37021 m .89697 .36004 L .89102 .33463 L p .767 .274 0 r
F P
0 g
s
.91805 .37021 m .91455 .36825 L p .91481 .36864 L .619 .183 0 r
F P
0 g
s
.91481 .36864 m .91528 .36935 L .91805 .37021 L .619 .183 0 r
F
.90293 .38539 m .92144 .37135 L .92798 .40134 L p .634 .469 .642 r
F P
0 g
s
.95061 .42214 m .92798 .40134 L .92144 .37135 L p .71 .28 0 r
F P
0 g
s
.9429 .41108 m .91805 .37021 L p .91528 .36935 L .619 .183 0 r
F P
0 g
s
.91455 .36825 m .91805 .37021 L p .89123 .3349 L .767 .274 0 r
F P
0 g
s
.89102 .33463 m .89112 .33476 L p .89123 .3349 L .767 .274 0 r
F P
0 g
s
.89112 .33476 m .91455 .36825 L p .89123 .3349 L .767 .274 0 r
F P
0 g
s
.87299 .3522 m .89102 .33463 L .89697 .36004 L p .662 .499 .653 r
F P
0 g
s
.91455 .36825 m .89102 .33463 L .88773 .33526 L p .715 .213 0 r
F P
0 g
s
.62797 .32265 m .64613 .30645 L .65085 .31684 L p .748 .655 .758 r
F P
0 g
s
.81608 .47575 m .797 .48043 L .79365 .48612 L p .362 0 .077 r
F P
0 g
s
.77455 .49011 m .79365 .48612 L .797 .48043 L p .319 0 .006 r
F P
0 g
s
.46612 .55332 m .44805 .56224 L .44297 .55997 L p .731 .881 .95 r
F P
0 g
s
.42489 .57039 m .44297 .55997 L .44805 .56224 L p .752 .901 .944 r
F P
0 g
s
.85728 .45684 m .83817 .46259 L .83529 .47125 L p .428 .056 .229 r
F P
0 g
s
.81608 .47575 m .83529 .47125 L .83817 .46259 L p .398 .006 .176 r
F P
0 g
s
.53047 .53733 m .51226 .54352 L .50738 .54096 L p .64 .867 .984 r
F P
0 g
s
.48921 .54797 m .50738 .54096 L .51226 .54352 L p .663 .877 .978 r
F P
0 g
s
.62208 .24564 m .63955 .20891 L .64468 .22987 L p .764 .576 .644 r
F P
0 g
s
.65925 .22875 m .63955 .20891 L .63561 .2199 L p .653 .173 .1 r
F P
0 g
s
.62208 .24564 m .6171 .22881 L p .63706 .21111 L .309 0 .163 r
F P
0 g
s
.63844 .21124 m .62208 .24564 L p .63706 .21111 L .309 0 .163 r
F P
0 g
s
.63955 .20891 m .63844 .21124 L p .63706 .21111 L .309 0 .163 r
F P
0 g
s
.6171 .22881 m .63561 .2199 L .63955 .20891 L p .309 0 .163 r
F P
0 g
s
.63561 .2199 m .6171 .22881 L .61198 .20731 L p .71 .287 .24 r
F P
0 g
s
.63149 .22739 m .63561 .2199 L p .61537 .20912 L .71 .287 .24 r
F P
0 g
s
.61198 .20731 m .61357 .20896 L p .61537 .20912 L .71 .287 .24 r
F P
0 g
s
.61357 .20896 m .63149 .22739 L p .61537 .20912 L .71 .287 .24 r
F P
0 g
s
.89697 .36004 m .87858 .37446 L .87299 .3522 L p .662 .499 .653 r
F P
0 g
s
.58679 .34188 m .56854 .35349 L .56378 .34673 L p .744 .714 .823 r
F P
0 g
s
.54553 .35728 m .56378 .34673 L .56854 .35349 L p .73 .728 .848 r
F P
0 g
s
.66426 .51716 m .6456 .52099 L .64122 .52071 L p .248 .761 .824 r
F P
0 g
s
.62263 .52467 m .64122 .52071 L .6456 .52099 L p .323 .807 .877 r
F P
0 g
s
.32305 .32769 m .30525 .33711 L .29957 .33668 L p .426 .868 .807 r
F P
0 g
s
.28188 .3441 m .29957 .33668 L .30525 .33711 L p .583 .93 .951 r
F P
0 g
s
.87089 .42854 m .85188 .43616 L .84659 .41657 L p .632 .497 .679 r
F P
0 g
s
.84659 .41657 m .86541 .40726 L .87089 .42854 L p .632 .497 .679 r
F P
0 g
s
.1239 .50352 m .1401 .50861 L .14587 .51454 L p .215 .528 .92 r
F P
0 g
s
.1401 .50861 m .1239 .50352 L .11807 .4979 L p .222 .536 .924 r
F P
0 g
s
.25859 .34892 m .24101 .35663 L .23531 .3529 L p .683 .847 .962 r
F P
0 g
s
.21773 .36111 m .23531 .3529 L .24101 .35663 L p .709 .833 .941 r
F P
0 g
s
.1944 .36577 m .17678 .37586 L .17099 .37096 L p .74 .792 .895 r
F P
0 g
s
.15329 .38214 m .17099 .37096 L .17678 .37586 L p .757 .788 .879 r
F P
0 g
s
.42489 .57039 m .40685 .58198 L .4016 .58085 L p .79 .916 .924 r
F P
0 g
s
.38348 .59478 m .4016 .58085 L .40685 .58198 L p .813 .943 .91 r
F P
0 g
s
.75188 .49794 m .73293 .50177 L .72905 .5043 L p .181 0 0 r
F P
0 g
s
.71013 .50788 m .72905 .5043 L .73293 .50177 L p .105 0 0 r
F P
0 g
s
.62797 .32265 m .60975 .33687 L .60503 .32857 L p .752 .675 .776 r
F P
0 g
s
.58679 .34188 m .60503 .32857 L .60975 .33687 L p .745 .693 .801 r
F P
0 g
s
.15329 .38214 m .13552 .39462 L .12965 .38942 L p .77 .78 .861 r
F P
0 g
s
.11174 .4033 m .12965 .38942 L .13552 .39462 L p .785 .778 .846 r
F P
0 g
s
.06295 .46126 m .07846 .4696 L .08444 .47499 L p 0 .348 .805 r
F P
0 g
s
.07846 .4696 m .06295 .46126 L .05692 .45595 L p 0 .35 .806 r
F P
0 g
s
.6642 .28781 m .64613 .30645 L .64139 .29576 L p .756 .63 .72 r
F P
0 g
s
.64139 .29576 m .6594 .27525 L .6642 .28781 L p .756 .63 .72 r
F P
0 g
s
.85847 .30843 m .88079 .33376 L .88431 .33488 L p .72 .194 0 r
F P
0 g
s
.88079 .33376 m .85847 .30843 L .85506 .30914 L p .663 .126 0 r
F P
0 g
s
.64122 .52071 m .62263 .52467 L .61815 .52378 L p .356 .821 .914 r
F P
0 g
s
.59963 .52797 m .61815 .52378 L .62263 .52467 L p .418 .849 .945 r
F P
0 g
s
.56378 .34673 m .54553 .35728 L .54072 .35121 L p .739 .735 .848 r
F P
0 g
s
.52248 .36051 m .54072 .35121 L .54553 .35728 L p .718 .746 .874 r
F P
0 g
s
.21253 .56322 m .22928 .56778 L .23466 .57626 L p .387 .522 .871 r
F P
0 g
s
.22928 .56778 m .21253 .56322 L .20705 .55571 L p .404 .54 .879 r
F P
0 g
s
.88421 .39702 m .86541 .40726 L .86001 .38676 L p .646 .499 .67 r
F P
0 g
s
.86001 .38676 m .87858 .37446 L .88421 .39702 L p .646 .499 .67 r
F P
0 g
s
.50738 .54096 m .48921 .54797 L .48425 .54528 L p .675 .864 .971 r
F P
0 g
s
.46612 .55332 m .48425 .54528 L .48921 .54797 L p .697 .877 .965 r
F P
0 g
s
.4533 .36291 m .47135 .35911 L .47634 .36385 L p .596 .759 .957 r
F P
0 g
s
.47135 .35911 m .4533 .36291 L .44825 .35818 L p .583 .767 .967 r
F P
0 g
s
.1516 .52053 m .16806 .52465 L .17372 .53107 L p .311 .559 .924 r
F P
0 g
s
.16806 .52465 m .1516 .52053 L .14587 .51454 L p .32 .569 .929 r
F P
0 g
s
.64613 .30645 m .62797 .32265 L .62325 .31332 L p .755 .654 .749 r
F P
0 g
s
.60503 .32857 m .62325 .31332 L .62797 .32265 L p .752 .675 .776 r
F P
0 g
s
.23531 .3529 m .21773 .36111 L .212 .35677 L p .703 .817 .935 r
F P
0 g
s
.1944 .36577 m .212 .35677 L .21773 .36111 L p .725 .808 .916 r
F P
0 g
s
.24532 .59416 m .26209 .60162 L .26729 .61249 L p .361 .443 .811 r
F P
0 g
s
.26209 .60162 m .24532 .59416 L .24001 .58505 L p .384 .47 .825 r
F P
0 g
s
.62325 .31332 m .64139 .29576 L .64613 .30645 L p .755 .654 .749 r
F P
0 g
s
.61815 .52378 m .59963 .52797 L .59505 .52653 L p .445 .852 .967 r
F P
0 g
s
.57659 .53105 m .59505 .52653 L .59963 .52797 L p .494 .868 .98 r
F P
0 g
s
.54072 .35121 m .52248 .36051 L .51762 .35502 L p .726 .756 .876 r
F P
0 g
s
.49942 .36285 m .51762 .35502 L .52248 .36051 L p .697 .761 .902 r
F P
0 g
s
.8765 .45106 m .85728 .45684 L .85188 .43616 L p .619 .484 .675 r
F P
0 g
s
.85188 .43616 m .87089 .42854 L .8765 .45106 L p .619 .484 .675 r
F P
0 g
s
.6594 .27525 m .64139 .29576 L .63663 .28462 L p .761 .623 .707 r
F P
0 g
s
.63663 .28462 m .65456 .26178 L .6594 .27525 L p .761 .623 .707 r
F P
0 g
s
.60503 .32857 m .58679 .34188 L .58204 .33445 L p .754 .696 .797 r
F P
0 g
s
.56378 .34673 m .58204 .33445 L .58679 .34188 L p .744 .714 .823 r
F P
0 g
s
.6908 .22682 m .71076 .24184 L .71463 .23854 L p .674 .173 .047 r
F P
0 g
s
.71076 .24184 m .6908 .22682 L .68695 .23247 L p .605 .064 0 r
F P
0 g
s
.47634 .36385 m .49449 .35782 L .49942 .36285 L p .659 .768 .93 r
F P
0 g
s
.49449 .35782 m .47634 .36385 L .47135 .35911 L p .658 .78 .939 r
F P
0 g
s
.51762 .35502 m .49942 .36285 L .49449 .35782 L p .701 .772 .907 r
F P
0 g
s
.17099 .37096 m .15329 .38214 L .14745 .37698 L p .754 .782 .876 r
F P
0 g
s
.12965 .38942 m .14745 .37698 L .15329 .38214 L p .77 .78 .861 r
F P
0 g
s
.62698 .25998 m .64468 .22987 L .64966 .24692 L p .766 .598 .67 r
F P
0 g
s
.64468 .22987 m .62698 .25998 L .62208 .24564 L p .764 .576 .644 r
F P
0 g
s
.44297 .55997 m .42489 .57039 L .41972 .56849 L p .765 .892 .933 r
F P
0 g
s
.4016 .58085 m .41972 .56849 L .42489 .57039 L p .79 .916 .924 r
F P
0 g
s
.72905 .5043 m .71013 .50788 L .7061 .50948 L p .083 0 0 r
F P
0 g
s
.68724 .51294 m .7061 .50948 L .71013 .50788 L p 0 0 0 r
F P
0 g
s
.29957 .33668 m .28188 .3441 L .27621 .34191 L p .59 .909 .98 r
F P
0 g
s
.25859 .34892 m .27621 .34191 L .28188 .3441 L p .653 .891 .982 r
F P
0 g
s
.39727 .3377 m .41494 .34381 L .4201 .34887 L p .136 .508 .911 r
F P
0 g
s
.41494 .34381 m .39727 .3377 L .39213 .33035 L p 0 .412 .854 r
F P
0 g
s
.59505 .52653 m .57659 .53105 L .57192 .52913 L p .515 .863 .991 r
F P
0 g
s
.55354 .5341 m .57192 .52913 L .57659 .53105 L p .553 .873 .993 r
F P
0 g
s
.17934 .5376 m .19599 .54125 L .20154 .54839 L p .373 .562 .908 r
F P
0 g
s
.19599 .54125 m .17934 .5376 L .17372 .53107 L p .384 .575 .914 r
F P
0 g
s
.48425 .54528 m .46612 .55332 L .46109 .55063 L p .708 .865 .956 r
F P
0 g
s
.44297 .55997 m .46109 .55063 L .46612 .55332 L p .731 .881 .95 r
F P
0 g
s
.0904 .48038 m .10631 .48674 L .11221 .4923 L p .082 .466 .889 r
F P
0 g
s
.10631 .48674 m .0904 .48038 L .08444 .47499 L p .086 .471 .891 r
F P
0 g
s
.65456 .26178 m .63663 .28462 L .63183 .2728 L p .765 .613 .69 r
F P
0 g
s
.63183 .2728 m .64966 .24692 L .65456 .26178 L p .765 .613 .69 r
F P
0 g
s
.90293 .38539 m .88421 .39702 L .87858 .37446 L p .648 .49 .656 r
F P
0 g
s
.87858 .37446 m .89697 .36004 L .90293 .38539 L p .648 .49 .656 r
F P
0 g
s
.212 .35677 m .1944 .36577 L .18864 .36098 L p .72 .796 .911 r
F P
0 g
s
.17099 .37096 m .18864 .36098 L .1944 .36577 L p .74 .792 .895 r
F P
0 g
s
.79365 .48612 m .77455 .49011 L .77097 .49441 L p .315 0 0 r
F P
0 g
s
.75188 .49794 m .77097 .49441 L .77455 .49011 L p .259 0 0 r
F P
0 g
s
.64966 .24692 m .63183 .2728 L .62698 .25998 L p .766 .598 .67 r
F P
0 g
s
.29957 .33668 m .31735 .329 L .32305 .32769 L p .426 .868 .807 r
F P
0 g
s
.88994 .4204 m .87089 .42854 L .86541 .40726 L p .632 .488 .668 r
F P
0 g
s
.86541 .40726 m .88421 .39702 L .88994 .4204 L p .632 .488 .668 r
F P
0 g
s
.11174 .4033 m .09368 .41881 L .08771 .41347 L p .799 .773 .829 r
F P
0 g
s
.09368 .41881 m .07543 .43623 L .06942 .43089 L p .813 .771 .813 r
F P
0 g
s
.06942 .43089 m .08771 .41347 L .09368 .41881 L p .813 .771 .813 r
F P
0 g
s
.57192 .52913 m .55354 .5341 L .54879 .53177 L p .57 .864 .996 r
F P
0 g
s
.53047 .53733 m .54879 .53177 L .55354 .5341 L p .601 .871 .993 r
F P
0 g
s
.42523 .35395 m .44316 .35367 L .44825 .35818 L p .455 .712 .978 r
F P
0 g
s
.44316 .35367 m .42523 .35395 L .4201 .34887 L p .405 .699 .981 r
F P
0 g
s
.62325 .31332 m .60503 .32857 L .6003 .32024 L p .76 .675 .768 r
F P
0 g
s
.58204 .33445 m .6003 .32024 L .60503 .32857 L p .754 .696 .797 r
F P
0 g
s
.07543 .43623 m .05692 .45595 L .05086 .45061 L p .827 .768 .796 r
F P
0 g
s
.05086 .45061 m .06942 .43089 L .07543 .43623 L p .827 .768 .796 r
F P
0 g
s
.58204 .33445 m .56378 .34673 L .55899 .34011 L p .753 .719 .82 r
F P
0 g
s
.54072 .35121 m .55899 .34011 L .56378 .34673 L p .739 .735 .848 r
F P
0 g
s
.12965 .38942 m .11174 .4033 L .10581 .39795 L p .784 .774 .844 r
F P
0 g
s
.08771 .41347 m .10581 .39795 L .11174 .4033 L p .799 .773 .829 r
F P
0 g
s
.64139 .29576 m .62325 .31332 L .61851 .3038 L p .762 .651 .738 r
F P
0 g
s
.61851 .3038 m .63663 .28462 L .64139 .29576 L p .762 .651 .738 r
F P
0 g
s
.79815 .27162 m .8192 .28901 L .82285 .28911 L p .651 .094 0 r
F P
0 g
s
.8192 .28901 m .79815 .27162 L .79454 .27298 L p .582 .008 0 r
F P
0 g
s
.77016 .25793 m .79083 .27351 L .79454 .27298 L p .642 .084 0 r
F P
0 g
s
.79083 .27351 m .77016 .25793 L .76648 .25995 L p .57 0 0 r
F P
0 g
s
.27621 .34191 m .25859 .34892 L .2529 .3456 L p .648 .865 .981 r
F P
0 g
s
.23531 .3529 m .2529 .3456 L .25859 .34892 L p .683 .847 .962 r
F P
0 g
s
.7061 .50948 m .68724 .51294 L .68306 .51371 L p 0 0 0 r
F P
0 g
s
.66426 .51716 m .68306 .51371 L .68724 .51294 L p 0 0 0 r
F P
0 g
s
.54879 .53177 m .53047 .53733 L .52563 .53467 L p .614 .859 .99 r
F P
0 g
s
.50738 .54096 m .52563 .53467 L .53047 .53733 L p .64 .867 .984 r
F P
0 g
s
.8765 .45106 m .85728 .45684 L .85465 .46697 L p .454 .102 .278 r
F P
0 g
s
.83529 .47125 m .85465 .46697 L .85728 .45684 L p .428 .056 .229 r
F P
0 g
s
.6003 .32024 m .61851 .3038 L .62325 .31332 L p .76 .675 .768 r
F P
0 g
s
.11807 .4979 m .1343 .50275 L .1401 .50861 L p .222 .536 .924 r
F P
0 g
s
.1343 .50275 m .11807 .4979 L .11221 .4923 L p .228 .543 .927 r
F P
0 g
s
.24001 .58505 m .25684 .59128 L .26209 .60162 L p .384 .47 .825 r
F P
0 g
s
.25684 .59128 m .24001 .58505 L .23466 .57626 L p .405 .494 .837 r
F P
0 g
s
.20705 .55571 m .22385 .55956 L .22928 .56778 L p .404 .54 .879 r
F P
0 g
s
.22385 .55956 m .20705 .55571 L .20154 .54839 L p .419 .557 .887 r
F P
0 g
s
.83529 .47125 m .81608 .47575 L .8129 .48241 L p .401 0 .143 r
F P
0 g
s
.79365 .48612 m .8129 .48241 L .81608 .47575 L p .362 0 .077 r
F P
0 g
s
.38348 .59478 m .36532 .61057 L .35984 .61196 L p .855 .968 .87 r
F P
0 g
s
.36532 .61057 m .34708 .62874 L .34145 .63213 L p .873 .989 .821 r
F P
0 g
s
.34145 .63213 m .35984 .61196 L .36532 .61057 L p .873 .989 .821 r
F P
0 g
s
.18864 .36098 m .17099 .37096 L .16518 .36585 L p .736 .783 .891 r
F P
0 g
s
.14745 .37698 m .16518 .36585 L .17099 .37096 L p .754 .782 .876 r
F P
0 g
s
.05692 .45595 m .07244 .4642 L .07846 .4696 L p 0 .35 .806 r
F P
0 g
s
.07244 .4642 m .05692 .45595 L .05086 .45061 L p 0 .352 .807 r
F P
0 g
s
.14745 .37698 m .12965 .38942 L .12376 .38407 L p .768 .775 .858 r
F P
0 g
s
.10581 .39795 m .12376 .38407 L .12965 .38942 L p .784 .774 .844 r
F P
0 g
s
.46109 .55063 m .44297 .55997 L .43785 .55747 L p .742 .871 .94 r
F P
0 g
s
.41972 .56849 m .43785 .55747 L .44297 .55997 L p .765 .892 .933 r
F P
0 g
s
.4016 .58085 m .38348 .59478 L .37811 .5947 L p .831 .939 .897 r
F P
0 g
s
.35984 .61196 m .37811 .5947 L .38348 .59478 L p .855 .968 .87 r
F P
0 g
s
.55899 .34011 m .54072 .35121 L .53589 .34531 L p .748 .742 .847 r
F P
0 g
s
.51762 .35502 m .53589 .34531 L .54072 .35121 L p .726 .756 .876 r
F P
0 g
s
.52563 .53467 m .50738 .54096 L .50246 .53807 L p .651 .855 .977 r
F P
0 g
s
.48425 .54528 m .50246 .53807 L .50738 .54096 L p .675 .864 .971 r
F P
0 g
s
.82641 .28847 m .84793 .30818 L .85154 .30899 L p .659 .107 0 r
F P
0 g
s
.84793 .30818 m .82641 .28847 L .82285 .28911 L p .593 .03 0 r
F P
0 g
s
.2529 .3456 m .23531 .3529 L .2296 .3488 L p .677 .827 .955 r
F P
0 g
s
.212 .35677 m .2296 .3488 L .23531 .3529 L p .703 .817 .935 r
F P
0 g
s
.14587 .51454 m .16236 .51833 L .16806 .52465 L p .32 .569 .929 r
F P
0 g
s
.16236 .51833 m .14587 .51454 L .1401 .50861 L p .328 .579 .933 r
F P
0 g
s
.68306 .51371 m .66426 .51716 L .65995 .51718 L p .157 .697 .748 r
F P
0 g
s
.64122 .52071 m .65995 .51718 L .66426 .51716 L p .248 .761 .824 r
F P
0 g
s
.32286 .65654 m .34145 .63213 L .34708 .62874 L p .876 .99 .737 r
F P
0 g
s
.3287 .65018 m .32286 .65654 L p .3425 .634 L .876 .99 .737 r
F P
0 g
s
.32286 .65654 m .30386 .68836 L .29906 .66895 L p .351 0 .091 r
F P
0 g
s
.32286 .65654 m .31687 .66489 L p .33673 .63842 L .895 .979 .692 r
F P
0 g
s
.34145 .63213 m .33879 .63562 L p .33673 .63842 L .895 .979 .692 r
F P
0 g
s
.33879 .63562 m .32286 .65654 L p .33673 .63842 L .895 .979 .692 r
F P
0 g
s
.31687 .66489 m .31066 .67663 L p .31364 .67186 L .913 .96 .635 r
F P
0 g
s
.31687 .66489 m .32286 .65654 L p .32006 .658 L .351 0 .091 r
F P
0 g
s
.32351 .65603 m .32492 .65379 L p .32674 .65174 L .895 .979 .692 r
F P
0 g
s
.32222 .65681 m .33573 .63646 L p .32674 .65174 L .895 .979 .692 r
F P
0 g
s
.33573 .63646 m .31687 .66489 L p .31364 .67186 L .913 .96 .635 r
F P
0 g
s
.29986 .66853 m .31687 .66489 L .32006 .658 L .351 0 .091 r
F
.29906 .66895 m .30014 .6687 L p .29986 .66853 L F P
0 g
s
.30014 .6687 m .31687 .66489 L p .29986 .66853 L .351 0 .091 r
F P
0 g
s
.31687 .66489 m .29906 .66895 L .29416 .65208 L p .72 .365 .375 r
F P
0 g
s
.29416 .65208 m .31066 .67663 L .31687 .66489 L p .72 .365 .375 r
F P
0 g
s
.29416 .65208 m .28917 .63695 L p .3093 .67413 L .307 .284 .669 r
F P
0 g
s
.31066 .67663 m .30876 .6738 L p .3093 .67413 L .307 .284 .669 r
F P
0 g
s
.30876 .6738 m .29416 .65208 L p .3093 .67413 L .307 .284 .669 r
F P
0 g
s
.3299 .64221 m .33573 .63646 L p .32213 .65825 L .913 .96 .635 r
F P
0 g
s
.31066 .67663 m .31716 .665 L p .32213 .65825 L .913 .96 .635 r
F P
0 g
s
.31716 .665 m .3299 .64221 L p .32213 .65825 L .913 .96 .635 r
F P
0 g
s
.33573 .63646 m .34145 .63213 L p .32674 .65174 L .895 .979 .692 r
F P
0 g
s
.34708 .62874 m .34461 .63163 L p .3425 .634 L .876 .99 .737 r
F P
0 g
s
.34461 .63163 m .3287 .65018 L p .3425 .634 L .876 .99 .737 r
F P
0 g
s
.74235 .24698 m .7627 .26105 L .76648 .25995 L p .631 .077 0 r
F P
0 g
s
.7627 .26105 m .74235 .24698 L .73857 .24965 L p .554 0 0 r
F P
0 g
s
.59438 .24684 m .61198 .20731 L .6171 .22881 L p .77 .578 .64 r
F P
0 g
s
.63149 .22739 m .61198 .20731 L .60788 .22004 L p .641 .17 .12 r
F P
0 g
s
.59438 .24684 m .58939 .23026 L p .60917 .21017 L .313 0 .197 r
F P
0 g
s
.6107 .21018 m .59438 .24684 L p .60917 .21017 L .313 0 .197 r
F P
0 g
s
.61198 .20731 m .6107 .21018 L p .60917 .21017 L .313 0 .197 r
F P
0 g
s
.58939 .23026 m .60788 .22004 L .61198 .20731 L p .313 0 .197 r
F P
0 g
s
.60788 .22004 m .58939 .23026 L .58428 .20806 L p .706 .294 .263 r
F P
0 g
s
.6036 .22852 m .60788 .22004 L p .58808 .20998 L .706 .294 .263 r
F P
0 g
s
.58428 .20806 m .58608 .20997 L p .58808 .20998 L .706 .294 .263 r
F P
0 g
s
.58608 .20997 m .6036 .22852 L p .58808 .20998 L .706 .294 .263 r
F P
0 g
s
.6003 .32024 m .58204 .33445 L .57728 .32707 L p .763 .698 .79 r
F P
0 g
s
.55899 .34011 m .57728 .32707 L .58204 .33445 L p .753 .719 .82 r
F P
0 g
s
.63663 .28462 m .61851 .3038 L .61375 .29397 L p .768 .645 .725 r
F P
0 g
s
.61375 .29397 m .63183 .2728 L .63663 .28462 L p .768 .645 .725 r
F P
0 g
s
.89582 .44525 m .8765 .45106 L .87089 .42854 L p .617 .474 .664 r
F P
0 g
s
.87089 .42854 m .88994 .4204 L .89582 .44525 L p .617 .474 .664 r
F P
0 g
s
.77097 .49441 m .75188 .49794 L .7481 .50106 L p .253 0 0 r
F P
0 g
s
.72905 .5043 m .7481 .50106 L .75188 .49794 L p .181 0 0 r
F P
0 g
s
.28259 .64932 m .29906 .66895 L .30386 .68836 L p .263 .265 .673 r
F P
0 g
s
.29906 .66895 m .28259 .64932 L .27755 .6362 L p .287 .305 .705 r
F P
0 g
s
.44825 .35818 m .46633 .35463 L .47135 .35911 L p .583 .767 .967 r
F P
0 g
s
.46633 .35463 m .44825 .35818 L .44316 .35367 L p .565 .774 .977 r
F P
0 g
s
.90899 .41151 m .88994 .4204 L .88421 .39702 L p .632 .478 .656 r
F P
0 g
s
.88421 .39702 m .90293 .38539 L .90899 .41151 L p .632 .478 .656 r
F P
0 g
s
.39213 .33035 m .40976 .33868 L .41494 .34381 L p 0 .412 .854 r
F P
0 g
s
.40976 .33868 m .39213 .33035 L .387 .32195 L p 0 .273 .755 r
F P
0 g
s
.53589 .34531 m .51762 .35502 L .51273 .34976 L p .734 .765 .878 r
F P
0 g
s
.49449 .35782 m .51273 .34976 L .51762 .35502 L p .701 .772 .907 r
F P
0 g
s
.41972 .56849 m .4016 .58085 L .39632 .57966 L p .804 .909 .913 r
F P
0 g
s
.37811 .5947 m .39632 .57966 L .4016 .58085 L p .831 .939 .897 r
F P
0 g
s
.65995 .51718 m .64122 .52071 L .6368 .52006 L p .277 .777 .865 r
F P
0 g
s
.61815 .52378 m .6368 .52006 L .64122 .52071 L p .356 .821 .914 r
F P
0 g
s
.17372 .53107 m .19041 .53426 L .19599 .54125 L p .384 .575 .914 r
F P
0 g
s
.19041 .53426 m .17372 .53107 L .16806 .52465 L p .394 .587 .92 r
F P
0 g
s
.50246 .53807 m .48425 .54528 L .47927 .54227 L p .685 .852 .962 r
F P
0 g
s
.46109 .55063 m .47927 .54227 L .48425 .54528 L p .708 .865 .956 r
F P
0 g
s
.2296 .3488 m .212 .35677 L .20626 .35212 L p .698 .801 .929 r
F P
0 g
s
.18864 .36098 m .20626 .35212 L .212 .35677 L p .72 .796 .911 r
F P
0 g
s
.66323 .2222 m .68296 .23642 L .68695 .23247 L p .664 .173 .075 r
F P
0 g
s
.68296 .23642 m .66323 .2222 L .65925 .22875 L p .589 .056 0 r
F P
0 g
s
.88773 .33526 m .91096 .3657 L .91455 .36825 L p .715 .213 0 r
F P
0 g
s
.91096 .3657 m .88773 .33526 L .88431 .33488 L p .658 .153 0 r
F P
0 g
s
.31735 .329 m .29957 .33668 L .29389 .33541 L p .469 .889 .906 r
F P
0 g
s
.27621 .34191 m .29389 .33541 L .29957 .33668 L p .59 .909 .98 r
F P
0 g
s
.61851 .3038 m .6003 .32024 L .59555 .31182 L p .767 .673 .759 r
F P
0 g
s
.57728 .32707 m .59555 .31182 L .6003 .32024 L p .763 .698 .79 r
F P
0 g
s
.59555 .31182 m .61375 .29397 L .61851 .3038 L p .767 .673 .759 r
F P
0 g
s
.27755 .6362 m .29416 .65208 L .29906 .66895 L p .287 .305 .705 r
F P
0 g
s
.29416 .65208 m .27755 .6362 L .27244 .62398 L p .315 .344 .732 r
F P
0 g
s
.16518 .36585 m .14745 .37698 L .1416 .37164 L p .751 .775 .872 r
F P
0 g
s
.12376 .38407 m .1416 .37164 L .14745 .37698 L p .768 .775 .858 r
F P
0 g
s
.51273 .34976 m .49449 .35782 L .48954 .35305 L p .707 .784 .912 r
F P
0 g
s
.47135 .35911 m .48954 .35305 L .49449 .35782 L p .658 .78 .939 r
F P
0 g
s
.48954 .35305 m .47135 .35911 L .46633 .35463 L p .656 .792 .947 r
F P
0 g
s
.23466 .57626 m .25156 .58141 L .25684 .59128 L p .405 .494 .837 r
F P
0 g
s
.25156 .58141 m .23466 .57626 L .22928 .56778 L p .424 .516 .848 r
F P
0 g
s
.08444 .47499 m .10037 .48121 L .10631 .48674 L p .086 .471 .891 r
F P
0 g
s
.10037 .48121 m .08444 .47499 L .07846 .4696 L p .088 .475 .893 r
F P
0 g
s
.6368 .52006 m .61815 .52378 L .61362 .52252 L p .381 .826 .942 r
F P
0 g
s
.59505 .52653 m .61362 .52252 L .61815 .52378 L p .445 .852 .967 r
F P
0 g
s
.63183 .2728 m .61375 .29397 L .60896 .28366 L p .773 .636 .71 r
F P
0 g
s
.60896 .28366 m .62698 .25998 L .63183 .2728 L p .773 .636 .71 r
F P
0 g
s
.57728 .32707 m .55899 .34011 L .55419 .3336 L p .762 .722 .815 r
F P
0 g
s
.53589 .34531 m .55419 .3336 L .55899 .34011 L p .748 .742 .847 r
F P
0 g
s
.10581 .39795 m .08771 .41347 L .08172 .40804 L p .797 .77 .828 r
F P
0 g
s
.08771 .41347 m .06942 .43089 L .06338 .42549 L p .812 .769 .813 r
F P
0 g
s
.06338 .42549 m .08172 .40804 L .08771 .41347 L p .812 .769 .813 r
F P
0 g
s
.61362 .52252 m .59505 .52653 L .59043 .52472 L p .465 .849 .982 r
F P
0 g
s
.57192 .52913 m .59043 .52472 L .59505 .52653 L p .515 .863 .991 r
F P
0 g
s
.20154 .54839 m .21839 .5516 L .22385 .55956 L p .419 .557 .887 r
F P
0 g
s
.21839 .5516 m .20154 .54839 L .19599 .54125 L p .432 .573 .894 r
F P
0 g
s
.20626 .35212 m .18864 .36098 L .18286 .35594 L p .717 .785 .906 r
F P
0 g
s
.16518 .36585 m .18286 .35594 L .18864 .36098 L p .736 .783 .891 r
F P
0 g
s
.38191 .31167 m .37693 .29748 L p .39735 .32497 L .617 .153 0 r
F P
0 g
s
.39933 .32764 m .39816 .32657 L p .39735 .32497 L .617 .153 0 r
F P
0 g
s
.39816 .32657 m .38191 .31167 L p .39735 .32497 L .617 .153 0 r
F P
0 g
s
.37693 .29748 m .3941 .32109 L .39933 .32764 L p .617 .153 0 r
F P
0 g
s
.3941 .32109 m .37693 .29748 L .3723 .27243 L p .829 .418 0 r
F P
0 g
s
.38889 .31284 m .3941 .32109 L p .38506 .30091 L .829 .418 0 r
F P
0 g
s
.3723 .27243 m .37961 .29025 L p .38506 .30091 L .829 .418 0 r
F P
0 g
s
.37961 .29025 m .38889 .31284 L p .38506 .30091 L .829 .418 0 r
F P
0 g
s
.38889 .31284 m .3723 .27243 L .36602 .29581 L p .441 .469 .793 r
F P
0 g
s
.06942 .43089 m .05086 .45061 L .04477 .44525 L p .827 .767 .796 r
F P
0 g
s
.04477 .44525 m .06338 .42549 L .06942 .43089 L p .827 .767 .796 r
F P
0 g
s
.4201 .34887 m .43805 .34937 L .44316 .35367 L p .405 .699 .981 r
F P
0 g
s
.43805 .34937 m .4201 .34887 L .41494 .34381 L p .339 .676 .977 r
F P
0 g
s
.43785 .55747 m .41972 .56849 L .41451 .56643 L p .777 .883 .922 r
F P
0 g
s
.39632 .57966 m .41451 .56643 L .41972 .56849 L p .804 .909 .913 r
F P
0 g
s
.7481 .50106 m .72905 .5043 L .7251 .50641 L p .171 0 0 r
F P
0 g
s
.7061 .50948 m .7251 .50641 L .72905 .5043 L p .083 0 0 r
F P
0 g
s
.85506 .30914 m .87719 .33205 L .88079 .33376 L p .663 .126 0 r
F P
0 g
s
.87719 .33205 m .85506 .30914 L .85154 .30899 L p .599 .058 0 r
F P
0 g
s
.47927 .54227 m .46109 .55063 L .45603 .54766 L p .718 .853 .946 r
F P
0 g
s
.43785 .55747 m .45603 .54766 L .46109 .55063 L p .742 .871 .94 r
F P
0 g
s
.71463 .23854 m .7347 .25129 L .73857 .24965 L p .619 .071 0 r
F P
0 g
s
.7347 .25129 m .71463 .23854 L .71076 .24184 L p .537 0 0 r
F P
0 g
s
.27244 .62398 m .28917 .63695 L .29416 .65208 L p .315 .344 .732 r
F P
0 g
s
.28917 .63695 m .27244 .62398 L .26729 .61249 L p .344 .38 .755 r
F P
0 g
s
.12376 .38407 m .10581 .39795 L .09986 .39249 L p .782 .77 .842 r
F P
0 g
s
.08172 .40804 m .09986 .39249 L .10581 .39795 L p .797 .77 .828 r
F P
0 g
s
.59043 .52472 m .57192 .52913 L .56721 .52685 L p .531 .855 .997 r
F P
0 g
s
.54879 .53177 m .56721 .52685 L .57192 .52913 L p .57 .864 .996 r
F P
0 g
s
.92798 .40134 m .90899 .41151 L .90293 .38539 L p .634 .469 .642 r
F P
0 g
s
.59929 .26058 m .6171 .22881 L .62208 .24564 L p .775 .604 .668 r
F P
0 g
s
.6171 .22881 m .59929 .26058 L .59438 .24684 L p .77 .578 .64 r
F P
0 g
s
.29389 .33541 m .27621 .34191 L .27053 .33913 L p .594 .882 .992 r
F P
0 g
s
.2529 .3456 m .27053 .33913 L .27621 .34191 L p .648 .865 .981 r
F P
0 g
s
.11221 .4923 m .12846 .49695 L .1343 .50275 L p .228 .543 .927 r
F P
0 g
s
.12846 .49695 m .11221 .4923 L .10631 .48674 L p .231 .549 .93 r
F P
0 g
s
.62698 .25998 m .60896 .28366 L .60414 .27265 L p .775 .623 .691 r
F P
0 g
s
.60414 .27265 m .62208 .24564 L .62698 .25998 L p .775 .623 .691 r
F P
0 g
s
.8129 .48241 m .79365 .48612 L .79021 .49123 L p .366 0 .044 r
F P
0 g
s
.77097 .49441 m .79021 .49123 L .79365 .48612 L p .315 0 0 r
F P
0 g
s
.56721 .52685 m .54879 .53177 L .54399 .52909 L p .582 .853 .995 r
F P
0 g
s
.52563 .53467 m .54399 .52909 L .54879 .53177 L p .614 .859 .99 r
F P
0 g
s
.89582 .44525 m .8765 .45106 L .87415 .463 L p .479 .145 .322 r
F P
0 g
s
.85465 .46697 m .87415 .463 L .8765 .45106 L p .454 .102 .278 r
F P
0 g
s
.62208 .24564 m .60414 .27265 L .59929 .26058 L p .775 .604 .668 r
F P
0 g
s
.59555 .31182 m .57728 .32707 L .5725 .31968 L p .771 .698 .782 r
F P
0 g
s
.55419 .3336 m .5725 .31968 L .57728 .32707 L p .762 .722 .815 r
F P
0 g
s
.387 .32195 m .40455 .33337 L .40976 .33868 L p 0 .273 .755 r
F P
0 g
s
.40455 .33337 m .387 .32195 L .38191 .31167 L p 0 .083 .598 r
F P
0 g
s
.05086 .45061 m .06639 .45881 L .07244 .4642 L p 0 .352 .807 r
F P
0 g
s
.06639 .45881 m .05086 .45061 L .04477 .44525 L p 0 .352 .806 r
F P
0 g
s
.18286 .35594 m .16518 .36585 L .15936 .36053 L p .733 .775 .886 r
F P
0 g
s
.1416 .37164 m .15936 .36053 L .16518 .36585 L p .751 .775 .872 r
F P
0 g
s
.55419 .3336 m .53589 .34531 L .53103 .3396 L p .757 .748 .844 r
F P
0 g
s
.51273 .34976 m .53103 .3396 L .53589 .34531 L p .734 .765 .878 r
F P
0 g
s
.61375 .29397 m .59555 .31182 L .59078 .30322 L p .774 .669 .747 r
F P
0 g
s
.59078 .30322 m .60896 .28366 L .61375 .29397 L p .774 .669 .747 r
F P
0 g
s
.1401 .50861 m .15662 .51211 L .16236 .51833 L p .328 .579 .933 r
F P
0 g
s
.15662 .51211 m .1401 .50861 L .1343 .50275 L p .334 .587 .937 r
F P
0 g
s
.1416 .37164 m .12376 .38407 L .11785 .37859 L p .766 .77 .856 r
F P
0 g
s
.09986 .39249 m .11785 .37859 L .12376 .38407 L p .782 .77 .842 r
F P
0 g
s
.27053 .33913 m .2529 .3456 L .2472 .34182 L p .644 .839 .976 r
F P
0 g
s
.2296 .3488 m .2472 .34182 L .2529 .3456 L p .677 .827 .955 r
F P
0 g
s
.92144 .37135 m .94676 .41662 L .95061 .42214 L p .71 .28 0 r
F P
0 g
s
.94676 .41662 m .92144 .37135 L .91805 .37021 L p .665 .231 0 r
F P
0 g
s
.54399 .52909 m .52563 .53467 L .52077 .53166 L p .624 .847 .985 r
F P
0 g
s
.50246 .53807 m .52077 .53166 L .52563 .53467 L p .651 .855 .977 r
F P
0 g
s
.91525 .4394 m .89582 .44525 L .88994 .4204 L p .615 .463 .652 r
F P
0 g
s
.88994 .4204 m .90899 .41151 L .91525 .4394 L p .615 .463 .652 r
F P
0 g
s
.7251 .50641 m .7061 .50948 L .702 .51069 L p .068 0 0 r
F P
0 g
s
.68306 .51371 m .702 .51069 L .7061 .50948 L p 0 0 0 r
F P
0 g
s
.26729 .61249 m .28411 .6231 L .28917 .63695 L p .344 .38 .755 r
F P
0 g
s
.28411 .6231 m .26729 .61249 L .26209 .60162 L p .372 .414 .775 r
F P
0 g
s
.5725 .31968 m .59078 .30322 L .59555 .31182 L p .771 .698 .782 r
F P
0 g
s
.85465 .46697 m .83529 .47125 L .8323 .47906 L p .436 .047 .202 r
F P
0 g
s
.8129 .48241 m .8323 .47906 L .83529 .47125 L p .401 0 .143 r
F P
0 g
s
.22928 .56778 m .24623 .57196 L .25156 .58141 L p .424 .516 .848 r
F P
0 g
s
.24623 .57196 m .22928 .56778 L .22385 .55956 L p .442 .536 .858 r
F P
0 g
s
.16806 .52465 m .18479 .52743 L .19041 .53426 L p .394 .587 .92 r
F P
0 g
s
.18479 .52743 m .16806 .52465 L .16236 .51833 L p .403 .598 .925 r
F P
0 g
s
.2472 .34182 m .2296 .3488 L .22388 .34433 L p .673 .807 .947 r
F P
0 g
s
.20626 .35212 m .22388 .34433 L .2296 .3488 L p .698 .801 .929 r
F P
0 g
s
.52077 .53166 m .50246 .53807 L .49752 .53484 L p .66 .841 .97 r
F P
0 g
s
.47927 .54227 m .49752 .53484 L .50246 .53807 L p .685 .852 .962 r
F P
0 g
s
.45603 .54766 m .43785 .55747 L .43271 .55474 L p .752 .86 .929 r
F P
0 g
s
.41451 .56643 m .43271 .55474 L .43785 .55747 L p .777 .883 .922 r
F P
0 g
s
.29389 .33541 m .31165 .3291 L .31735 .329 L p .469 .889 .906 r
F P
0 g
s
.53103 .3396 m .51273 .34976 L .50781 .34473 L p .743 .774 .878 r
F P
0 g
s
.48954 .35305 m .50781 .34473 L .51273 .34976 L p .707 .784 .912 r
F P
0 g
s
.44316 .35367 m .46128 .35041 L .46633 .35463 L p .565 .774 .977 r
F P
0 g
s
.46128 .35041 m .44316 .35367 L .43805 .34937 L p .543 .78 .986 r
F P
0 g
s
.702 .51069 m .68306 .51371 L .67883 .51411 L p 0 0 0 r
F P
0 g
s
.65995 .51718 m .67883 .51411 L .68306 .51371 L p .157 .697 .748 r
F P
0 g
s
.19599 .54125 m .21289 .54388 L .21839 .5516 L p .432 .573 .894 r
F P
0 g
s
.21289 .54388 m .19599 .54125 L .19041 .53426 L p .444 .587 .901 r
F P
0 g
s
.22388 .34433 m .20626 .35212 L .20051 .34717 L p .695 .787 .922 r
F P
0 g
s
.18286 .35594 m .20051 .34717 L .20626 .35212 L p .717 .785 .906 r
F P
0 g
s
.15936 .36053 m .1416 .37164 L .13573 .36614 L p .749 .769 .869 r
F P
0 g
s
.11785 .37859 m .13573 .36614 L .1416 .37164 L p .766 .77 .856 r
F P
0 g
s
.07846 .4696 m .0944 .4757 L .10037 .48121 L p .088 .475 .893 r
F P
0 g
s
.0944 .4757 m .07846 .4696 L .07244 .4642 L p .088 .477 .894 r
F P
0 g
s
.79454 .27298 m .81548 .28831 L .8192 .28901 L p .582 .008 0 r
F P
0 g
s
.81548 .28831 m .79454 .27298 L .79083 .27351 L p .503 0 0 r
F P
0 g
s
.39632 .57966 m .37811 .5947 L .37269 .5948 L p .848 .935 .883 r
F P
0 g
s
.37811 .5947 m .35984 .61196 L .35429 .6138 L p .875 .965 .852 r
F P
0 g
s
.35429 .6138 m .37269 .5948 L .37811 .5947 L p .875 .965 .852 r
F P
0 g
s
.38191 .31167 m .39933 .32764 L .40455 .33337 L p 0 .083 .598 r
F P
0 g
s
.79021 .49123 m .77097 .49441 L .76732 .49823 L p .318 0 0 r
F P
0 g
s
.7481 .50106 m .76732 .49823 L .77097 .49441 L p .253 0 0 r
F P
0 g
s
.5725 .31968 m .55419 .3336 L .54937 .32717 L p .772 .724 .809 r
F P
0 g
s
.53103 .3396 m .54937 .32717 L .55419 .3336 L p .757 .748 .844 r
F P
0 g
s
.50781 .34473 m .48954 .35305 L .48456 .34854 L p .713 .796 .916 r
F P
0 g
s
.46633 .35463 m .48456 .34854 L .48954 .35305 L p .656 .792 .947 r
F P
0 g
s
.49752 .53484 m .47927 .54227 L .47425 .53895 L p .693 .839 .953 r
F P
0 g
s
.45603 .54766 m .47425 .53895 L .47927 .54227 L p .718 .853 .946 r
F P
0 g
s
.60896 .28366 m .59078 .30322 L .58598 .29432 L p .78 .661 .732 r
F P
0 g
s
.58598 .29432 m .60414 .27265 L .60896 .28366 L p .78 .661 .732 r
F P
0 g
s
.26209 .60162 m .279 .61027 L .28411 .6231 L p .372 .414 .775 r
F P
0 g
s
.279 .61027 m .26209 .60162 L .25684 .59128 L p .398 .444 .792 r
F P
0 g
s
.35984 .61196 m .34145 .63213 L .33573 .63646 L p .894 .986 .794 r
F P
0 g
s
.33573 .63646 m .35429 .6138 L .35984 .61196 L p .894 .986 .794 r
F P
0 g
s
.48456 .34854 m .46633 .35463 L .46128 .35041 L p .654 .804 .955 r
F P
0 g
s
.68695 .23247 m .70678 .24401 L .71076 .24184 L p .605 .064 0 r
F P
0 g
s
.70678 .24401 m .68695 .23247 L .68296 .23642 L p .515 0 0 r
F P
0 g
s
.67883 .51411 m .65995 .51718 L .6556 .51684 L p .179 .714 .791 r
F P
0 g
s
.6368 .52006 m .6556 .51684 L .65995 .51718 L p .277 .777 .865 r
F P
0 g
s
.63561 .2199 m .65514 .23334 L .65925 .22875 L p .653 .173 .1 r
F P
0 g
s
.65514 .23334 m .63561 .2199 L .63149 .22739 L p .569 .043 0 r
F P
0 g
s
.76648 .25995 m .78704 .27336 L .79083 .27351 L p .57 0 0 r
F P
0 g
s
.78704 .27336 m .76648 .25995 L .7627 .26105 L p .484 0 0 r
F P
0 g
s
.41451 .56643 m .39632 .57966 L .391 .57848 L p .818 .903 .9 r
F P
0 g
s
.37269 .5948 m .391 .57848 L .39632 .57966 L p .848 .935 .883 r
F P
0 g
s
.20051 .34717 m .18286 .35594 L .17707 .35065 L p .714 .774 .9 r
F P
0 g
s
.15936 .36053 m .17707 .35065 L .18286 .35594 L p .733 .775 .886 r
F P
0 g
s
.82285 .28911 m .84424 .30682 L .84793 .30818 L p .593 .03 0 r
F P
0 g
s
.84424 .30682 m .82285 .28911 L .8192 .28901 L p .519 0 0 r
F P
0 g
s
.56649 .25069 m .58428 .20806 L .58939 .23026 L p .775 .579 .634 r
F P
0 g
s
.6036 .22852 m .58428 .20806 L .58 .2228 L p .626 .163 .135 r
F P
0 g
s
.56649 .25069 m .5615 .23448 L p .58105 .2118 L .317 0 .228 r
F P
0 g
s
.58278 .21166 m .56649 .25069 L p .58105 .2118 L .317 0 .228 r
F P
0 g
s
.58428 .20806 m .58278 .21166 L p .58105 .2118 L .317 0 .228 r
F P
0 g
s
.5615 .23448 m .58 .2228 L .58428 .20806 L p .317 0 .228 r
F P
0 g
s
.58 .2228 m .5615 .23448 L .5564 .21138 L p .703 .3 .282 r
F P
0 g
s
.57553 .23232 m .58 .2228 L p .56069 .21346 L .703 .3 .282 r
F P
0 g
s
.5564 .21138 m .55846 .21364 L p .56069 .21346 L .703 .3 .282 r
F P
0 g
s
.55846 .21364 m .57553 .23232 L p .56069 .21346 L .703 .3 .282 r
F P
0 g
s
.6556 .51684 m .6368 .52006 L .63234 .51905 L p .298 .786 .897 r
F P
0 g
s
.61362 .52252 m .63234 .51905 L .6368 .52006 L p .381 .826 .942 r
F P
0 g
s
.10631 .48674 m .12258 .49121 L .12846 .49695 L p .231 .549 .93 r
F P
0 g
s
.12258 .49121 m .10631 .48674 L .10037 .48121 L p .233 .554 .933 r
F P
0 g
s
.41494 .34381 m .4329 .34527 L .43805 .34937 L p .339 .676 .977 r
F P
0 g
s
.4329 .34527 m .41494 .34381 L .40976 .33868 L p .25 .635 .961 r
F P
0 g
s
.59078 .30322 m .5725 .31968 L .5677 .31223 L p .779 .695 .771 r
F P
0 g
s
.54937 .32717 m .5677 .31223 L .5725 .31968 L p .772 .724 .809 r
F P
0 g
s
.31165 .3291 m .29389 .33541 L .28821 .33336 L p .499 .884 .965 r
F P
0 g
s
.27053 .33913 m .28821 .33336 L .29389 .33541 L p .594 .882 .992 r
F P
0 g
s
.5677 .31223 m .58598 .29432 L .59078 .30322 L p .779 .695 .771 r
F P
0 g
s
.22385 .55956 m .24086 .56288 L .24623 .57196 L p .442 .536 .858 r
F P
0 g
s
.24086 .56288 m .22385 .55956 L .21839 .5516 L p .458 .555 .867 r
F P
0 g
s
.93479 .43353 m .91525 .4394 L .90899 .41151 L p .614 .452 .639 r
F P
0 g
s
.90899 .41151 m .92798 .40134 L .93479 .43353 L p .614 .452 .639 r
F P
0 g
s
.63234 .51905 m .61362 .52252 L .60906 .5209 L p .399 .827 .962 r
F P
0 g
s
.59043 .52472 m .60906 .5209 L .61362 .52252 L p .465 .849 .982 r
F P
0 g
s
.88431 .33488 m .9073 .36271 L .91096 .3657 L p .658 .153 0 r
F P
0 g
s
.9073 .36271 m .88431 .33488 L .88079 .33376 L p .599 .093 0 r
F P
0 g
s
.47425 .53895 m .45603 .54766 L .45093 .54442 L p .726 .842 .936 r
F P
0 g
s
.43271 .55474 m .45093 .54442 L .45603 .54766 L p .752 .86 .929 r
F P
0 g
s
.1343 .50275 m .15085 .506 L .15662 .51211 L p .334 .587 .937 r
F P
0 g
s
.15085 .506 m .1343 .50275 L .12846 .49695 L p .339 .595 .941 r
F P
0 g
s
.60906 .5209 m .59043 .52472 L .58577 .52257 L p .48 .843 .992 r
F P
0 g
s
.56721 .52685 m .58577 .52257 L .59043 .52472 L p .531 .855 .997 r
F P
0 g
s
.04477 .44525 m .0603 .45342 L .06639 .45881 L p 0 .352 .806 r
F P
0 g
s
.91525 .4394 m .89582 .44525 L .89384 .4595 L p .501 .185 .363 r
F P
0 g
s
.87415 .463 m .89384 .4595 L .89582 .44525 L p .479 .145 .322 r
F P
0 g
s
.54937 .32717 m .53103 .3396 L .52616 .33404 L p .767 .753 .84 r
F P
0 g
s
.50781 .34473 m .52616 .33404 L .53103 .3396 L p .743 .774 .878 r
F P
0 g
s
.43271 .55474 m .41451 .56643 L .40927 .56427 L p .789 .875 .911 r
F P
0 g
s
.391 .57848 m .40927 .56427 L .41451 .56643 L p .818 .903 .9 r
F P
0 g
s
.60414 .27265 m .58598 .29432 L .58116 .28495 L p .784 .65 .714 r
F P
0 g
s
.58116 .28495 m .59929 .26058 L .60414 .27265 L p .784 .65 .714 r
F P
0 g
s
.73857 .24965 m .75883 .26141 L .7627 .26105 L p .554 0 0 r
F P
0 g
s
.75883 .26141 m .73857 .24965 L .7347 .25129 L p .461 0 0 r
F P
0 g
s
.17707 .35065 m .15936 .36053 L .15352 .35501 L p .731 .767 .881 r
F P
0 g
s
.13573 .36614 m .15352 .35501 L .15936 .36053 L p .749 .769 .869 r
F P
0 g
s
.76732 .49823 m .7481 .50106 L .74427 .50378 L p .253 0 0 r
F P
0 g
s
.7251 .50641 m .74427 .50378 L .7481 .50106 L p .171 0 0 r
F P
0 g
s
.58577 .52257 m .56721 .52685 L .56247 .52422 L p .542 .845 .999 r
F P
0 g
s
.54399 .52909 m .56247 .52422 L .56721 .52685 L p .582 .853 .995 r
F P
0 g
s
.25684 .59128 m .27383 .59825 L .279 .61027 L p .398 .444 .792 r
F P
0 g
s
.27383 .59825 m .25684 .59128 L .25156 .58141 L p .422 .472 .807 r
F P
0 g
s
.28821 .33336 m .27053 .33913 L .26485 .33576 L p .596 .853 .993 r
F P
0 g
s
.2472 .34182 m .26485 .33576 L .27053 .33913 L p .644 .839 .976 r
F P
0 g
s
.16236 .51833 m .17912 .52075 L .18479 .52743 L p .403 .598 .925 r
F P
0 g
s
.17912 .52075 m .16236 .51833 L .15662 .51211 L p .41 .609 .93 r
F P
0 g
s
.8323 .47906 m .8129 .48241 L .80962 .48848 L p .41 0 .118 r
F P
0 g
s
.79021 .49123 m .80962 .48848 L .8129 .48241 L p .366 0 .044 r
F P
0 g
s
.56247 .52422 m .54399 .52909 L .53917 .52606 L p .592 .84 .992 r
F P
0 g
s
.52077 .53166 m .53917 .52606 L .54399 .52909 L p .624 .847 .985 r
F P
0 g
s
.26485 .33576 m .2472 .34182 L .2415 .33759 L p .64 .815 .967 r
F P
0 g
s
.22388 .34433 m .2415 .33759 L .2472 .34182 L p .673 .807 .947 r
F P
0 g
s
.53917 .52606 m .52077 .53166 L .51587 .52832 L p .632 .834 .978 r
F P
0 g
s
.49752 .53484 m .51587 .52832 L .52077 .53166 L p .66 .841 .97 r
F P
0 g
s
.19041 .53426 m .20734 .53638 L .21289 .54388 L p .444 .587 .901 r
F P
0 g
s
.20734 .53638 m .19041 .53426 L .18479 .52743 L p .454 .601 .907 r
F P
0 g
s
.85154 .30899 m .87351 .32987 L .87719 .33205 L p .599 .058 0 r
F P
0 g
s
.87351 .32987 m .85154 .30899 L .84793 .30818 L p .532 0 0 r
F P
0 g
s
.2415 .33759 m .22388 .34433 L .21815 .3395 L p .669 .789 .938 r
F P
0 g
s
.20051 .34717 m .21815 .3395 L .22388 .34433 L p .695 .787 .922 r
F P
0 g
s
.59929 .26058 m .58116 .28495 L .57631 .27488 L p .786 .634 .692 r
F P
0 g
s
.57631 .27488 m .59438 .24684 L .59929 .26058 L p .786 .634 .692 r
F P
0 g
s
.87415 .463 m .85465 .46697 L .85188 .47617 L p .466 .098 .256 r
F P
0 g
s
.8323 .47906 m .85188 .47617 L .85465 .46697 L p .436 .047 .202 r
F P
0 g
s
.52616 .33404 m .50781 .34473 L .50287 .33991 L p .753 .782 .877 r
F P
0 g
s
.48456 .34854 m .50287 .33991 L .50781 .34473 L p .713 .796 .916 r
F P
0 g
s
.57142 .26369 m .58939 .23026 L .59438 .24684 L p .783 .611 .666 r
F P
0 g
s
.58939 .23026 m .57142 .26369 L .56649 .25069 L p .775 .579 .634 r
F P
0 g
s
.74427 .50378 m .7251 .50641 L .7211 .50814 L p .168 0 0 r
F P
0 g
s
.702 .51069 m .7211 .50814 L .7251 .50641 L p .068 0 0 r
F P
0 g
s
.51587 .52832 m .49752 .53484 L .49255 .53129 L p .667 .828 .961 r
F P
0 g
s
.47425 .53895 m .49255 .53129 L .49752 .53484 L p .693 .839 .953 r
F P
0 g
s
.5677 .31223 m .54937 .32717 L .54452 .32079 L p .781 .724 .799 r
F P
0 g
s
.52616 .33404 m .54452 .32079 L .54937 .32717 L p .767 .753 .84 r
F P
0 g
s
.43805 .34937 m .4562 .34646 L .46128 .35041 L p .543 .78 .986 r
F P
0 g
s
.4562 .34646 m .43805 .34937 L .4329 .34527 L p .514 .782 .993 r
F P
0 g
s
.07244 .4642 m .0884 .47022 L .0944 .4757 L p .088 .477 .894 r
F P
0 g
s
.0884 .47022 m .07244 .4642 L .06639 .45881 L p .086 .478 .894 r
F P
0 g
s
.91805 .37021 m .9429 .41108 L .94676 .41662 L p .665 .231 0 r
F P
0 g
s
.45093 .54442 m .43271 .55474 L .42754 .55182 L p .761 .851 .918 r
F P
0 g
s
.40927 .56427 m .42754 .55182 L .43271 .55474 L p .789 .875 .911 r
F P
0 g
s
.95444 .42762 m .93479 .43353 L .92798 .40134 L p 0 .155 .685 r
F P
0 g
s
.92798 .40134 m .95061 .42214 L .95444 .42762 L p 0 .155 .685 r
F P
0 g
s
.21815 .3395 m .20051 .34717 L .19475 .34192 L p .692 .773 .914 r
F P
0 g
s
.17707 .35065 m .19475 .34192 L .20051 .34717 L p .714 .774 .9 r
F P
0 g
s
.58598 .29432 m .5677 .31223 L .56288 .30463 L p .786 .689 .757 r
F P
0 g
s
.56288 .30463 m .58116 .28495 L .58598 .29432 L p .786 .689 .757 r
F P
0 g
s
.59438 .24684 m .57631 .27488 L .57142 .26369 L p .783 .611 .666 r
F P
0 g
s
.21839 .5516 m .23545 .55414 L .24086 .56288 L p .458 .555 .867 r
F P
0 g
s
.23545 .55414 m .21839 .5516 L .21289 .54388 L p .473 .572 .875 r
F P
0 g
s
.25156 .58141 m .26861 .58694 L .27383 .59825 L p .422 .472 .807 r
F P
0 g
s
.26861 .58694 m .25156 .58141 L .24623 .57196 L p .444 .498 .82 r
F P
0 g
s
.54452 .32079 m .56288 .30463 L .5677 .31223 L p .781 .724 .799 r
F P
0 g
s
.50287 .33991 m .48456 .34854 L .47954 .34429 L p .72 .807 .919 r
F P
0 g
s
.46128 .35041 m .47954 .34429 L .48456 .34854 L p .654 .804 .955 r
F P
0 g
s
.65925 .22875 m .67887 .23909 L .68296 .23642 L p .589 .056 0 r
F P
0 g
s
.67887 .23909 m .65925 .22875 L .65514 .23334 L p .488 0 0 r
F P
0 g
s
.71076 .24184 m .73074 .25211 L .7347 .25129 L p .537 0 0 r
F P
0 g
s
.73074 .25211 m .71076 .24184 L .70678 .24401 L p .434 0 0 r
F P
0 g
s
.47954 .34429 m .46128 .35041 L .4562 .34646 L p .651 .817 .963 r
F P
0 g
s
.49255 .53129 m .47425 .53895 L .46921 .53534 L p .7 .827 .943 r
F P
0 g
s
.45093 .54442 m .46921 .53534 L .47425 .53895 L p .726 .842 .936 r
F P
0 g
s
.7211 .50814 m .702 .51069 L .69786 .51154 L p .06 0 0 r
F P
0 g
s
.67883 .51411 m .69786 .51154 L p .69388 .51189 L 0 0 0 r
F P
0 g
s
.69786 .51154 m .67883 .51411 L .67455 .51416 L p 0 0 0 r
F P
0 g
s
.69786 .51154 m .69366 .51208 L p .70186 .5112 L .061 0 0 r
F P
0 g
s
.71705 .50955 m .69786 .51154 L p .70186 .5112 L .061 0 0 r
F P
0 g
s
.69786 .51154 m .702 .51069 L p .69388 .51189 L 0 0 0 r
F P
0 g
s
.19475 .34192 m .17707 .35065 L .17127 .34511 L p .712 .764 .893 r
F P
0 g
s
.15352 .35501 m .17127 .34511 L .17707 .35065 L p .731 .767 .881 r
F P
0 g
s
.10037 .48121 m .11667 .48553 L .12258 .49121 L p .233 .554 .933 r
F P
0 g
s
.11667 .48553 m .10037 .48121 L .0944 .4757 L p .234 .558 .934 r
F P
0 g
s
.40976 .33868 m .42772 .34136 L .4329 .34527 L p .25 .635 .961 r
F P
0 g
s
.42772 .34136 m .40976 .33868 L .40455 .33337 L p .131 .569 .924 r
F P
0 g
s
.80962 .48848 m .79021 .49123 L .7867 .49587 L p .375 0 .02 r
F P
0 g
s
.76732 .49823 m .7867 .49587 L .79021 .49123 L p .318 0 0 r
F P
0 g
s
.12846 .49695 m .14504 .49998 L .15085 .506 L p .339 .595 .941 r
F P
0 g
s
.14504 .49998 m .12846 .49695 L .12258 .49121 L p .342 .602 .944 r
F P
0 g
s
.32954 .32229 m .31165 .3291 L .30597 .32812 L p .311 .802 .811 r
F P
0 g
s
.28821 .33336 m .30597 .32812 L .31165 .3291 L p .499 .884 .965 r
F P
0 g
s
.6556 .51684 m .67455 .51416 L .67883 .51411 L p .179 .714 .791 r
F P
0 g
s
.15662 .51211 m .17342 .51422 L .17912 .52075 L p .41 .609 .93 r
F P
0 g
s
.17342 .51422 m .15662 .51211 L .15085 .506 L p .416 .618 .934 r
F P
0 g
s
.391 .57848 m .37269 .5948 L .36722 .59521 L p .865 .932 .867 r
F P
0 g
s
.37269 .5948 m .35429 .6138 L .34867 .61632 L p .894 .963 .829 r
F P
0 g
s
.34867 .61632 m .36722 .59521 L .37269 .5948 L p .894 .963 .829 r
F P
0 g
s
.54452 .32079 m .52616 .33404 L .52125 .32862 L p .778 .756 .833 r
F P
0 g
s
.50287 .33991 m .52125 .32862 L .52616 .33404 L p .753 .782 .877 r
F P
0 g
s
.40927 .56427 m .391 .57848 L .38565 .57737 L p .832 .898 .887 r
F P
0 g
s
.36722 .59521 m .38565 .57737 L .391 .57848 L p .865 .932 .867 r
F P
0 g
s
.67455 .51416 m .6556 .51684 L .6512 .51616 L p .193 .723 .825 r
F P
0 g
s
.63234 .51905 m .6512 .51616 L .6556 .51684 L p .298 .786 .897 r
F P
0 g
s
.93479 .43353 m .91525 .4394 L .91373 .45671 L p .523 .224 .401 r
F P
0 g
s
.89384 .4595 m .91373 .45671 L .91525 .4394 L p .501 .185 .363 r
F P
0 g
s
.18479 .52743 m .20176 .52908 L .20734 .53638 L p .454 .601 .907 r
F P
0 g
s
.20176 .52908 m .18479 .52743 L .17912 .52075 L p .463 .613 .913 r
F P
0 g
s
.60788 .22004 m .62723 .23262 L .63149 .22739 L p .641 .17 .12 r
F P
0 g
s
.62723 .23262 m .60788 .22004 L .6036 .22852 L p .544 .023 0 r
F P
0 g
s
.46921 .53534 m .45093 .54442 L .44582 .54093 L p .734 .831 .925 r
F P
0 g
s
.42754 .55182 m .44582 .54093 L .45093 .54442 L p .761 .851 .918 r
F P
0 g
s
.58116 .28495 m .56288 .30463 L .55803 .29678 L p .792 .68 .741 r
F P
0 g
s
.55803 .29678 m .57631 .27488 L .58116 .28495 L p .792 .68 .741 r
F P
0 g
s
.24623 .57196 m .26335 .57622 L .26861 .58694 L p .444 .498 .82 r
F P
0 g
s
.26335 .57622 m .24623 .57196 L .24086 .56288 L p .464 .521 .832 r
F P
0 g
s
.79083 .27351 m .81168 .28709 L .81548 .28831 L p .503 0 0 r
F P
0 g
s
.81168 .28709 m .79083 .27351 L .78704 .27336 L p .416 0 0 r
F P
0 g
s
.6512 .51616 m .63234 .51905 L .62783 .51771 L p .312 .788 .921 r
F P
0 g
s
.60906 .5209 m .62783 .51771 L .63234 .51905 L p .399 .827 .962 r
F P
0 g
s
.35429 .6138 m .33573 .63646 L .3299 .64221 L p .913 .98 .758 r
F P
0 g
s
.3299 .64221 m .34867 .61632 L .35429 .6138 L p .913 .98 .758 r
F P
0 g
s
.30597 .32812 m .28821 .33336 L .28253 .33057 L p .52 .861 .993 r
F P
0 g
s
.26485 .33576 m .28253 .33057 L .28821 .33336 L p .596 .853 .993 r
F P
0 g
s
.62783 .51771 m .60906 .5209 L .60445 .51896 L p .412 .822 .976 r
F P
0 g
s
.58577 .52257 m .60445 .51896 L .60906 .5209 L p .48 .843 .992 r
F P
0 g
s
.60445 .51896 m .58577 .52257 L .58107 .52007 L p .49 .834 .997 r
F P
0 g
s
.56247 .52422 m .58107 .52007 L .58577 .52257 L p .542 .845 .999 r
F P
0 g
s
.42754 .55182 m .40927 .56427 L .404 .56203 L p .8 .868 .898 r
F P
0 g
s
.38565 .57737 m .404 .56203 L .40927 .56427 L p .832 .898 .887 r
F P
0 g
s
.58107 .52007 m .56247 .52422 L .55769 .52125 L p .551 .833 .998 r
F P
0 g
s
.53917 .52606 m .55769 .52125 L .56247 .52422 L p .592 .84 .992 r
F P
0 g
s
.8192 .28901 m .84049 .305 L .84424 .30682 L p .519 0 0 r
F P
0 g
s
.84049 .305 m .8192 .28901 L .81548 .28831 L p .44 0 0 r
F P
0 g
s
.21289 .54388 m .22999 .54572 L .23545 .55414 L p .473 .572 .875 r
F P
0 g
s
.22999 .54572 m .21289 .54388 L .20734 .53638 L p .486 .589 .882 r
F P
0 g
s
.28253 .33057 m .26485 .33576 L .25916 .33184 L p .598 .823 .986 r
F P
0 g
s
.2415 .33759 m .25916 .33184 L .26485 .33576 L p .64 .815 .967 r
F P
0 g
s
.55769 .52125 m .53917 .52606 L .53431 .52269 L p .598 .827 .987 r
F P
0 g
s
.51587 .52832 m .53431 .52269 L .53917 .52606 L p .632 .834 .978 r
F P
0 g
s
.7627 .26105 m .78318 .27265 L .78704 .27336 L p .484 0 0 r
F P
0 g
s
.78318 .27265 m .7627 .26105 L .75883 .26141 L p .388 0 0 r
F P
0 g
s
.25916 .33184 m .2415 .33759 L .2358 .33291 L p .639 .791 .955 r
F P
0 g
s
.21815 .3395 m .2358 .33291 L .2415 .33759 L p .669 .789 .938 r
F P
0 g
s
.56288 .30463 m .54452 .32079 L .53966 .3144 L p .79 .721 .788 r
F P
0 g
s
.52125 .32862 m .53966 .3144 L .54452 .32079 L p .778 .756 .833 r
F P
0 g
s
.88079 .33376 m .90358 .35935 L .9073 .36271 L p .599 .093 0 r
F P
0 g
s
.90358 .35935 m .88079 .33376 L .87719 .33205 L p .539 .036 0 r
F P
0 g
s
.7867 .49587 m .76732 .49823 L .76361 .50165 L p .326 0 0 r
F P
0 g
s
.74427 .50378 m .76361 .50165 L .76732 .49823 L p .253 0 0 r
F P
0 g
s
.85188 .47617 m .8323 .47906 L .82922 .48627 L p .449 .047 .184 r
F P
0 g
s
.80962 .48848 m .82922 .48627 L .8323 .47906 L p .41 0 .118 r
F P
0 g
s
.2358 .33291 m .21815 .3395 L .21241 .33431 L p .667 .772 .928 r
F P
0 g
s
.19475 .34192 m .21241 .33431 L .21815 .3395 L p .692 .773 .914 r
F P
0 g
s
.53431 .52269 m .51587 .52832 L .51094 .52464 L p .638 .82 .97 r
F P
0 g
s
.49255 .53129 m .51094 .52464 L .51587 .52832 L p .667 .828 .961 r
F P
0 g
s
.53966 .3144 m .55803 .29678 L .56288 .30463 L p .79 .721 .788 r
F P
0 g
s
.06639 .45881 m .08235 .46477 L .0884 .47022 L p .086 .478 .894 r
F P
0 g
s
.08235 .46477 m .06639 .45881 L .0603 .45342 L p .082 .478 .893 r
F P
0 g
s
.52125 .32862 m .50287 .33991 L .49791 .33531 L p .764 .79 .874 r
F P
0 g
s
.47954 .34429 m .49791 .33531 L .50287 .33991 L p .72 .807 .919 r
F P
0 g
s
.21241 .33431 m .19475 .34192 L .18898 .33638 L p .69 .761 .905 r
F P
0 g
s
.17127 .34511 m .18898 .33638 L .19475 .34192 L p .712 .764 .893 r
F P
0 g
s
.28917 .63695 m .30588 .65566 L .31066 .67663 L p .307 .284 .669 r
F P
0 g
s
.30588 .65566 m .28917 .63695 L .28411 .6231 L p .334 .326 .701 r
F P
0 g
s
.53836 .25747 m .5564 .21138 L .5615 .23448 L p .779 .579 .629 r
F P
0 g
s
.57553 .23232 m .5564 .21138 L .5519 .22853 L p .605 .148 .141 r
F P
0 g
s
.53836 .25747 m .53335 .24188 L p .55262 .21638 L .32 0 .256 r
F P
0 g
s
.55458 .21602 m .53836 .25747 L p .55262 .21638 L .32 0 .256 r
F P
0 g
s
.5564 .21138 m .55458 .21602 L p .55262 .21638 L .32 0 .256 r
F P
0 g
s
.53335 .24188 m .5519 .22853 L .5564 .21138 L p .32 0 .256 r
F P
0 g
s
.5519 .22853 m .53335 .24188 L .52828 .21767 L p .699 .305 .298 r
F P
0 g
s
.54723 .23905 m .5519 .22853 L p .53318 .21993 L .699 .305 .298 r
F P
0 g
s
.52828 .21767 m .53068 .22038 L p .53318 .21993 L .699 .305 .298 r
F P
0 g
s
.53068 .22038 m .54723 .23905 L p .53318 .21993 L .699 .305 .298 r
F P
0 g
s
.51094 .52464 m .49255 .53129 L .48755 .52743 L p .673 .816 .952 r
F P
0 g
s
.46921 .53534 m .48755 .52743 L .49255 .53129 L p .7 .827 .943 r
F P
0 g
s
.68296 .23642 m .70272 .24526 L .70678 .24401 L p .515 0 0 r
F P
0 g
s
.70272 .24526 m .68296 .23642 L .67887 .23909 L p .399 0 0 r
F P
0 g
s
.89384 .4595 m .87415 .463 L .87166 .47391 L p .494 .146 .305 r
F P
0 g
s
.85188 .47617 m .87166 .47391 L .87415 .463 L p .466 .098 .256 r
F P
0 g
s
.4329 .34527 m .45108 .34278 L .4562 .34646 L p .514 .782 .993 r
F P
0 g
s
.45108 .34278 m .4329 .34527 L .42772 .34136 L p .474 .78 .997 r
F P
0 g
s
.57631 .27488 m .55803 .29678 L .55316 .2885 L p .796 .666 .72 r
F P
0 g
s
.55316 .2885 m .57142 .26369 L .57631 .27488 L p .796 .666 .72 r
F P
0 g
s
.44582 .54093 m .42754 .55182 L .42233 .54873 L p .77 .842 .907 r
F P
0 g
s
.404 .56203 m .42233 .54873 L .42754 .55182 L p .8 .868 .898 r
F P
0 g
s
.28411 .6231 m .30098 .63768 L .30588 .65566 L p .334 .326 .701 r
F P
0 g
s
.30098 .63768 m .28411 .6231 L .279 .61027 L p .364 .366 .728 r
F P
0 g
s
.0944 .4757 m .11072 .47991 L .11667 .48553 L p .234 .558 .934 r
F P
0 g
s
.11072 .47991 m .0944 .4757 L .0884 .47022 L p .232 .561 .936 r
F P
0 g
s
.24086 .56288 m .25804 .56604 L .26335 .57622 L p .464 .521 .832 r
F P
0 g
s
.25804 .56604 m .24086 .56288 L .23545 .55414 L p .483 .543 .842 r
F P
0 g
s
.49791 .33531 m .47954 .34429 L .4745 .34031 L p .728 .819 .921 r
F P
0 g
s
.4562 .34646 m .4745 .34031 L .47954 .34429 L p .651 .817 .963 r
F P
0 g
s
.84793 .30818 m .86978 .3273 L .87351 .32987 L p .532 0 0 r
F P
0 g
s
.86978 .3273 m .84793 .30818 L .84424 .30682 L p .461 0 0 r
F P
0 g
s
.7347 .25129 m .75488 .26114 L .75883 .26141 L p .461 0 0 r
F P
0 g
s
.75488 .26114 m .7347 .25129 L .73074 .25211 L p .354 0 0 r
F P
0 g
s
.76361 .50165 m .74427 .50378 L .74038 .50614 L p .26 0 0 r
F P
0 g
s
.7211 .50814 m .74038 .50614 L .74427 .50378 L p .168 0 0 r
F P
0 g
s
.12258 .49121 m .13919 .49405 L .14504 .49998 L p .342 .602 .944 r
F P
0 g
s
.13919 .49405 m .12258 .49121 L .11667 .48553 L p .343 .608 .947 r
F P
0 g
s
.91455 .36825 m .93901 .40551 L .9429 .41108 L p .619 .183 0 r
F P
0 g
s
.93901 .40551 m .91455 .36825 L .91096 .3657 L p 0 0 .412 r
F P
0 g
s
.40455 .33337 m .4225 .33759 L .42772 .34136 L p .131 .569 .924 r
F P
0 g
s
.4225 .33759 m .40455 .33337 L .39933 .32764 L p 0 .463 .851 r
F P
0 g
s
.48755 .52743 m .46921 .53534 L .46414 .53143 L p .706 .815 .933 r
F P
0 g
s
.44582 .54093 m .46414 .53143 L .46921 .53534 L p .734 .831 .925 r
F P
0 g
s
.4745 .34031 m .4562 .34646 L .45108 .34278 L p .647 .83 .97 r
F P
0 g
s
.15085 .506 m .16768 .50781 L .17342 .51422 L p .416 .618 .934 r
F P
0 g
s
.16768 .50781 m .15085 .506 L .14504 .49998 L p .421 .627 .939 r
F P
0 g
s
.30597 .32812 m .32382 .323 L .32954 .32229 L p .311 .802 .811 r
F P
0 g
s
.17912 .52075 m .19614 .52198 L .20176 .52908 L p .463 .613 .913 r
F P
0 g
s
.19614 .52198 m .17912 .52075 L .17342 .51422 L p .471 .625 .919 r
F P
0 g
s
.279 .61027 m .29599 .62169 L .30098 .63768 L p .364 .366 .728 r
F P
0 g
s
.29599 .62169 m .279 .61027 L .27383 .59825 L p .394 .403 .751 r
F P
0 g
s
.63149 .22739 m .65092 .23648 L .65514 .23334 L p .569 .043 0 r
F P
0 g
s
.65092 .23648 m .63149 .22739 L .62723 .23262 L p .452 0 0 r
F P
0 g
s
.53966 .3144 m .52125 .32862 L .51633 .32331 L p .789 .757 .824 r
F P
0 g
s
.49791 .33531 m .51633 .32331 L .52125 .32862 L p .764 .79 .874 r
F P
0 g
s
.20734 .53638 m .2245 .5376 L .22999 .54572 L p .486 .589 .882 r
F P
0 g
s
.2245 .5376 m .20734 .53638 L .20176 .52908 L p .497 .604 .889 r
F P
0 g
s
.74038 .50614 m .7211 .50814 L .71705 .50955 L p .172 0 0 r
F P
0 g
s
.69786 .51154 m .71705 .50955 L .7211 .50814 L p .06 0 0 r
F P
0 g
s
.57142 .26369 m .55316 .2885 L .54826 .27954 L p .797 .646 .695 r
F P
0 g
s
.54826 .27954 m .56649 .25069 L .57142 .26369 L p .797 .646 .695 r
F P
0 g
s
.95444 .42762 m .93479 .43353 L .9339 .45518 L p .922 .81 .718 r
F P
0 g
s
.91373 .45671 m .9339 .45518 L .93479 .43353 L p .523 .224 .401 r
F P
0 g
s
.82922 .48627 m .80962 .48848 L .80628 .49409 L p .424 0 .102 r
F P
0 g
s
.7867 .49587 m .80628 .49409 L .80962 .48848 L p .375 0 .02 r
F P
0 g
s
.55803 .29678 m .53966 .3144 L .53476 .30793 L p .798 .715 .772 r
F P
0 g
s
.53476 .30793 m .55316 .2885 L .55803 .29678 L p .798 .715 .772 r
F P
0 g
s
.46414 .53143 m .44582 .54093 L .44067 .5372 L p .741 .821 .914 r
F P
0 g
s
.42233 .54873 m .44067 .5372 L .44582 .54093 L p .77 .842 .907 r
F P
0 g
s
.51633 .32331 m .53476 .30793 L .53966 .3144 L p .789 .757 .824 r
F P
0 g
s
.27383 .59825 m .29092 .60715 L .29599 .62169 L p .394 .403 .751 r
F P
0 g
s
.29092 .60715 m .27383 .59825 L .26861 .58694 L p .422 .437 .77 r
F P
0 g
s
.69366 .51208 m .69786 .51154 L p .69118 .51229 L 0 0 0 r
F P
0 g
s
.69366 .51208 m .71295 .51068 L .71705 .50955 L p .061 0 0 r
F P
0 g
s
.69366 .51208 m .68942 .51235 L p .69616 .51188 L .07 0 0 r
F P
0 g
s
.71295 .51068 m .69366 .51208 L p .69616 .51188 L .07 0 0 r
F P
0 g
s
.67455 .51416 m .69366 .51208 L p .69118 .51229 L 0 0 0 r
F P
0 g
s
.54333 .26946 m .5615 .23448 L .56649 .25069 L p .792 .618 .665 r
F P
0 g
s
.5615 .23448 m .54333 .26946 L .53836 .25747 L p .779 .579 .629 r
F P
0 g
s
.32382 .323 m .30597 .32812 L .30029 .32615 L p .379 .832 .928 r
F P
0 g
s
.28253 .33057 m .30029 .32615 L .30597 .32812 L p .52 .861 .993 r
F P
0 g
s
.404 .56203 m .38565 .57737 L .38024 .57643 L p .846 .895 .872 r
F P
0 g
s
.38565 .57737 m .36722 .59521 L .3617 .59609 L p .882 .93 .848 r
F P
0 g
s
.3617 .59609 m .38024 .57643 L .38565 .57737 L p .882 .93 .848 r
F P
0 g
s
.56649 .25069 m .54826 .27954 L .54333 .26946 L p .792 .618 .665 r
F P
0 g
s
.23545 .55414 m .25269 .55633 L .25804 .56604 L p .483 .543 .842 r
F P
0 g
s
.25269 .55633 m .23545 .55414 L .22999 .54572 L p .499 .563 .852 r
F P
0 g
s
.69366 .51208 m .67455 .51416 L .67022 .51391 L p .068 .631 .718 r
F P
0 g
s
.6512 .51616 m .67022 .51391 L .67455 .51416 L p .193 .723 .825 r
F P
0 g
s
.0603 .45342 m .07628 .45935 L .08235 .46477 L p .082 .478 .893 r
F P
0 g
s
.2358 .33291 m .25347 .32738 L .25916 .33184 L p .639 .791 .955 r
F P
0 g
s
.25347 .32738 m .2358 .33291 L .23009 .3278 L p .638 .77 .943 r
F P
0 g
s
.21241 .33431 m .23009 .3278 L .2358 .33291 L p .667 .772 .928 r
F P
0 g
s
.23009 .3278 m .21241 .33431 L .20667 .32877 L p .666 .756 .917 r
F P
0 g
s
.18898 .33638 m .20667 .32877 L .21241 .33431 L p .69 .761 .905 r
F P
0 g
s
.25916 .33184 m .27686 .32708 L .28253 .33057 L p .598 .823 .986 r
F P
0 g
s
.27686 .32708 m .25916 .33184 L .25347 .32738 L p .6 .794 .973 r
F P
0 g
s
.30029 .32615 m .28253 .33057 L .27686 .32708 L p .536 .83 .999 r
F P
0 g
s
.55769 .52125 m .57634 .51725 L .58107 .52007 L p .551 .833 .998 r
F P
0 g
s
.57634 .51725 m .55769 .52125 L .55288 .51794 L p .556 .821 .995 r
F P
0 g
s
.53431 .52269 m .55288 .51794 L .55769 .52125 L p .598 .827 .987 r
F P
0 g
s
.36722 .59521 m .34867 .61632 L .34297 .61987 L p .914 .962 .801 r
F P
0 g
s
.34297 .61987 m .3617 .59609 L .36722 .59521 L p .914 .962 .801 r
F P
0 g
s
.67022 .51391 m .6512 .51616 L .64676 .51518 L p .2 .724 .85 r
F P
0 g
s
.62783 .51771 m .64676 .51518 L .6512 .51616 L p .312 .788 .921 r
F P
0 g
s
.58107 .52007 m .59981 .51669 L .60445 .51896 L p .49 .834 .997 r
F P
0 g
s
.59981 .51669 m .58107 .52007 L .57634 .51725 L p .497 .824 1 r
F P
0 g
s
.55288 .51794 m .53431 .52269 L .52942 .51898 L p .603 .814 .981 r
F P
0 g
s
.51094 .52464 m .52942 .51898 L .53431 .52269 L p .638 .82 .97 r
F P
0 g
s
.70678 .24401 m .7267 .25224 L .73074 .25211 L p .434 0 0 r
F P
0 g
s
.7267 .25224 m .70678 .24401 L .70272 .24526 L p .313 0 0 r
F P
0 g
s
.60445 .51896 m .62328 .51605 L .62783 .51771 L p .412 .822 .976 r
F P
0 g
s
.62328 .51605 m .60445 .51896 L .59981 .51669 L p .419 .815 .985 r
F P
0 g
s
.64676 .51518 m .62783 .51771 L .62328 .51605 L p .32 .785 .939 r
F P
0 g
s
.42233 .54873 m .404 .56203 L .39869 .55977 L p .811 .862 .886 r
F P
0 g
s
.38024 .57643 m .39869 .55977 L .404 .56203 L p .846 .895 .872 r
F P
0 g
s
.52942 .51898 m .51094 .52464 L .50598 .52064 L p .642 .807 .962 r
F P
0 g
s
.48755 .52743 m .50598 .52064 L .51094 .52464 L p .673 .816 .952 r
F P
0 g
s
.51633 .32331 m .49791 .33531 L .49291 .33092 L p .775 .795 .869 r
F P
0 g
s
.4745 .34031 m .49291 .33092 L .49791 .33531 L p .728 .819 .921 r
F P
0 g
s
.36602 .29581 m .36871 .29654 L p .36836 .29755 L .441 .469 .793 r
F P
0 g
s
.38378 .30064 m .38889 .31284 L p .36836 .29755 L .441 .469 .793 r
F P
0 g
s
.36871 .29654 m .38378 .30064 L p .36836 .29755 L .441 .469 .793 r
F P
0 g
s
.38378 .30064 m .36602 .29581 L .36006 .30753 L p .722 .534 .636 r
F P
0 g
s
.34182 .3171 m .32382 .323 L .31813 .32229 L p 0 0 0 r
F P
0 g
s
.31813 .32229 m .33609 .31854 L .34182 .3171 L p 0 0 0 r
F P
0 g
s
.36006 .30753 m .34182 .3171 L .33768 .31815 L p .202 0 0 r
F P
0 g
s
.33768 .31815 m .33609 .31854 L p .34214 .31576 L .202 0 0 r
F P
0 g
s
.34214 .31576 m .36006 .30753 L .33768 .31815 L .202 0 0 r
F
.36006 .30753 m .37909 .27446 L .38378 .30064 L p .722 .534 .636 r
F P
0 g
s
.35422 .31358 m .3727 .30142 L .37323 .29917 L p .398 .102 .342 r
F P
0 g
s
.33609 .31854 m .35422 .31358 L .36006 .30753 L p .202 0 0 r
F P
0 g
s
.36006 .30753 m .35422 .31358 L p .37292 .28416 L .398 .102 .342 r
F P
0 g
s
.37909 .27446 m .37208 .28664 L p .37292 .28416 L .398 .102 .342 r
F P
0 g
s
.37208 .28664 m .36006 .30753 L p .37292 .28416 L .398 .102 .342 r
F P
0 g
s
.37323 .29917 m .37909 .27446 L p .35832 .30713 L .398 .102 .342 r
F P
0 g
s
.35422 .31358 m .37323 .29917 L .35832 .30713 L .398 .102 .342 r
F
.26861 .58694 m .2858 .59375 L .29092 .60715 L p .422 .437 .77 r
F P
0 g
s
.2858 .59375 m .26861 .58694 L .26335 .57622 L p .448 .468 .787 r
F P
0 g
s
.0884 .47022 m .10473 .47435 L .11072 .47991 L p .232 .561 .936 r
F P
0 g
s
.10473 .47435 m .0884 .47022 L .08235 .46477 L p .229 .563 .937 r
F P
0 g
s
.50598 .52064 m .48755 .52743 L .48253 .52324 L p .678 .803 .942 r
F P
0 g
s
.46414 .53143 m .48253 .52324 L .48755 .52743 L p .706 .815 .933 r
F P
0 g
s
.78704 .27336 m .80781 .28544 L .81168 .28709 L p .416 0 0 r
F P
0 g
s
.80781 .28544 m .78704 .27336 L .78318 .27265 L p 0 .247 .628 r
F P
0 g
s
.65514 .23334 m .67469 .24073 L .67887 .23909 L p .488 0 0 r
F P
0 g
s
.67469 .24073 m .65514 .23334 L .65092 .23648 L p .354 0 0 r
F P
0 g
s
.89981 .35571 m .87719 .33205 L .87351 .32987 L p 0 .02 .522 r
F P
0 g
s
.86598 .3244 m .86978 .3273 L p .86478 .32329 L .461 0 0 r
F P
0 g
s
.86598 .3244 m .84424 .30682 L .84049 .305 L p 0 .137 .6 r
F P
0 g
s
.85259 .31351 m .86598 .3244 L .86478 .32329 L .461 0 0 r
F
.84863 .31034 m .85255 .31351 L .85259 .31351 L F
.85255 .31351 m .86598 .3244 L .85259 .31351 L F
.85001 .31148 m .86598 .3244 L p .84863 .31034 L F P
0 g
s
.86214 .32121 m .86598 .3244 L p .84465 .30817 L 0 .137 .6 r
F P
0 g
s
.84049 .305 m .84599 .30912 L p .84465 .30817 L 0 .137 .6 r
F P
0 g
s
.84599 .30912 m .86214 .32121 L p .84465 .30817 L 0 .137 .6 r
F P
0 g
s
.84049 .305 m .83667 .3028 L p .85902 .31895 L 0 .194 .659 r
F P
0 g
s
.85803 .31813 m .84049 .305 L p .85902 .31895 L 0 .194 .659 r
F P
0 g
s
.83667 .3028 m .81548 .28831 L .81168 .28709 L p 0 .194 .616 r
F P
0 g
s
.8328 .30026 m .83667 .3028 L p .81689 .29037 L 0 .194 .616 r
F P
0 g
s
.81168 .28709 m .81811 .2911 L p .81689 .29037 L 0 .194 .616 r
F P
0 g
s
.81811 .2911 m .8328 .30026 L p .81689 .29037 L 0 .194 .616 r
F P
0 g
s
.80389 .2834 m .80781 .28544 L p .78933 .27584 L 0 .247 .628 r
F P
0 g
s
.78318 .27265 m .79033 .27636 L p .78933 .27584 L 0 .247 .628 r
F P
0 g
s
.79033 .27636 m .80389 .2834 L p .78933 .27584 L 0 .247 .628 r
F P
0 g
s
.80389 .2834 m .78318 .27265 L .77925 .27145 L p 0 .322 .709 r
F P
0 g
s
.79992 .28102 m .80389 .2834 L p .7853 .27439 L 0 .322 .709 r
F P
0 g
s
.77925 .27145 m .78629 .27471 L p .7853 .27439 L 0 .322 .709 r
F P
0 g
s
.78629 .27471 m .79992 .28102 L p .7853 .27439 L 0 .322 .709 r
F P
0 g
s
.75883 .26141 m .77925 .27145 L .78318 .27265 L p .388 0 0 r
F P
0 g
s
.77925 .27145 m .75883 .26141 L .75488 .26114 L p .286 0 0 r
F P
0 g
s
.77526 .26983 m .77925 .27145 L p .76193 .26413 L .286 0 0 r
F P
0 g
s
.75488 .26114 m .76263 .26445 L p .76193 .26413 L .286 0 0 r
F P
0 g
s
.76263 .26445 m .77526 .26983 L p .76193 .26413 L .286 0 0 r
F P
0 g
s
.77526 .26983 m .75488 .26114 L .75087 .26034 L p 0 .383 .731 r
F P
0 g
s
.77121 .26782 m .77526 .26983 L p .75791 .26308 L 0 .383 .731 r
F P
0 g
s
.75087 .26034 m .75859 .26318 L p .75791 .26308 L 0 .383 .731 r
F P
0 g
s
.75859 .26318 m .77121 .26782 L p .75791 .26308 L 0 .383 .731 r
F P
0 g
s
.73074 .25211 m .75087 .26034 L .75488 .26114 L p .354 0 0 r
F P
0 g
s
.75087 .26034 m .73074 .25211 L .7267 .25224 L p .239 0 0 r
F P
0 g
s
.7468 .25906 m .75087 .26034 L p .73467 .25491 L .239 0 0 r
F P
0 g
s
.7267 .25224 m .73501 .25506 L p .73467 .25491 L .239 0 0 r
F P
0 g
s
.73501 .25506 m .7468 .25906 L p .73467 .25491 L .239 0 0 r
F P
0 g
s
.7468 .25906 m .7267 .25224 L .7226 .25178 L p 0 .447 .756 r
F P
0 g
s
.7226 .25178 m .74266 .25735 L .7468 .25906 L p 0 .447 .756 r
F P
0 g
s
.7226 .25178 m .71843 .25078 L p .73631 .25563 L 0 .526 .836 r
F P
0 g
s
.74266 .25735 m .73604 .25551 L p .73631 .25563 L 0 .526 .836 r
F P
0 g
s
.73604 .25551 m .7226 .25178 L p .73631 .25563 L 0 .526 .836 r
F P
0 g
s
.7468 .25906 m .74266 .25735 L p .76147 .26359 L .007 .517 .862 r
F P
0 g
s
.76711 .26546 m .76093 .26351 L p .76147 .26359 L .007 .517 .862 r
F P
0 g
s
.76093 .26351 m .7468 .25906 L p .76147 .26359 L .007 .517 .862 r
F P
0 g
s
.75087 .26034 m .7468 .25906 L p .76563 .26581 L 0 .456 .805 r
F P
0 g
s
.77121 .26782 m .76507 .26556 L p .76563 .26581 L 0 .456 .805 r
F P
0 g
s
.76507 .26556 m .75087 .26034 L p .76563 .26581 L 0 .456 .805 r
F P
0 g
s
.77526 .26983 m .77121 .26782 L p .79111 .27629 L 0 .445 .829 r
F P
0 g
s
.79589 .27833 m .79033 .27603 L p .79111 .27629 L 0 .445 .829 r
F P
0 g
s
.77925 .27145 m .77526 .26983 L p .7951 .27883 L 0 .388 .775 r
F P
0 g
s
.79432 .27843 m .77925 .27145 L p .7951 .27883 L 0 .388 .775 r
F P
0 g
s
.79033 .27603 m .77526 .26983 L p .79111 .27629 L 0 .445 .829 r
F P
0 g
s
.79992 .28102 m .79432 .27843 L p .7951 .27883 L 0 .388 .775 r
F P
0 g
s
.8328 .30026 m .81168 .28709 L .80781 .28544 L p 0 .26 .686 r
F P
0 g
s
.81548 .28831 m .83667 .3028 L .84049 .305 L p .44 0 0 r
F P
0 g
s
.80781 .28544 m .82888 .29741 L .8328 .30026 L p 0 .26 .686 r
F P
0 g
s
.80781 .28544 m .80389 .2834 L p .82491 .29519 L 0 .319 .745 r
F P
0 g
s
.82888 .29741 m .82398 .29462 L p .82491 .29519 L 0 .319 .745 r
F P
0 g
s
.82398 .29462 m .80781 .28544 L p .82491 .29519 L 0 .319 .745 r
F P
0 g
s
.86214 .32121 m .85803 .31813 L p .85902 .31895 L 0 .194 .659 r
F P
0 g
s
.83667 .3028 m .85825 .31776 L .86214 .32121 L p 0 .194 .659 r
F P
0 g
s
.83667 .3028 m .8328 .30026 L p .85201 .31347 L 0 .247 .711 r
F P
0 g
s
.85825 .31776 m .85206 .31347 L p .85201 .31347 L 0 .247 .711 r
F P
0 g
s
.85206 .31347 m .83667 .3028 L p .85201 .31347 L 0 .247 .711 r
F P
0 g
s
.84424 .30682 m .85001 .31148 L p .84863 .31034 L .461 0 0 r
F P
0 g
s
.86598 .3244 m .86214 .32121 L p .8672 .32551 L 0 .168 .671 r
F P
0 g
s
.87664 .33294 m .89599 .35181 L .89825 .35417 L 0 .02 .522 r
F
.87799 .33424 m .89599 .35181 L p .87664 .33294 L F P
0 g
s
.87351 .32987 m .87799 .33424 L p .87664 .33294 L 0 .02 .522 r
F P
0 g
s
.89599 .35181 m .87351 .32987 L .86978 .3273 L p 0 .072 .578 r
F P
0 g
s
.89213 .34771 m .89599 .35181 L p .87532 .33248 L 0 .072 .578 r
F P
0 g
s
.86978 .3273 m .87582 .33282 L p .87532 .33248 L 0 .072 .578 r
F P
0 g
s
.87582 .33282 m .89213 .34771 L p .87532 .33248 L 0 .072 .578 r
F P
0 g
s
.86978 .3273 m .86598 .3244 L p .89029 .34606 L 0 .122 .627 r
F P
0 g
s
.88947 .34528 m .86978 .3273 L p .89029 .34606 L 0 .122 .627 r
F P
0 g
s
.86214 .32121 m .85825 .31776 L p .88088 .33618 L 0 .211 .709 r
F P
0 g
s
.87719 .33205 m .88578 .34103 L p .88614 .34131 L .539 .036 0 r
F P
0 g
s
.8843 .33897 m .88056 .33597 L p .88088 .33618 L 0 .211 .709 r
F P
0 g
s
.88056 .33597 m .86214 .32121 L p .88088 .33618 L 0 .211 .709 r
F P
0 g
s
.89599 .35181 m .89213 .34771 L p .89373 .34944 L 0 .078 .62 r
F P
0 g
s
.91096 .3657 m .9351 .39992 L .93901 .40551 L p 0 0 .412 r
F P
0 g
s
.9351 .39992 m .91096 .3657 L .9073 .36271 L p 0 0 .46 r
F P
0 g
s
.9073 .36271 m .93117 .39429 L .9351 .39992 L p 0 0 .46 r
F P
0 g
s
.93117 .39429 m .9073 .36271 L .90358 .35935 L p 0 0 .505 r
F P
0 g
s
.90358 .35935 m .92722 .38863 L .93117 .39429 L p 0 0 .505 r
F P
0 g
s
.92722 .38863 m .90358 .35935 L .89981 .35571 L p 0 0 .546 r
F P
0 g
s
.89981 .35571 m .92325 .38295 L .92722 .38863 L p 0 0 .546 r
F P
0 g
s
.89599 .35181 m .89981 .35571 L p .89825 .35417 L 0 .02 .522 r
F P
0 g
s
.92325 .38295 m .89981 .35571 L .89599 .35181 L p 0 .039 .585 r
F P
0 g
s
.89599 .35181 m .91926 .37723 L .92325 .38295 L p 0 .039 .585 r
F P
0 g
s
.91926 .37723 m .89599 .35181 L p .89373 .34944 L 0 .078 .62 r
F P
0 g
s
.89213 .34771 m .88947 .34528 L p .89029 .34606 L 0 .122 .627 r
F P
0 g
s
.89981 .35571 m .90358 .35935 L p .88614 .34131 L .539 .036 0 r
F P
0 g
s
.88578 .34103 m .89981 .35571 L p .88614 .34131 L .539 .036 0 r
F P
0 g
s
.86598 .3244 m .88823 .34342 L .89213 .34771 L p 0 .122 .627 r
F P
0 g
s
.8672 .32551 m .88236 .33841 L .86598 .3244 L 0 .168 .671 r
F
.88823 .34342 m .8826 .3386 L p .88236 .33841 L F P
0 g
s
.8826 .3386 m .86598 .3244 L p .88236 .33841 L 0 .168 .671 r
F P
0 g
s
.87166 .47391 m .85188 .47617 L .84902 .48476 L p .483 .104 .243 r
F P
0 g
s
.82922 .48627 m .84902 .48476 L .85188 .47617 L p .449 .047 .184 r
F P
0 g
s
.42772 .34136 m .44593 .33939 L .45108 .34278 L p .474 .78 .997 r
F P
0 g
s
.44593 .33939 m .42772 .34136 L .4225 .33759 L p .421 .769 .996 r
F P
0 g
s
.80628 .49409 m .7867 .49587 L .78313 .50015 L p .39 0 .005 r
F P
0 g
s
.76361 .50165 m .78313 .50015 L .7867 .49587 L p .326 0 0 r
F P
0 g
s
.11667 .48553 m .1333 .48821 L .13919 .49405 L p .343 .608 .947 r
F P
0 g
s
.1333 .48821 m .11667 .48553 L .11072 .47991 L p .343 .613 .95 r
F P
0 g
s
.17342 .51422 m .19048 .51507 L .19614 .52198 L p .471 .625 .919 r
F P
0 g
s
.19048 .51507 m .17342 .51422 L .16768 .50781 L p .477 .635 .924 r
F P
0 g
s
.14504 .49998 m .16191 .50154 L .16768 .50781 L p .421 .627 .939 r
F P
0 g
s
.16191 .50154 m .14504 .49998 L .13919 .49405 L p .424 .635 .943 r
F P
0 g
s
.39933 .32764 m .41725 .33394 L .4225 .33759 L p 0 .463 .851 r
F P
0 g
s
.41725 .33394 m .39933 .32764 L .3941 .32109 L p 0 .303 .721 r
F P
0 g
s
.20176 .52908 m .21897 .52975 L .2245 .5376 L p .497 .604 .889 r
F P
0 g
s
.21897 .52975 m .20176 .52908 L .19614 .52198 L p .507 .618 .896 r
F P
0 g
s
.58 .2228 m .59918 .23436 L .6036 .22852 L p .626 .163 .135 r
F P
0 g
s
.59918 .23436 m .58 .2228 L .57553 .23232 L p .508 0 0 r
F P
0 g
s
.44067 .5372 m .42233 .54873 L .4171 .5455 L p .778 .834 .895 r
F P
0 g
s
.39869 .55977 m .4171 .5455 L .42233 .54873 L p .811 .862 .886 r
F P
0 g
s
.3299 .64221 m .31066 .67663 L .30588 .65566 L p .293 0 .04 r
F P
0 g
s
.32391 .65021 m .31769 .66216 L p .32108 .6565 L .946 .953 .651 r
F P
0 g
s
.32391 .65021 m .3299 .64221 L p .32672 .64399 L .293 0 .04 r
F P
0 g
s
.3299 .64221 m .32391 .65021 L p .34402 .6227 L .931 .971 .711 r
F P
0 g
s
.34867 .61632 m .34603 .61997 L p .34402 .6227 L .931 .971 .711 r
F P
0 g
s
.34603 .61997 m .3299 .64221 L p .34402 .6227 L .931 .971 .711 r
F P
0 g
s
.32391 .65021 m .34297 .61987 L .34867 .61632 L p .931 .971 .711 r
F P
0 g
s
.34297 .61987 m .32391 .65021 L p .32108 .6565 L .946 .953 .651 r
F P
0 g
s
.33715 .62498 m .34297 .61987 L p .3296 .64224 L .946 .953 .651 r
F P
0 g
s
.31769 .66216 m .32451 .64914 L p .3296 .64224 L .946 .953 .651 r
F P
0 g
s
.32451 .64914 m .33715 .62498 L p .3296 .64224 L .946 .953 .651 r
F P
0 g
s
.30677 .65517 m .32391 .65021 L .32672 .64399 L .293 0 .04 r
F
.30588 .65566 m .30708 .6553 L p .30677 .65517 L F P
0 g
s
.30708 .6553 m .32391 .65021 L p .30677 .65517 L .293 0 .04 r
F P
0 g
s
.32391 .65021 m .30588 .65566 L .30098 .63768 L p .717 .36 .371 r
F P
0 g
s
.30098 .63768 m .31769 .66216 L .32391 .65021 L p .717 .36 .371 r
F P
0 g
s
.30098 .63768 m .29599 .62169 L p .31614 .65927 L .342 .298 .663 r
F P
0 g
s
.31769 .66216 m .31554 .65901 L p .31614 .65927 L .342 .298 .663 r
F P
0 g
s
.31554 .65901 m .30098 .63768 L p .31614 .65927 L .342 .298 .663 r
F P
0 g
s
.91373 .45671 m .89384 .4595 L .89168 .47257 L p .521 .191 .349 r
F P
0 g
s
.87166 .47391 m .89168 .47257 L .89384 .4595 L p .494 .146 .305 r
F P
0 g
s
.49291 .33092 m .4745 .34031 L .46943 .33661 L p .737 .83 .922 r
F P
0 g
s
.45108 .34278 m .46943 .33661 L .4745 .34031 L p .647 .83 .97 r
F P
0 g
s
.55316 .2885 m .53476 .30793 L .52985 .30128 L p .805 .704 .753 r
F P
0 g
s
.52985 .30128 m .54826 .27954 L .55316 .2885 L p .805 .704 .753 r
F P
0 g
s
.48253 .52324 m .46414 .53143 L .45904 .52724 L p .712 .804 .922 r
F P
0 g
s
.44067 .5372 m .45904 .52724 L .46414 .53143 L p .741 .821 .914 r
F P
0 g
s
.46943 .33661 m .45108 .34278 L .44593 .33939 L p .642 .842 .977 r
F P
0 g
s
.53476 .30793 m .51633 .32331 L .51138 .31807 L p .799 .755 .812 r
F P
0 g
s
.49291 .33092 m .51138 .31807 L .51633 .32331 L p .775 .795 .869 r
F P
0 g
s
.22999 .54572 m .24729 .54704 L .25269 .55633 L p .499 .563 .852 r
F P
0 g
s
.24729 .54704 m .22999 .54572 L .2245 .5376 L p .514 .581 .861 r
F P
0 g
s
.26335 .57622 m .28061 .58128 L .2858 .59375 L p .448 .468 .787 r
F P
0 g
s
.28061 .58128 m .26335 .57622 L .25804 .56604 L p .472 .496 .801 r
F P
0 g
s
.51138 .31807 m .52985 .30128 L .53476 .30793 L p .799 .755 .812 r
F P
0 g
s
.78313 .50015 m .76361 .50165 L .75984 .50477 L p .342 0 0 r
F P
0 g
s
.74038 .50614 m .75984 .50477 L .76361 .50165 L p .26 0 0 r
F P
0 g
s
.9339 .45518 m .95061 .42214 L .95444 .42762 L p .922 .81 .718 r
F P
0 g
s
.45904 .52724 m .44067 .5372 L .4355 .53325 L p .747 .812 .903 r
F P
0 g
s
.4171 .5455 m .4355 .53325 L .44067 .5372 L p .778 .834 .895 r
F P
0 g
s
.20667 .32877 m .22437 .32226 L .23009 .3278 L p .666 .756 .917 r
F P
0 g
s
.67887 .23909 m .69857 .24574 L .70272 .24526 L p .399 0 0 r
F P
0 g
s
.69857 .24574 m .67887 .23909 L .67469 .24073 L p .261 0 0 r
F P
0 g
s
.23009 .3278 m .24778 .32238 L .25347 .32738 L p .638 .77 .943 r
F P
0 g
s
.24778 .32238 m .23009 .3278 L .22437 .32226 L p .639 .75 .929 r
F P
0 g
s
.75984 .50477 m .74038 .50614 L .73643 .50821 L p .275 0 0 r
F P
0 g
s
.71705 .50955 m .73643 .50821 L .74038 .50614 L p .172 0 0 r
F P
0 g
s
.30029 .32615 m .31813 .32229 L .32382 .323 L p .379 .832 .928 r
F P
0 g
s
.6036 .22852 m .62287 .2362 L .62723 .23262 L p .544 .023 0 r
F P
0 g
s
.62287 .2362 m .6036 .22852 L .59918 .23436 L p .402 0 0 r
F P
0 g
s
.25347 .32738 m .27118 .32291 L .27686 .32708 L p .6 .794 .973 r
F P
0 g
s
.27118 .32291 m .25347 .32738 L .24778 .32238 L p .604 .767 .958 r
F P
0 g
s
.84902 .48476 m .82922 .48627 L .82606 .49305 L p .467 .055 .175 r
F P
0 g
s
.80628 .49409 m .82606 .49305 L .82922 .48627 L p .424 0 .102 r
F P
0 g
s
.54826 .27954 m .52985 .30128 L .52491 .29428 L p .809 .687 .73 r
F P
0 g
s
.52491 .29428 m .54333 .26946 L .54826 .27954 L p .809 .687 .73 r
F P
0 g
s
.52942 .51898 m .54803 .51431 L .55288 .51794 L p .603 .814 .981 r
F P
0 g
s
.54803 .51431 m .52942 .51898 L .52451 .51495 L p .606 .801 .974 r
F P
0 g
s
.50598 .52064 m .52451 .51495 L .52942 .51898 L p .642 .807 .962 r
F P
0 g
s
.25804 .56604 m .27538 .56959 L .28061 .58128 L p .472 .496 .801 r
F P
0 g
s
.27538 .56959 m .25804 .56604 L .25269 .55633 L p .494 .521 .814 r
F P
0 g
s
.55288 .51794 m .57157 .51412 L .57634 .51725 L p .556 .821 .995 r
F P
0 g
s
.57157 .51412 m .55288 .51794 L .54803 .51431 L p .559 .808 .991 r
F P
0 g
s
.52451 .51495 m .50598 .52064 L .50099 .5163 L p .646 .794 .954 r
F P
0 g
s
.48253 .52324 m .50099 .5163 L .50598 .52064 L p .678 .803 .942 r
F P
0 g
s
.19614 .52198 m .21339 .52216 L .21897 .52975 L p .507 .618 .896 r
F P
0 g
s
.21339 .52216 m .19614 .52198 L .19048 .51507 L p .516 .631 .903 r
F P
0 g
s
.08235 .46477 m .0987 .46884 L .10473 .47435 L p .229 .563 .937 r
F P
0 g
s
.0987 .46884 m .08235 .46477 L .07628 .45935 L p .224 .564 .937 r
F P
0 g
s
.50993 .2675 m .52828 .21767 L .53335 .24188 L p .783 .578 .623 r
F P
0 g
s
.54723 .23905 m .52828 .21767 L .52352 .23769 L p .572 .116 .132 r
F P
0 g
s
.50993 .2675 m .50489 .25301 L p .52373 .22454 L .322 .016 .281 r
F P
0 g
s
.526 .22386 m .50993 .2675 L p .52373 .22454 L .322 .016 .281 r
F P
0 g
s
.52828 .21767 m .526 .22386 L p .52373 .22454 L .322 .016 .281 r
F P
0 g
s
.50489 .25301 m .52352 .23769 L .52828 .21767 L p .322 .016 .281 r
F P
0 g
s
.52352 .23769 m .50489 .25301 L .49984 .22758 L p .694 .305 .308 r
F P
0 g
s
.51863 .24904 m .52352 .23769 L p .50552 .23 L .694 .305 .308 r
F P
0 g
s
.49984 .22758 m .5027 .23085 L p .50552 .23 L .694 .305 .308 r
F P
0 g
s
.5027 .23085 m .51863 .24904 L p .50552 .23 L .694 .305 .308 r
F P
0 g
s
.16768 .50781 m .18478 .50834 L .19048 .51507 L p .477 .635 .924 r
F P
0 g
s
.18478 .50834 m .16768 .50781 L .16191 .50154 L p .482 .645 .929 r
F P
0 g
s
.51138 .31807 m .49291 .33092 L .48788 .32673 L p .788 .799 .861 r
F P
0 g
s
.46943 .33661 m .48788 .32673 L .49291 .33092 L p .737 .83 .922 r
F P
0 g
s
.27686 .32708 m .29462 .32326 L .30029 .32615 L p .536 .83 .999 r
F P
0 g
s
.29462 .32326 m .27686 .32708 L .27118 .32291 L p .549 .796 .99 r
F P
0 g
s
.57634 .51725 m .59512 .51411 L .59981 .51669 L p .497 .824 1 r
F P
0 g
s
.59512 .51411 m .57634 .51725 L .57157 .51412 L p .5 .812 1 r
F P
0 g
s
.73643 .50821 m .71705 .50955 L .71295 .51068 L p .185 0 0 r
F P
0 g
s
.31813 .32229 m .30029 .32615 L .29462 .32326 L p .432 .823 .986 r
F P
0 g
s
.13919 .49405 m .15609 .4954 L .16191 .50154 L p .424 .635 .943 r
F P
0 g
s
.15609 .4954 m .13919 .49405 L .1333 .48821 L p .425 .642 .947 r
F P
0 g
s
.3941 .32109 m .41197 .33033 L .41725 .33394 L p 0 .303 .721 r
F P
0 g
s
.3941 .32109 m .38889 .31284 L p .41011 .32892 L .467 0 0 r
F P
0 g
s
.41066 .32965 m .3941 .32109 L p .41011 .32892 L .467 0 0 r
F P
0 g
s
.38889 .31284 m .40665 .3266 L .41197 .33033 L p .467 0 0 r
F P
0 g
s
.40665 .3266 m .38889 .31284 L .38378 .30064 L p .7 .186 0 r
F P
0 g
s
.38378 .30064 m .40131 .32248 L .40665 .3266 L p .7 .186 0 r
F P
0 g
s
.40131 .32248 m .38378 .30064 L .37909 .27446 L p .887 .464 .077 r
F P
0 g
s
.39596 .31728 m .40131 .32248 L p .39497 .30878 L .887 .464 .077 r
F P
0 g
s
.37909 .27446 m .39002 .30219 L p .39497 .30878 L .887 .464 .077 r
F P
0 g
s
.39002 .30219 m .39596 .31728 L p .39497 .30878 L .887 .464 .077 r
F P
0 g
s
.41197 .33033 m .41066 .32965 L p .41011 .32892 L .467 0 0 r
F P
0 g
s
.11072 .47991 m .12737 .48246 L .1333 .48821 L p .343 .613 .95 r
F P
0 g
s
.12737 .48246 m .11072 .47991 L .10473 .47435 L p .341 .617 .952 r
F P
0 g
s
.39596 .31728 m .37909 .27446 L .3727 .30142 L p .259 .461 .867 r
F P
0 g
s
.39869 .55977 m .38024 .57643 L .37479 .57579 L p .861 .893 .857 r
F P
0 g
s
.38024 .57643 m .3617 .59609 L .3561 .59769 L p .9 .93 .827 r
F P
0 g
s
.3561 .59769 m .37479 .57579 L .38024 .57643 L p .9 .93 .827 r
F P
0 g
s
.59981 .51669 m .61869 .5141 L .62328 .51605 L p .419 .815 .985 r
F P
0 g
s
.61869 .5141 m .59981 .51669 L .59512 .51411 L p .422 .805 .991 r
F P
0 g
s
.50099 .5163 m .48253 .52324 L .47747 .51875 L p .682 .791 .932 r
F P
0 g
s
.45904 .52724 m .47747 .51875 L .48253 .52324 L p .712 .804 .922 r
F P
0 g
s
.2245 .5376 m .24185 .53815 L .24729 .54704 L p .514 .581 .861 r
F P
0 g
s
.24185 .53815 m .2245 .5376 L .21897 .52975 L p .527 .599 .869 r
F P
0 g
s
.4171 .5455 m .39869 .55977 L .39335 .55757 L p .823 .858 .873 r
F P
0 g
s
.37479 .57579 m .39335 .55757 L .39869 .55977 L p .861 .893 .857 r
F P
0 g
s
.68942 .51235 m .68513 .51239 L p .69054 .5122 L .09 0 0 r
F P
0 g
s
.68942 .51235 m .69366 .51208 L p .68831 .5125 L .068 .631 .718 r
F P
0 g
s
.68942 .51235 m .7088 .51159 L .71295 .51068 L p .07 0 0 r
F P
0 g
s
.7088 .51159 m .68942 .51235 L p .69054 .5122 L .09 0 0 r
F P
0 g
s
.67022 .51391 m .68942 .51235 L p .68831 .5125 L .068 .631 .718 r
F P
0 g
s
.62328 .51605 m .64227 .51391 L .64676 .51518 L p .32 .785 .939 r
F P
0 g
s
.64227 .51391 m .62328 .51605 L .61869 .5141 L p .322 .778 .951 r
F P
0 g
s
.64676 .51518 m .66585 .51338 L .67022 .51391 L p .2 .724 .85 r
F P
0 g
s
.66585 .51338 m .64676 .51518 L .64227 .51391 L p .199 .72 .867 r
F P
0 g
s
.68942 .51235 m .67022 .51391 L .66585 .51338 L p .063 .627 .738 r
F P
0 g
s
.4225 .33759 m .44074 .33629 L .44593 .33939 L p .421 .769 .996 r
F P
0 g
s
.44074 .33629 m .4225 .33759 L .41725 .33394 L p .347 .745 .984 r
F P
0 g
s
.3617 .59609 m .34297 .61987 L .33715 .62498 L p .932 .959 .766 r
F P
0 g
s
.33715 .62498 m .3561 .59769 L .3617 .59609 L p .932 .959 .766 r
F P
0 g
s
.47747 .51875 m .45904 .52724 L .45392 .52278 L p .717 .794 .912 r
F P
0 g
s
.4355 .53325 m .45392 .52278 L .45904 .52724 L p .747 .812 .903 r
F P
0 g
s
.4355 .53325 m .4171 .5455 L .41184 .54218 L p .788 .827 .883 r
F P
0 g
s
.39335 .55757 m .41184 .54218 L .4171 .5455 L p .823 .858 .873 r
F P
0 g
s
.52985 .30128 m .51138 .31807 L .5064 .31286 L p .809 .748 .795 r
F P
0 g
s
.48788 .32673 m .5064 .31286 L .51138 .31807 L p .788 .799 .861 r
F P
0 g
s
.5064 .31286 m .52491 .29428 L .52985 .30128 L p .809 .748 .795 r
F P
0 g
s
.48788 .32673 m .46943 .33661 L .46432 .33319 L p .748 .841 .921 r
F P
0 g
s
.44593 .33939 m .46432 .33319 L .46943 .33661 L p .642 .842 .977 r
F P
0 g
s
.62723 .23262 m .64661 .23847 L .65092 .23648 L p .452 0 0 r
F P
0 g
s
.64661 .23847 m .62723 .23262 L .62287 .2362 L p .293 0 0 r
F P
0 g
s
.89168 .47257 m .87166 .47391 L .86907 .48421 L p .515 .156 .297 r
F P
0 g
s
.84902 .48476 m .86907 .48421 L .87166 .47391 L p .483 .104 .243 r
F P
0 g
s
.54333 .26946 m .52491 .29428 L .51994 .28668 L p .809 .663 .701 r
F P
0 g
s
.51994 .28668 m .53836 .25747 L .54333 .26946 L p .809 .663 .701 r
F P
0 g
s
.95061 .42214 m .9339 .45518 L .93278 .47521 L p .969 .785 .599 r
F P
0 g
s
.93278 .47521 m .94676 .41662 L .95061 .42214 L p .969 .785 .599 r
F P
0 g
s
.25269 .55633 m .27009 .55859 L .27538 .56959 L p .494 .521 .814 r
F P
0 g
s
.27009 .55859 m .25269 .55633 L .24729 .54704 L p .513 .545 .826 r
F P
0 g
s
.70272 .24526 m .7226 .25178 L .7267 .25224 L p .313 0 0 r
F P
0 g
s
.7226 .25178 m .70272 .24526 L .69857 .24574 L p .182 0 0 r
F P
0 g
s
.82606 .49305 m .80628 .49409 L .80287 .49939 L p .444 0 .095 r
F P
0 g
s
.78313 .50015 m .80287 .49939 L .80628 .49409 L p .39 0 .005 r
F P
0 g
s
.46432 .33319 m .44593 .33939 L .44074 .33629 L p .635 .855 .983 r
F P
0 g
s
.9339 .45518 m .91373 .45671 L .91201 .47264 L p .548 .235 .391 r
F P
0 g
s
.89168 .47257 m .91201 .47264 L .91373 .45671 L p .521 .191 .349 r
F P
0 g
s
.45392 .52278 m .4355 .53325 L .4303 .5291 L p .754 .803 .892 r
F P
0 g
s
.41184 .54218 m .4303 .5291 L .4355 .53325 L p .788 .827 .883 r
F P
0 g
s
.19048 .51507 m .20777 .51481 L .21339 .52216 L p .516 .631 .903 r
F P
0 g
s
.20777 .51481 m .19048 .51507 L .18478 .50834 L p .523 .643 .909 r
F P
0 g
s
.22437 .32226 m .2421 .31686 L .24778 .32238 L p .639 .75 .929 r
F P
0 g
s
.21897 .52975 m .23637 .52962 L .24185 .53815 L p .527 .599 .869 r
F P
0 g
s
.23637 .52962 m .21897 .52975 L .21339 .52216 L p .539 .615 .877 r
F P
0 g
s
.53836 .25747 m .51994 .28668 L .51495 .27804 L p .802 .628 .666 r
F P
0 g
s
.51495 .27804 m .53335 .24188 L .53836 .25747 L p .802 .628 .666 r
F P
0 g
s
.53335 .24188 m .51495 .27804 L .50993 .2675 L p .783 .578 .623 r
F P
0 g
s
.16191 .50154 m .17904 .50179 L .18478 .50834 L p .482 .645 .929 r
F P
0 g
s
.17904 .50179 m .16191 .50154 L .15609 .4954 L p .486 .655 .935 r
F P
0 g
s
.29599 .62169 m .31294 .63951 L .31769 .66216 L p .342 .298 .663 r
F P
0 g
s
.31294 .63951 m .29599 .62169 L .29092 .60715 L p .372 .342 .696 r
F P
0 g
s
.24778 .32238 m .26551 .31807 L .27118 .32291 L p .604 .767 .958 r
F P
0 g
s
.26551 .31807 m .24778 .32238 L .2421 .31686 L p .608 .742 .94 r
F P
0 g
s
.07628 .45935 m .09264 .46338 L .0987 .46884 L p .224 .564 .937 r
F P
0 g
s
.65092 .23648 m .67043 .24152 L .67469 .24073 L p .354 0 0 r
F P
0 g
s
.67043 .24152 m .65092 .23648 L .64661 .23847 L p .193 0 0 r
F P
0 g
s
.1333 .48821 m .15022 .48939 L .15609 .4954 L p .425 .642 .947 r
F P
0 g
s
.15022 .48939 m .1333 .48821 L .12737 .48246 L p .425 .648 .951 r
F P
0 g
s
.80287 .49939 m .78313 .50015 L .7795 .50416 L p .411 0 0 r
F P
0 g
s
.75984 .50477 m .7795 .50416 L .78313 .50015 L p .342 0 0 r
F P
0 g
s
.29092 .60715 m .30804 .62038 L .31294 .63951 L p .372 .342 .696 r
F P
0 g
s
.30804 .62038 m .29092 .60715 L .2858 .59375 L p .405 .384 .723 r
F P
0 g
s
.10473 .47435 m .1214 .4768 L .12737 .48246 L p .341 .617 .952 r
F P
0 g
s
.1214 .4768 m .10473 .47435 L .0987 .46884 L p .338 .62 .955 r
F P
0 g
s
.52451 .51495 m .54315 .51036 L .54803 .51431 L p .606 .801 .974 r
F P
0 g
s
.54315 .51036 m .52451 .51495 L .51956 .51058 L p .608 .787 .967 r
F P
0 g
s
.50099 .5163 m .51956 .51058 L .52451 .51495 L p .646 .794 .954 r
F P
0 g
s
.51956 .51058 m .50099 .5163 L .49597 .51164 L p .648 .782 .945 r
F P
0 g
s
.47747 .51875 m .49597 .51164 L .50099 .5163 L p .682 .791 .932 r
F P
0 g
s
.54803 .51431 m .56676 .51067 L .57157 .51412 L p .559 .808 .991 r
F P
0 g
s
.56676 .51067 m .54803 .51431 L .54315 .51036 L p .56 .794 .987 r
F P
0 g
s
.24729 .54704 m .26476 .54818 L .27009 .55859 L p .513 .545 .826 r
F P
0 g
s
.26476 .54818 m .24729 .54704 L .24185 .53815 L p .531 .566 .836 r
F P
0 g
s
.5064 .31286 m .48788 .32673 L .48282 .32273 L p .801 .799 .849 r
F P
0 g
s
.46432 .33319 m .48282 .32273 L .48788 .32673 L p .748 .841 .921 r
F P
0 g
s
.27118 .32291 m .28895 .3195 L .29462 .32326 L p .549 .796 .99 r
F P
0 g
s
.28895 .3195 m .27118 .32291 L .26551 .31807 L p .56 .763 .973 r
F P
0 g
s
.49597 .51164 m .47747 .51875 L .47239 .51394 L p .685 .78 .923 r
F P
0 g
s
.45392 .52278 m .47239 .51394 L .47747 .51875 L p .717 .794 .912 r
F P
0 g
s
.57157 .51412 m .5904 .51124 L .59512 .51411 L p .5 .812 1 r
F P
0 g
s
.5904 .51124 m .57157 .51412 L .56676 .51067 L p .5 .799 .999 r
F P
0 g
s
.2858 .59375 m .30304 .60354 L .30804 .62038 L p .405 .384 .723 r
F P
0 g
s
.30304 .60354 m .2858 .59375 L .28061 .58128 L p .436 .423 .746 r
F P
0 g
s
.5519 .22853 m .57094 .2387 L .57553 .23232 L p .605 .148 .141 r
F P
0 g
s
.57094 .2387 m .5519 .22853 L .54723 .23905 L p .452 0 0 r
F P
0 g
s
.52491 .29428 m .5064 .31286 L .50139 .30758 L p .818 .736 .774 r
F P
0 g
s
.50139 .30758 m .51994 .28668 L .52491 .29428 L p .818 .736 .774 r
F P
0 g
s
.29462 .32326 m .31245 .32031 L .31813 .32229 L p .432 .823 .986 r
F P
0 g
s
.31245 .32031 m .29462 .32326 L .28895 .3195 L p .471 .793 .999 r
F P
0 g
s
.7795 .50416 m .75984 .50477 L .75601 .50765 L p .364 0 0 r
F P
0 g
s
.73643 .50821 m .75601 .50765 L .75984 .50477 L p .275 0 0 r
F P
0 g
s
.59512 .51411 m .61407 .51187 L .61869 .5141 L p .422 .805 .991 r
F P
0 g
s
.61407 .51187 m .59512 .51411 L .5904 .51124 L p .421 .793 .994 r
F P
0 g
s
.33609 .31854 m .31813 .32229 L .31245 .32031 L p .235 .748 .864 r
F P
0 g
s
.41184 .54218 m .39335 .55757 L .38797 .55552 L p .836 .854 .859 r
F P
0 g
s
.39335 .55757 m .37479 .57579 L .36929 .57563 L p .878 .892 .839 r
F P
0 g
s
.36929 .57563 m .38797 .55552 L .39335 .55757 L p .878 .892 .839 r
F P
0 g
s
.86907 .48421 m .84902 .48476 L .84609 .49298 L p .505 .118 .24 r
F P
0 g
s
.82606 .49305 m .84609 .49298 L .84902 .48476 L p .467 .055 .175 r
F P
0 g
s
.47239 .51394 m .45392 .52278 L .44877 .51805 L p .722 .784 .901 r
F P
0 g
s
.4303 .5291 m .44877 .51805 L .45392 .52278 L p .754 .803 .892 r
F P
0 g
s
.48282 .32273 m .50139 .30758 L .5064 .31286 L p .801 .799 .849 r
F P
0 g
s
.61869 .5141 m .63775 .51238 L .64227 .51391 L p .322 .778 .951 r
F P
0 g
s
.63775 .51238 m .61869 .5141 L .61407 .51187 L p .318 .767 .958 r
F P
0 g
s
.41725 .33394 m .43551 .33349 L .44074 .33629 L p .347 .745 .984 r
F P
0 g
s
.43551 .33349 m .41725 .33394 L .41197 .33033 L p .243 .699 .952 r
F P
0 g
s
.37479 .57579 m .3561 .59769 L .35042 .60039 L p .919 .931 .8 r
F P
0 g
s
.35042 .60039 m .36929 .57563 L .37479 .57579 L p .919 .931 .8 r
F P
0 g
s
.91201 .47264 m .93278 .47521 L .9339 .45518 L p .548 .235 .391 r
F P
0 g
s
.94676 .41662 m .93278 .47521 L .92833 .46511 L p .965 .79 .616 r
F P
0 g
s
.92833 .46511 m .9429 .41108 L .94676 .41662 L p .965 .79 .616 r
F P
0 g
s
.28061 .58128 m .29797 .58836 L .30304 .60354 L p .436 .423 .746 r
F P
0 g
s
.29797 .58836 m .28061 .58128 L .27538 .56959 L p .465 .457 .765 r
F P
0 g
s
.75601 .50765 m .73643 .50821 L .73244 .51006 L p .298 0 0 r
F P
0 g
s
.71295 .51068 m .73244 .51006 L .73643 .50821 L p .185 0 0 r
F P
0 g
s
.4303 .5291 m .41184 .54218 L .40654 .53879 L p .797 .822 .871 r
F P
0 g
s
.38797 .55552 m .40654 .53879 L .41184 .54218 L p .836 .854 .859 r
F P
0 g
s
.67469 .24073 m .69436 .24556 L .69857 .24574 L p .261 0 0 r
F P
0 g
s
.69436 .24556 m .67469 .24073 L .67043 .24152 L p 0 .479 .705 r
F P
0 g
s
.64227 .51391 m .66144 .5126 L .66585 .51338 L p .199 .72 .867 r
F P
0 g
s
.66144 .5126 m .64227 .51391 L .63775 .51238 L p .19 .709 .878 r
F P
0 g
s
.21339 .52216 m .23084 .52143 L .23637 .52962 L p .539 .615 .877 r
F P
0 g
s
.23084 .52143 m .21339 .52216 L .20777 .51481 L p .549 .63 .884 r
F P
0 g
s
.73244 .51006 m .71295 .51068 L .7088 .51159 L p .207 0 0 r
F P
0 g
s
.68513 .51239 m .6808 .51222 L p .68498 .51224 L .119 0 0 r
F P
0 g
s
.68513 .51239 m .70461 .51231 L .7088 .51159 L p .09 0 0 r
F P
0 g
s
.70461 .51231 m .68513 .51239 L p .68498 .51224 L .119 0 0 r
F P
0 g
s
.68513 .51239 m .68942 .51235 L p .68528 .51253 L .063 .627 .738 r
F P
0 g
s
.66585 .51338 m .68513 .51239 L p .68528 .51253 L .063 .627 .738 r
F P
0 g
s
.68513 .51239 m .66585 .51338 L .66144 .5126 L p .048 .616 .748 r
F P
0 g
s
.48282 .32273 m .46432 .33319 L .45917 .33005 L p .761 .85 .918 r
F P
0 g
s
.44074 .33629 m .45917 .33005 L .46432 .33319 L p .635 .855 .983 r
F P
0 g
s
.18478 .50834 m .20211 .5077 L .20777 .51481 L p .523 .643 .909 r
F P
0 g
s
.20211 .5077 m .18478 .50834 L .17904 .50179 L p .529 .655 .915 r
F P
0 g
s
.57553 .23232 m .59466 .23829 L .59918 .23436 L p .508 0 0 r
F P
0 g
s
.59466 .23829 m .57553 .23232 L .57094 .2387 L p .327 0 0 r
F P
0 g
s
.24185 .53815 m .25938 .53831 L .26476 .54818 L p .531 .566 .836 r
F P
0 g
s
.25938 .53831 m .24185 .53815 L .23637 .52962 L p .546 .586 .846 r
F P
0 g
s
.15609 .4954 m .17325 .49541 L .17904 .50179 L p .486 .655 .935 r
F P
0 g
s
.17325 .49541 m .15609 .4954 L .15022 .48939 L p .488 .663 .94 r
F P
0 g
s
.45917 .33005 m .44074 .33629 L .43551 .33349 L p .627 .867 .987 r
F P
0 g
s
.27538 .56959 m .29283 .57447 L .29797 .58836 L p .465 .457 .765 r
F P
0 g
s
.29283 .57447 m .27538 .56959 L .27009 .55859 L p .491 .489 .782 r
F P
0 g
s
.44877 .51805 m .4303 .5291 L .42507 .52478 L p .761 .795 .881 r
F P
0 g
s
.40654 .53879 m .42507 .52478 L .4303 .5291 L p .797 .822 .871 r
F P
0 g
s
.12737 .48246 m .14432 .4835 L .15022 .48939 L p .425 .648 .951 r
F P
0 g
s
.14432 .4835 m .12737 .48246 L .1214 .4768 L p .424 .654 .955 r
F P
0 g
s
.33715 .62498 m .31769 .66216 L .31294 .63951 L p .227 0 0 r
F P
0 g
s
.33118 .63265 m .33715 .62498 L p .33353 .62716 L .227 0 0 r
F P
0 g
s
.31393 .63892 m .33118 .63265 L .33353 .62716 L .227 0 0 r
F
.31426 .63901 m .33118 .63265 L p .31393 .63892 L F P
0 g
s
.31294 .63951 m .31426 .63901 L p .31393 .63892 L .227 0 0 r
F P
0 g
s
.33118 .63265 m .31294 .63951 L .30804 .62038 L p .714 .356 .369 r
F P
0 g
s
.30804 .62038 m .32495 .64494 L .33118 .63265 L p .714 .356 .369 r
F P
0 g
s
.30804 .62038 m .30304 .60354 L p .32317 .64158 L .373 .309 .656 r
F P
0 g
s
.32495 .64494 m .3225 .64138 L p .32317 .64158 L .373 .309 .656 r
F P
0 g
s
.3225 .64138 m .30804 .62038 L p .32317 .64158 L .373 .309 .656 r
F P
0 g
s
.33118 .63265 m .32495 .64494 L p .32881 .63819 L .966 .938 .659 r
F P
0 g
s
.33715 .62498 m .33118 .63265 L p .35158 .60403 L .95 .953 .72 r
F P
0 g
s
.3561 .59769 m .35352 .60141 L p .35158 .60403 L .95 .953 .72 r
F P
0 g
s
.35352 .60141 m .33715 .62498 L p .35158 .60403 L .95 .953 .72 r
F P
0 g
s
.33118 .63265 m .35042 .60039 L .3561 .59769 L p .95 .953 .72 r
F P
0 g
s
.35042 .60039 m .33118 .63265 L p .32881 .63819 L .966 .938 .659 r
F P
0 g
s
.34462 .60481 m .35042 .60039 L p .3373 .62334 L .966 .938 .659 r
F P
0 g
s
.32495 .64494 m .33208 .63039 L p .3373 .62334 L .966 .938 .659 r
F P
0 g
s
.33208 .63039 m .34462 .60481 L p .3373 .62334 L .966 .938 .659 r
F P
0 g
s
.2421 .31686 m .25985 .31258 L .26551 .31807 L p .608 .742 .94 r
F P
0 g
s
.91201 .47264 m .89168 .47257 L .88942 .48507 L p .545 .207 .346 r
F P
0 g
s
.86907 .48421 m .88942 .48507 L .89168 .47257 L p .515 .156 .297 r
F P
0 g
s
.0987 .46884 m .11539 .47122 L .1214 .4768 L p .338 .62 .955 r
F P
0 g
s
.11539 .47122 m .0987 .46884 L .09264 .46338 L p .332 .623 .957 r
F P
0 g
s
.84609 .49298 m .82606 .49305 L .82284 .4996 L p .49 .073 .175 r
F P
0 g
s
.80287 .49939 m .82284 .4996 L .82606 .49305 L p .444 0 .095 r
F P
0 g
s
.49597 .51164 m .51458 .5059 L .51956 .51058 L p .648 .782 .945 r
F P
0 g
s
.51458 .5059 m .49597 .51164 L .49093 .50666 L p .65 .769 .936 r
F P
0 g
s
.47239 .51394 m .49093 .50666 L .49597 .51164 L p .685 .78 .923 r
F P
0 g
s
.51994 .28668 m .50139 .30758 L .49636 .30211 L p .823 .716 .747 r
F P
0 g
s
.49636 .30211 m .51495 .27804 L .51994 .28668 L p .823 .716 .747 r
F P
0 g
s
.59918 .23436 m .61842 .23846 L .62287 .2362 L p .402 0 0 r
F P
0 g
s
.61842 .23846 m .59918 .23436 L .59466 .23829 L p .206 0 0 r
F P
0 g
s
.51956 .51058 m .53824 .5061 L .54315 .51036 L p .608 .787 .967 r
F P
0 g
s
.53824 .5061 m .51956 .51058 L .51458 .5059 L p .609 .774 .96 r
F P
0 g
s
.71843 .25078 m .69857 .24574 L .69436 .24556 L p 0 .516 .786 r
F P
0 g
s
.69008 .2448 m .69436 .24556 L p .68065 .24324 L 0 .479 .705 r
F P
0 g
s
.67043 .24152 m .67991 .2431 L p .68065 .24324 L 0 .479 .705 r
F P
0 g
s
.67991 .2431 m .69008 .2448 L p .68065 .24324 L 0 .479 .705 r
F P
0 g
s
.64661 .23847 m .6661 .24156 L .67043 .24152 L p .193 0 0 r
F P
0 g
s
.6661 .24156 m .64661 .23847 L .64222 .2395 L p 0 .558 .746 r
F P
0 g
s
.69008 .2448 m .67043 .24152 L .6661 .24156 L p .037 .591 .822 r
F P
0 g
s
.6661 .24156 m .6617 .24096 L p .67757 .24264 L .168 .674 .905 r
F P
0 g
s
.68574 .24351 m .67817 .24276 L p .67757 .24264 L .168 .674 .905 r
F P
0 g
s
.67817 .24276 m .6661 .24156 L p .67757 .24264 L .168 .674 .905 r
F P
0 g
s
.71843 .25078 m .7226 .25178 L p .70756 .248 L .182 0 0 r
F P
0 g
s
.70744 .24799 m .71843 .25078 L p .70756 .248 L .182 0 0 r
F P
0 g
s
.69436 .24556 m .71419 .24932 L .71843 .25078 L p 0 .516 .786 r
F P
0 g
s
.69436 .24556 m .69008 .2448 L p .70701 .24797 L .071 .599 .869 r
F P
0 g
s
.71419 .24932 m .70711 .24798 L p .70701 .24797 L .071 .599 .869 r
F P
0 g
s
.70711 .24798 m .69436 .24556 L p .70701 .24797 L .071 .599 .869 r
F P
0 g
s
.69857 .24574 m .70744 .24799 L p .70756 .248 L .182 0 0 r
F P
0 g
s
.49093 .50666 m .47239 .51394 L .46728 .50884 L p .688 .769 .913 r
F P
0 g
s
.44877 .51805 m .46728 .50884 L .47239 .51394 L p .722 .784 .901 r
F P
0 g
s
.54315 .51036 m .56193 .50692 L .56676 .51067 L p .56 .794 .987 r
F P
0 g
s
.56193 .50692 m .54315 .51036 L .53824 .5061 L p .559 .781 .982 r
F P
0 g
s
.26551 .31807 m .2833 .31489 L .28895 .3195 L p .56 .763 .973 r
F P
0 g
s
.2833 .31489 m .26551 .31807 L .25985 .31258 L p .571 .732 .951 r
F P
0 g
s
.50139 .30758 m .48282 .32273 L .47773 .31887 L p .815 .795 .833 r
F P
0 g
s
.45917 .33005 m .47773 .31887 L .48282 .32273 L p .761 .85 .918 r
F P
0 g
s
.27009 .55859 m .28763 .56162 L .29283 .57447 L p .491 .489 .782 r
F P
0 g
s
.28763 .56162 m .27009 .55859 L .26476 .54818 L p .515 .517 .796 r
F P
0 g
s
.56676 .51067 m .58565 .50809 L .5904 .51124 L p .5 .799 .999 r
F P
0 g
s
.58565 .50809 m .56676 .51067 L .56193 .50692 L p .497 .785 .997 r
F P
0 g
s
.20777 .51481 m .22527 .51356 L .23084 .52143 L p .549 .63 .884 r
F P
0 g
s
.22527 .51356 m .20777 .51481 L .20211 .5077 L p .558 .644 .892 r
F P
0 g
s
.62287 .2362 m .64222 .2395 L .64661 .23847 L p .293 0 0 r
F P
0 g
s
.64222 .2395 m .62287 .2362 L .61842 .23846 L p .101 0 0 r
F P
0 g
s
.23637 .52962 m .25396 .52892 L .25938 .53831 L p .546 .586 .846 r
F P
0 g
s
.25396 .52892 m .23637 .52962 L .23084 .52143 L p .56 .605 .855 r
F P
0 g
s
.46728 .50884 m .44877 .51805 L .4436 .51307 L p .726 .774 .891 r
F P
0 g
s
.42507 .52478 m .4436 .51307 L .44877 .51805 L p .761 .795 .881 r
F P
0 g
s
.48111 .28107 m .49984 .22758 L .50489 .25301 L p .785 .576 .618 r
F P
0 g
s
.51863 .24904 m .49984 .22758 L .49478 .25096 L p .51 .048 .092 r
F P
0 g
s
.48111 .28107 m .47601 .26867 L p .49414 .23741 L .322 .029 .302 r
F P
0 g
s
.49681 .23624 m .48111 .28107 L p .49414 .23741 L .322 .029 .302 r
F P
0 g
s
.49984 .22758 m .49681 .23624 L p .49414 .23741 L .322 .029 .302 r
F P
0 g
s
.47601 .26867 m .49478 .25096 L .49984 .22758 L p .322 .029 .302 r
F P
0 g
s
.49478 .25096 m .47601 .26867 L .471 .2422 L p .684 .296 .306 r
F P
0 g
s
.48964 .26259 m .49478 .25096 L p .47766 .24465 L .684 .296 .306 r
F P
0 g
s
.471 .2422 m .47451 .24604 L p .47766 .24465 L .684 .296 .306 r
F P
0 g
s
.47451 .24604 m .48964 .26259 L p .47766 .24465 L .684 .296 .306 r
F P
0 g
s
.47773 .31887 m .49636 .30211 L .50139 .30758 L p .815 .795 .833 r
F P
0 g
s
.9429 .41108 m .92833 .46511 L .92396 .45582 L p .96 .794 .631 r
F P
0 g
s
.92396 .45582 m .93901 .40551 L .9429 .41108 L p .96 .794 .631 r
F P
0 g
s
.28895 .3195 m .30679 .31716 L .31245 .32031 L p .471 .793 .999 r
F P
0 g
s
.30679 .31716 m .28895 .3195 L .2833 .31489 L p .501 .756 .987 r
F P
0 g
s
.17904 .50179 m .1964 .50082 L .20211 .5077 L p .529 .655 .915 r
F P
0 g
s
.1964 .50082 m .17904 .50179 L .17325 .49541 L p .534 .666 .922 r
F P
0 g
s
.82284 .4996 m .80287 .49939 L .7994 .5045 L p .469 .019 .098 r
F P
0 g
s
.7795 .50416 m .7994 .5045 L .80287 .49939 L p .411 0 0 r
F P
0 g
s
.5904 .51124 m .6094 .50938 L .61407 .51187 L p .421 .793 .994 r
F P
0 g
s
.6094 .50938 m .5904 .51124 L .58565 .50809 L p .415 .779 .995 r
F P
0 g
s
.40654 .53879 m .38797 .55552 L .38254 .55374 L p .85 .853 .844 r
F P
0 g
s
.38797 .55552 m .36929 .57563 L .36372 .57621 L p .895 .894 .819 r
F P
0 g
s
.36372 .57621 m .38254 .55374 L .38797 .55552 L p .895 .894 .819 r
F P
0 g
s
.41197 .33033 m .43024 .33099 L .43551 .33349 L p .243 .699 .952 r
F P
0 g
s
.43024 .33099 m .41197 .33033 L .40665 .3266 L p .096 .613 .886 r
F P
0 g
s
.35422 .31358 m .33609 .31854 L .33039 .31805 L p .095 0 0 r
F P
0 g
s
.31245 .32031 m .33039 .31805 L .33609 .31854 L p .235 .748 .864 r
F P
0 g
s
.42507 .52478 m .40654 .53879 L .40122 .53543 L p .807 .817 .859 r
F P
0 g
s
.38254 .55374 m .40122 .53543 L .40654 .53879 L p .85 .853 .844 r
F P
0 g
s
.33039 .31805 m .31245 .32031 L .30679 .31716 L p .338 .768 .971 r
F P
0 g
s
.15022 .48939 m .16742 .48919 L .17325 .49541 L p .488 .663 .94 r
F P
0 g
s
.16742 .48919 m .15022 .48939 L .14432 .4835 L p .489 .671 .945 r
F P
0 g
s
.61407 .51187 m .63318 .51061 L .63775 .51238 L p .318 .767 .958 r
F P
0 g
s
.63318 .51061 m .61407 .51187 L .6094 .50938 L p .307 .753 .962 r
F P
0 g
s
.51495 .27804 m .49636 .30211 L .4913 .29622 L p .822 .686 .713 r
F P
0 g
s
.4913 .29622 m .50993 .2675 L .51495 .27804 L p .822 .686 .713 r
F P
0 g
s
.26476 .54818 m .28237 .54966 L .28763 .56162 L p .515 .517 .796 r
F P
0 g
s
.28237 .54966 m .26476 .54818 L .25938 .53831 L p .537 .543 .809 r
F P
0 g
s
.7994 .5045 m .7795 .50416 L .77582 .50801 L p .437 0 .006 r
F P
0 g
s
.75601 .50765 m .77582 .50801 L .7795 .50416 L p .364 0 0 r
F P
0 g
s
.1214 .4768 m .13838 .47773 L .14432 .4835 L p .424 .654 .955 r
F P
0 g
s
.13838 .47773 m .1214 .4768 L .11539 .47122 L p .421 .659 .959 r
F P
0 g
s
.47773 .31887 m .45917 .33005 L .45399 .32722 L p .776 .858 .911 r
F P
0 g
s
.43551 .33349 m .45399 .32722 L .45917 .33005 L p .627 .867 .987 r
F P
0 g
s
.63775 .51238 m .65699 .5116 L .66144 .5126 L p .19 .709 .878 r
F P
0 g
s
.65699 .5116 m .63775 .51238 L .63318 .51061 L p .173 .693 .881 r
F P
0 g
s
.36929 .57563 m .35042 .60039 L .34462 .60481 L p .939 .931 .767 r
F P
0 g
s
.34462 .60481 m .36372 .57621 L .36929 .57563 L p .939 .931 .767 r
F P
0 g
s
.4436 .51307 m .42507 .52478 L .41982 .5203 L p .768 .788 .869 r
F P
0 g
s
.40122 .53543 m .41982 .5203 L .42507 .52478 L p .807 .817 .859 r
F P
0 g
s
.88942 .48507 m .86907 .48421 L .86641 .49425 L p .54 .176 .298 r
F P
0 g
s
.84609 .49298 m .86641 .49425 L .86907 .48421 L p .505 .118 .24 r
F P
0 g
s
.09264 .46338 m .10934 .46573 L .11539 .47122 L p .332 .623 .957 r
F P
0 g
s
.66144 .5126 m .6808 .51222 L .68513 .51239 L p .048 .616 .748 r
F P
0 g
s
.6808 .51222 m .66144 .5126 L .65699 .5116 L p .024 .595 .748 r
F P
0 g
s
.77582 .50801 m .75601 .50765 L .75214 .51036 L p .393 0 0 r
F P
0 g
s
.73244 .51006 m .75214 .51036 L .75601 .50765 L p .298 0 0 r
F P
0 g
s
.45399 .32722 m .43551 .33349 L .43024 .33099 L p .617 .878 .99 r
F P
0 g
s
.49093 .50666 m .50957 .50088 L .51458 .5059 L p .65 .769 .936 r
F P
0 g
s
.50957 .50088 m .49093 .50666 L .48586 .50135 L p .651 .757 .927 r
F P
0 g
s
.46728 .50884 m .48586 .50135 L .49093 .50666 L p .688 .769 .913 r
F P
0 g
s
.23084 .52143 m .24848 .51998 L .25396 .52892 L p .56 .605 .855 r
F P
0 g
s
.24848 .51998 m .23084 .52143 L .22527 .51356 L p .572 .623 .864 r
F P
0 g
s
.51458 .5059 m .53329 .50152 L .53824 .5061 L p .609 .774 .96 r
F P
0 g
s
.53329 .50152 m .51458 .5059 L .50957 .50088 L p .608 .761 .952 r
F P
0 g
s
.75214 .51036 m .73244 .51006 L .7284 .51174 L p .329 0 0 r
F P
0 g
s
.7088 .51159 m .7284 .51174 L .73244 .51006 L p .207 0 0 r
F P
0 g
s
.48586 .50135 m .46728 .50884 L .46215 .50342 L p .691 .758 .903 r
F P
0 g
s
.4436 .51307 m .46215 .50342 L .46728 .50884 L p .726 .774 .891 r
F P
0 g
s
.7284 .51174 m .7088 .51159 L .70461 .51231 L p .239 0 0 r
F P
0 g
s
.20211 .5077 m .21966 .506 L .22527 .51356 L p .558 .644 .892 r
F P
0 g
s
.21966 .506 m .20211 .5077 L .1964 .50082 L p .565 .658 .899 r
F P
0 g
s
.25985 .31258 m .27766 .30946 L .2833 .31489 L p .571 .732 .951 r
F P
0 g
s
.53824 .5061 m .55705 .50287 L .56193 .50692 L p .559 .781 .982 r
F P
0 g
s
.55705 .50287 m .53824 .5061 L .53329 .50152 L p .557 .767 .976 r
F P
0 g
s
.50993 .2675 m .4913 .29622 L .48621 .2895 L p .812 .642 .671 r
F P
0 g
s
.48621 .2895 m .50489 .25301 L .50993 .2675 L p .812 .642 .671 r
F P
0 g
s
.80389 .2834 m .82491 .2943 L .82888 .29741 L p 0 .319 .745 r
F P
0 g
s
.82491 .2943 m .80389 .2834 L .79992 .28102 L p 0 .372 .794 r
F P
0 g
s
.25938 .53831 m .27706 .53847 L .28237 .54966 L p .537 .543 .809 r
F P
0 g
s
.27706 .53847 m .25938 .53831 L .25396 .52892 L p .556 .567 .82 r
F P
0 g
s
.17325 .49541 m .19065 .49416 L .1964 .50082 L p .534 .666 .922 r
F P
0 g
s
.19065 .49416 m .17325 .49541 L .16742 .48919 L p .537 .676 .928 r
F P
0 g
s
.77526 .26983 m .79589 .27833 L .79992 .28102 L p 0 .388 .775 r
F P
0 g
s
.50489 .25301 m .48621 .2895 L .48111 .28107 L p .785 .576 .618 r
F P
0 g
s
.46215 .50342 m .4436 .51307 L .4384 .50784 L p .731 .766 .88 r
F P
0 g
s
.41982 .5203 m .4384 .50784 L .4436 .51307 L p .768 .788 .869 r
F P
0 g
s
.93901 .40551 m .92396 .45582 L .91964 .4471 L p .956 .797 .645 r
F P
0 g
s
.91964 .4471 m .9351 .39992 L .93901 .40551 L p .956 .797 .645 r
F P
0 g
s
.49636 .30211 m .47773 .31887 L .47261 .31514 L p .827 .783 .811 r
F P
0 g
s
.45399 .32722 m .47261 .31514 L .47773 .31887 L p .776 .858 .911 r
F P
0 g
s
.47261 .31514 m .4913 .29622 L .49636 .30211 L p .827 .783 .811 r
F P
0 g
s
.56193 .50692 m .58085 .50466 L .58565 .50809 L p .497 .785 .997 r
F P
0 g
s
.58085 .50466 m .56193 .50692 L .55705 .50287 L p .492 .771 .994 r
F P
0 g
s
.8328 .30026 m .85431 .31409 L .85825 .31776 L p 0 .247 .711 r
F P
0 g
s
.85431 .31409 m .8328 .30026 L .82888 .29741 L p 0 .295 .755 r
F P
0 g
s
.2833 .31489 m .30115 .3129 L .30679 .31716 L p .501 .756 .987 r
F P
0 g
s
.30115 .3129 m .2833 .31489 L .27766 .30946 L p .526 .72 .962 r
F P
0 g
s
.91201 .47264 m .91019 .48815 L p .93204 .47563 L .801 .688 .74 r
F P
0 g
s
.93243 .47517 m .91201 .47264 L p .93204 .47563 L .801 .688 .74 r
F P
0 g
s
.93278 .47521 m .93243 .47517 L p .93204 .47563 L .801 .688 .74 r
F P
0 g
s
.91019 .48815 m .92833 .46511 L .93278 .47521 L p .801 .688 .74 r
F P
0 g
s
.92833 .46511 m .91019 .48815 L .90836 .50412 L p .91 .732 .649 r
F P
0 g
s
.92396 .45582 m .92833 .46511 L p .90852 .50381 L .91 .732 .649 r
F P
0 g
s
.90836 .50412 m .90842 .50392 L p .90852 .50381 L .91 .732 .649 r
F P
0 g
s
.90842 .50392 m .92396 .45582 L p .90852 .50381 L .91 .732 .649 r
F P
0 g
s
.88942 .48507 m .91019 .48815 L .91201 .47264 L p .545 .207 .346 r
F P
0 g
s
.52352 .23769 m .54245 .24578 L .54723 .23905 L p .572 .116 .132 r
F P
0 g
s
.54245 .24578 m .52352 .23769 L .51863 .24904 L p .355 0 0 r
F P
0 g
s
.14432 .4835 m .16154 .48314 L .16742 .48919 L p .489 .671 .945 r
F P
0 g
s
.16154 .48314 m .14432 .4835 L .13838 .47773 L p .488 .679 .95 r
F P
0 g
s
.86641 .49425 m .84609 .49298 L .84309 .50107 L p .53 .14 .245 r
F P
0 g
s
.82284 .4996 m .84309 .50107 L .84609 .49298 L p .49 .073 .175 r
F P
0 g
s
.30304 .60354 m .32022 .62043 L .32495 .64494 L p .373 .309 .656 r
F P
0 g
s
.32022 .62043 m .30304 .60354 L .29797 .58836 L p .405 .356 .69 r
F P
0 g
s
.58565 .50809 m .6047 .50664 L .6094 .50938 L p .415 .779 .995 r
F P
0 g
s
.6047 .50664 m .58565 .50809 L .58085 .50466 L p .405 .764 .994 r
F P
0 g
s
.29797 .58836 m .31532 .60013 L .32022 .62043 L p .405 .356 .69 r
F P
0 g
s
.31532 .60013 m .29797 .58836 L .29283 .57447 L p .44 .4 .718 r
F P
0 g
s
.7468 .25906 m .76711 .26546 L .77121 .26782 L p 0 .456 .805 r
F P
0 g
s
.41982 .5203 m .40122 .53543 L .39585 .53216 L p .819 .814 .846 r
F P
0 g
s
.40122 .53543 m .38254 .55374 L .37706 .55242 L p .865 .853 .828 r
F P
0 g
s
.37706 .55242 m .39585 .53216 L .40122 .53543 L p .865 .853 .828 r
F P
0 g
s
.40665 .3266 m .42492 .32881 L .43024 .33099 L p .096 .613 .886 r
F P
0 g
s
.42492 .32881 m .40665 .3266 L .40131 .32248 L p 0 .466 .758 r
F P
0 g
s
.11539 .47122 m .13239 .47208 L .13838 .47773 L p .421 .659 .959 r
F P
0 g
s
.13239 .47208 m .11539 .47122 L .10934 .46573 L p .416 .663 .962 r
F P
0 g
s
.33039 .31805 m .34846 .31593 L .35422 .31358 L p .095 0 0 r
F P
0 g
s
.3727 .30142 m .35422 .31358 L .34846 .31593 L p .363 0 .129 r
F P
0 g
s
.22527 .51356 m .24297 .51146 L .24848 .51998 L p .572 .623 .864 r
F P
0 g
s
.24297 .51146 m .22527 .51356 L .21966 .506 L p .583 .639 .872 r
F P
0 g
s
.54723 .23905 m .56626 .24284 L .57094 .2387 L p .452 0 0 r
F P
0 g
s
.56626 .24284 m .54723 .23905 L .54245 .24578 L p .206 0 0 r
F P
0 g
s
.29283 .57447 m .31032 .58247 L .31532 .60013 L p .44 .4 .718 r
F P
0 g
s
.31032 .58247 m .29283 .57447 L .28763 .56162 L p .473 .44 .741 r
F P
0 g
s
.38254 .55374 m .36372 .57621 L .35806 .57795 L p .915 .896 .795 r
F P
0 g
s
.35806 .57795 m .37706 .55242 L .38254 .55374 L p .915 .896 .795 r
F P
0 g
s
.30679 .31716 m .32473 .31587 L .33039 .31805 L p .338 .768 .971 r
F P
0 g
s
.32473 .31587 m .30679 .31716 L .30115 .3129 L p .414 .743 .993 r
F P
0 g
s
.25396 .52892 m .2717 .52795 L .27706 .53847 L p .556 .567 .82 r
F P
0 g
s
.2717 .52795 m .25396 .52892 L .24848 .51998 L p .573 .589 .831 r
F P
0 g
s
.6094 .50938 m .62858 .50862 L .63318 .51061 L p .307 .753 .962 r
F P
0 g
s
.62858 .50862 m .6094 .50938 L .6047 .50664 L p .29 .735 .962 r
F P
0 g
s
.57094 .2387 m .59006 .24073 L .59466 .23829 L p .327 0 0 r
F P
0 g
s
.59006 .24073 m .57094 .2387 L .56626 .24284 L p .076 0 0 r
F P
0 g
s
.4384 .50784 m .41982 .5203 L .41454 .51573 L p .776 .782 .858 r
F P
0 g
s
.39585 .53216 m .41454 .51573 L .41982 .5203 L p .819 .814 .846 r
F P
0 g
s
.1964 .50082 m .21399 .49872 L .21966 .506 L p .565 .658 .899 r
F P
0 g
s
.21399 .49872 m .1964 .50082 L .19065 .49416 L p .571 .671 .906 r
F P
0 g
s
.59466 .23829 m .61389 .23964 L .61842 .23846 L p .206 0 0 r
F P
0 g
s
.61389 .23964 m .59466 .23829 L .59006 .24073 L p 0 0 0 r
F P
0 g
s
.48586 .50135 m .50453 .49554 L .50957 .50088 L p .651 .757 .927 r
F P
0 g
s
.50453 .49554 m .48586 .50135 L .48077 .49571 L p .652 .746 .919 r
F P
0 g
s
.46215 .50342 m .48077 .49571 L .48586 .50135 L p .691 .758 .903 r
F P
0 g
s
.48077 .49571 m .46215 .50342 L .457 .49771 L p .694 .748 .893 r
F P
0 g
s
.4384 .50784 m .457 .49771 L .46215 .50342 L p .731 .766 .88 r
F P
0 g
s
.47261 .31514 m .45399 .32722 L .44877 .3247 L p .794 .861 .9 r
F P
0 g
s
.43024 .33099 m .44877 .3247 L .45399 .32722 L p .617 .878 .99 r
F P
0 g
s
.34846 .31593 m .33039 .31805 L .32473 .31587 L p .081 .64 .786 r
F P
0 g
s
.50957 .50088 m .52832 .49663 L .53329 .50152 L p .608 .761 .952 r
F P
0 g
s
.52832 .49663 m .50957 .50088 L .50453 .49554 L p .607 .749 .945 r
F P
0 g
s
.84309 .50107 m .82284 .4996 L .81957 .50605 L p .517 .098 .184 r
F P
0 g
s
.7994 .5045 m .81957 .50605 L .82284 .4996 L p .469 .019 .098 r
F P
0 g
s
.28763 .56162 m .30524 .56672 L .31032 .58247 L p .473 .44 .741 r
F P
0 g
s
.30524 .56672 m .28763 .56162 L .28237 .54966 L p .503 .476 .76 r
F P
0 g
s
.63318 .51061 m .65249 .51042 L .65699 .5116 L p .173 .693 .881 r
F P
0 g
s
.65249 .51042 m .63318 .51061 L .62858 .50862 L p .146 .67 .878 r
F P
0 g
s
.86214 .32121 m .8843 .33897 L .88823 .34342 L p 0 .168 .671 r
F P
0 g
s
.63776 .2397 m .61842 .23846 L .61389 .23964 L p .098 .651 .801 r
F P
0 g
s
.63776 .2397 m .64222 .2395 L p .6312 .23902 L .101 0 0 r
F P
0 g
s
.62903 .23914 m .63776 .2397 L p .6312 .23902 L .101 0 0 r
F P
0 g
s
.61389 .23964 m .63323 .23916 L .63776 .2397 L p .098 .651 .801 r
F P
0 g
s
.61389 .23964 m .60929 .23988 L p .62326 .23946 L .271 .76 .913 r
F P
0 g
s
.63323 .23916 m .62496 .23937 L p .62326 .23946 L .271 .76 .913 r
F P
0 g
s
.62496 .23937 m .61389 .23964 L p .62326 .23946 L .271 .76 .913 r
F P
0 g
s
.61842 .23846 m .62903 .23914 L p .6312 .23902 L .101 0 0 r
F P
0 g
s
.16742 .48919 m .18486 .48771 L .19065 .49416 L p .537 .676 .928 r
F P
0 g
s
.18486 .48771 m .16742 .48919 L .16154 .48314 L p .539 .686 .934 r
F P
0 g
s
.3727 .30142 m .37616 .30285 L p .37608 .30372 L .259 .461 .867 r
F P
0 g
s
.39068 .30888 m .39596 .31728 L p .37608 .30372 L .259 .461 .867 r
F P
0 g
s
.37616 .30285 m .39068 .30888 L p .37608 .30372 L .259 .461 .867 r
F P
0 g
s
.39068 .30888 m .3727 .30142 L .36674 .3119 L p .708 .527 .642 r
F P
0 g
s
.34846 .31593 m .36674 .3119 L .3727 .30142 L p .363 0 .129 r
F P
0 g
s
.36674 .3119 m .34846 .31593 L .34341 .31553 L p .286 0 0 r
F P
0 g
s
.34341 .31553 m .34277 .31548 L p .34553 .31507 L .286 0 0 r
F P
0 g
s
.34553 .31507 m .36674 .3119 L .34341 .31553 L .286 0 0 r
F
.36674 .3119 m .38588 .28318 L .39068 .30888 L p .708 .527 .642 r
F P
0 g
s
.36096 .31543 m .37942 .31204 L .38045 .30743 L p .477 .175 .373 r
F P
0 g
s
.34277 .31548 m .36096 .31543 L .36674 .3119 L p .286 0 0 r
F P
0 g
s
.36674 .3119 m .36096 .31543 L p .37695 .29473 L .477 .175 .373 r
F P
0 g
s
.38588 .28318 m .37674 .29689 L p .37695 .29473 L .477 .175 .373 r
F P
0 g
s
.37674 .29689 m .36674 .3119 L p .37695 .29473 L .477 .175 .373 r
F P
0 g
s
.38045 .30743 m .38588 .28318 L p .36444 .31093 L .477 .175 .373 r
F P
0 g
s
.36096 .31543 m .38045 .30743 L .36444 .31093 L .477 .175 .373 r
F
.53329 .50152 m .55215 .49854 L .55705 .50287 L p .557 .767 .976 r
F P
0 g
s
.55215 .49854 m .53329 .50152 L .52832 .49663 L p .553 .754 .971 r
F P
0 g
s
.44877 .3247 m .43024 .33099 L .42492 .32881 L p .604 .888 .99 r
F P
0 g
s
.71843 .25078 m .73847 .25526 L .74266 .25735 L p 0 .526 .836 r
F P
0 g
s
.73847 .25526 m .71843 .25078 L .71419 .24932 L p .087 .589 .895 r
F P
0 g
s
.67643 .5119 m .67202 .51147 L p .67396 .51162 L .211 0 0 r
F P
0 g
s
.6808 .51222 m .70037 .51291 L .70461 .51231 L p .119 0 0 r
F P
0 g
s
.70037 .51291 m .6808 .51222 L .67643 .5119 L p .16 0 0 r
F P
0 g
s
.67643 .5119 m .6961 .51343 L .70037 .51291 L p .16 0 0 r
F P
0 g
s
.6961 .51343 m .67643 .5119 L p .67396 .51162 L .211 0 0 r
F P
0 g
s
.67643 .5119 m .6808 .51222 L p .67888 .51217 L .024 .595 .748 r
F P
0 g
s
.65699 .5116 m .67643 .5119 L p .67888 .51217 L .024 .595 .748 r
F P
0 g
s
.67643 .5119 m .65699 .5116 L .65249 .51042 L p 0 .566 .737 r
F P
0 g
s
.34462 .60481 m .32495 .64494 L .32022 .62043 L p .148 0 0 r
F P
0 g
s
.33866 .6121 m .34462 .60481 L p .34046 .60747 L .148 0 0 r
F P
0 g
s
.32133 .61972 m .33866 .6121 L .34046 .60747 L .148 0 0 r
F
.32168 .61977 m .33866 .6121 L p .32133 .61972 L F P
0 g
s
.32022 .62043 m .32168 .61977 L p .32133 .61972 L .148 0 0 r
F P
0 g
s
.33866 .6121 m .32022 .62043 L .31532 .60013 L p .711 .353 .368 r
F P
0 g
s
.31532 .60013 m .33241 .62487 L .33866 .6121 L p .711 .353 .368 r
F P
0 g
s
.31532 .60013 m .31032 .58247 L p .33036 .62093 L .4 .318 .648 r
F P
0 g
s
.33241 .62487 m .32962 .62083 L p .33036 .62093 L .4 .318 .648 r
F P
0 g
s
.32962 .62083 m .31532 .60013 L p .33036 .62093 L .4 .318 .648 r
F P
0 g
s
.33866 .6121 m .33241 .62487 L p .33684 .61677 L .977 .917 .66 r
F P
0 g
s
.34462 .60481 m .33866 .6121 L p .35942 .58237 L .959 .929 .722 r
F P
0 g
s
.36372 .57621 m .36125 .57991 L p .35942 .58237 L .959 .929 .722 r
F P
0 g
s
.36125 .57991 m .34462 .60481 L p .35942 .58237 L .959 .929 .722 r
F P
0 g
s
.33866 .6121 m .35806 .57795 L .36372 .57621 L p .959 .929 .722 r
F P
0 g
s
.35806 .57795 m .33866 .6121 L p .33684 .61677 L .977 .917 .66 r
F P
0 g
s
.35229 .58156 m .35806 .57795 L p .34523 .60144 L .977 .917 .66 r
F P
0 g
s
.33241 .62487 m .33986 .60864 L p .34523 .60144 L .977 .917 .66 r
F P
0 g
s
.33986 .60864 m .35229 .58156 L p .34523 .60144 L .977 .917 .66 r
F P
0 g
s
.457 .49771 m .4384 .50784 L .43317 .50238 L p .736 .758 .87 r
F P
0 g
s
.41454 .51573 m .43317 .50238 L .4384 .50784 L p .776 .782 .858 r
F P
0 g
s
.9351 .39992 m .91964 .4471 L .91535 .4388 L p .951 .8 .657 r
F P
0 g
s
.91535 .4388 m .93117 .39429 L .9351 .39992 L p .951 .8 .657 r
F P
0 g
s
.64222 .2395 m .65244 .24026 L p .6541 .24052 L 0 .558 .746 r
F P
0 g
s
.6617 .24096 m .6661 .24156 L p .6541 .24052 L 0 .558 .746 r
F P
0 g
s
.65244 .24026 m .6617 .24096 L p .6541 .24052 L 0 .558 .746 r
F P
0 g
s
.6617 .24096 m .64222 .2395 L .63776 .2397 L p .143 .674 .866 r
F P
0 g
s
.63776 .2397 m .63323 .23916 L p .64777 .23953 L .28 .751 .941 r
F P
0 g
s
.65724 .23977 m .64909 .23974 L p .64777 .23953 L .28 .751 .941 r
F P
0 g
s
.64909 .23974 m .63776 .2397 L p .64777 .23953 L .28 .751 .941 r
F P
0 g
s
.4913 .29622 m .47261 .31514 L .46746 .31143 L p .836 .761 .78 r
F P
0 g
s
.46746 .31143 m .48621 .2895 L .4913 .29622 L p .836 .761 .78 r
F P
0 g
s
.81957 .50605 m .7994 .5045 L .79589 .50954 L p .497 .047 .111 r
F P
0 g
s
.77582 .50801 m .79589 .50954 L .7994 .5045 L p .437 0 .006 r
F P
0 g
s
.28237 .54966 m .30008 .55243 L .30524 .56672 L p .503 .476 .76 r
F P
0 g
s
.30008 .55243 m .28237 .54966 L .27706 .53847 L p .53 .508 .776 r
F P
0 g
s
.13838 .47773 m .15563 .47725 L .16154 .48314 L p .488 .679 .95 r
F P
0 g
s
.15563 .47725 m .13838 .47773 L .13239 .47208 L p .486 .685 .955 r
F P
0 g
s
.24848 .51998 m .26629 .51805 L .2717 .52795 L p .573 .589 .831 r
F P
0 g
s
.26629 .51805 m .24848 .51998 L .24297 .51146 L p .588 .609 .841 r
F P
0 g
s
.55705 .50287 m .57603 .50098 L .58085 .50466 L p .492 .771 .994 r
F P
0 g
s
.57603 .50098 m .55705 .50287 L .55215 .49854 L p .483 .756 .99 r
F P
0 g
s
.27766 .30946 m .29553 .30756 L .30115 .3129 L p .526 .72 .962 r
F P
0 g
s
.21966 .506 m .2374 .50334 L .24297 .51146 L p .583 .639 .872 r
F P
0 g
s
.2374 .50334 m .21966 .506 L .21399 .49872 L p .592 .655 .881 r
F P
0 g
s
.44877 .3247 m .46746 .31143 L .47261 .31514 L p .794 .861 .9 r
F P
0 g
s
.91019 .48815 m .88942 .48507 L .88711 .4975 L p .574 .232 .353 r
F P
0 g
s
.86641 .49425 m .88711 .4975 L .88942 .48507 L p .54 .176 .298 r
F P
0 g
s
.79992 .28102 m .8209 .29094 L .82491 .2943 L p 0 .372 .794 r
F P
0 g
s
.8209 .29094 m .79992 .28102 L .79589 .27833 L p 0 .418 .834 r
F P
0 g
s
.79589 .50954 m .77582 .50801 L .7721 .51179 L p .469 0 .023 r
F P
0 g
s
.75214 .51036 m .7721 .51179 L .77582 .50801 L p .393 0 0 r
F P
0 g
s
.70461 .51231 m .72431 .51332 L .7284 .51174 L p .239 0 0 r
F P
0 g
s
.72431 .51332 m .70461 .51231 L .70037 .51291 L p .279 0 0 r
F P
0 g
s
.77121 .26782 m .79181 .27535 L .79589 .27833 L p 0 .445 .829 r
F P
0 g
s
.79181 .27535 m .77121 .26782 L .76711 .26546 L p .011 .493 .871 r
F P
0 g
s
.6661 .24156 m .68574 .24351 L .69008 .2448 L p .037 .591 .822 r
F P
0 g
s
.7721 .51179 m .75214 .51036 L .74823 .513 L p .427 0 0 r
F P
0 g
s
.7284 .51174 m .74823 .513 L .75214 .51036 L p .329 0 0 r
F P
0 g
s
.74823 .513 m .7284 .51174 L .72431 .51332 L p .367 0 0 r
F P
0 g
s
.10934 .46573 m .12635 .46655 L .13239 .47208 L p .416 .663 .962 r
F P
0 g
s
.82888 .29741 m .85034 .31022 L .85431 .31409 L p 0 .295 .755 r
F P
0 g
s
.85034 .31022 m .82888 .29741 L .82491 .2943 L p 0 .337 .792 r
F P
0 g
s
.58085 .50466 m .59996 .50368 L .6047 .50664 L p .405 .764 .994 r
F P
0 g
s
.59996 .50368 m .58085 .50466 L .57603 .50098 L p .39 .748 .992 r
F P
0 g
s
.19065 .49416 m .20828 .49173 L .21399 .49872 L p .571 .671 .906 r
F P
0 g
s
.20828 .49173 m .19065 .49416 L .18486 .48771 L p .575 .683 .914 r
F P
0 g
s
.27706 .53847 m .29486 .53932 L .30008 .55243 L p .53 .508 .776 r
F P
0 g
s
.29486 .53932 m .27706 .53847 L .2717 .52795 L p .554 .538 .791 r
F P
0 g
s
.40131 .32248 m .41957 .32694 L .42492 .32881 L p 0 .466 .758 r
F P
0 g
s
.41957 .32694 m .40131 .32248 L .39596 .31728 L p .364 0 0 r
F P
0 g
s
.41454 .51573 m .39585 .53216 L .39045 .52912 L p .832 .813 .832 r
F P
0 g
s
.39585 .53216 m .37706 .55242 L .37152 .55185 L p .883 .855 .81 r
F P
0 g
s
.37152 .55185 m .39045 .52912 L .39585 .53216 L p .883 .855 .81 r
F P
0 g
s
.48077 .49571 m .49947 .48988 L .50453 .49554 L p .652 .746 .919 r
F P
0 g
s
.49947 .48988 m .48077 .49571 L .47565 .48975 L p .652 .735 .91 r
F P
0 g
s
.457 .49771 m .47565 .48975 L .48077 .49571 L p .694 .748 .893 r
F P
0 g
s
.43317 .50238 m .41454 .51573 L .40922 .5111 L p .785 .778 .846 r
F P
0 g
s
.39045 .52912 m .40922 .5111 L .41454 .51573 L p .832 .813 .832 r
F P
0 g
s
.30115 .3129 m .31909 .31214 L .32473 .31587 L p .414 .743 .993 r
F P
0 g
s
.31909 .31214 m .30115 .3129 L .29553 .30756 L p .468 .703 .97 r
F P
0 g
s
.47565 .48975 m .457 .49771 L .45182 .4917 L p .696 .738 .883 r
F P
0 g
s
.43317 .50238 m .45182 .4917 L .457 .49771 L p .736 .758 .87 r
F P
0 g
s
.50453 .49554 m .52332 .49143 L .52832 .49663 L p .607 .749 .945 r
F P
0 g
s
.52332 .49143 m .50453 .49554 L .49947 .48988 L p .604 .736 .938 r
F P
0 g
s
.74266 .25735 m .76296 .26279 L .76711 .26546 L p .007 .517 .862 r
F P
0 g
s
.76296 .26279 m .74266 .25735 L .73847 .25526 L p .089 .566 .905 r
F P
0 g
s
.6047 .50664 m .62394 .50645 L .62858 .50862 L p .29 .735 .962 r
F P
0 g
s
.62394 .50645 m .6047 .50664 L .59996 .50368 L p .264 .714 .958 r
F P
0 g
s
.16154 .48314 m .17902 .48147 L .18486 .48771 L p .539 .686 .934 r
F P
0 g
s
.17902 .48147 m .16154 .48314 L .15563 .47725 L p .539 .695 .941 r
F P
0 g
s
.69008 .2448 m .70991 .24742 L .71419 .24932 L p .071 .599 .869 r
F P
0 g
s
.70991 .24742 m .69008 .2448 L .68574 .24351 L p .177 .661 .927 r
F P
0 g
s
.24297 .51146 m .26083 .5087 L .26629 .51805 L p .588 .609 .841 r
F P
0 g
s
.26083 .5087 m .24297 .51146 L .2374 .50334 L p .601 .629 .851 r
F P
0 g
s
.37706 .55242 m .35806 .57795 L .35229 .58156 L p .937 .899 .764 r
F P
0 g
s
.35229 .58156 m .37152 .55185 L .37706 .55242 L p .937 .899 .764 r
F P
0 g
s
.52832 .49663 m .54722 .49394 L .55215 .49854 L p .553 .754 .971 r
F P
0 g
s
.54722 .49394 m .52832 .49663 L .52332 .49143 L p .547 .74 .966 r
F P
0 g
s
.48621 .2895 m .46746 .31143 L .46227 .30761 L p .838 .725 .739 r
F P
0 g
s
.46227 .30761 m .48111 .28107 L .48621 .2895 L p .838 .725 .739 r
F P
0 g
s
.89213 .34771 m .91525 .37148 L .91926 .37723 L p 0 .078 .62 r
F P
0 g
s
.91525 .37148 m .89213 .34771 L .88823 .34342 L p 0 .116 .652 r
F P
0 g
s
.45182 .29809 m .471 .2422 L .47601 .26867 L p .785 .574 .615 r
F P
0 g
s
.48964 .26259 m .471 .2422 L .46557 .26918 L p .356 0 0 r
F P
0 g
s
.45182 .29809 m .4466 .28959 L p .46328 .25719 L .319 .037 .318 r
F P
0 g
s
.46652 .25525 m .45182 .29809 L p .46328 .25719 L .319 .037 .318 r
F P
0 g
s
.471 .2422 m .46652 .25525 L p .46328 .25719 L .319 .037 .318 r
F P
0 g
s
.4466 .28959 m .46557 .26918 L .471 .2422 L p .319 .037 .318 r
F P
0 g
s
.46557 .26918 m .4466 .28959 L .44161 .26371 L p .654 .251 .269 r
F P
0 g
s
.46018 .27959 m .46557 .26918 L p .4494 .26549 L .654 .251 .269 r
F P
0 g
s
.44161 .26371 m .44604 .2675 L p .4494 .26549 L .654 .251 .269 r
F P
0 g
s
.44604 .2675 m .46018 .27959 L p .4494 .26549 L .654 .251 .269 r
F P
0 g
s
.88711 .4975 m .86641 .49425 L .8637 .50434 L p .567 .203 .309 r
F P
0 g
s
.84309 .50107 m .8637 .50434 L .86641 .49425 L p .53 .14 .245 r
F P
0 g
s
.45182 .4917 m .43317 .50238 L .42793 .49672 L p .742 .75 .859 r
F P
0 g
s
.40922 .5111 m .42793 .49672 L .43317 .50238 L p .785 .778 .846 r
F P
0 g
s
.93117 .39429 m .91535 .4388 L .91108 .43082 L p .946 .802 .669 r
F P
0 g
s
.91108 .43082 m .92722 .38863 L .93117 .39429 L p .946 .802 .669 r
F P
0 g
s
.85825 .31776 m .88033 .33437 L .8843 .33897 L p 0 .211 .709 r
F P
0 g
s
.88033 .33437 m .85825 .31776 L .85431 .31409 L p 0 .25 .743 r
F P
0 g
s
.21399 .49872 m .23178 .49559 L .2374 .50334 L p .592 .655 .881 r
F P
0 g
s
.23178 .49559 m .21399 .49872 L .20828 .49173 L p .6 .67 .889 r
F P
0 g
s
.46746 .31143 m .44877 .3247 L .4435 .32249 L p .814 .857 .881 r
F P
0 g
s
.42492 .32881 m .4435 .32249 L .44877 .3247 L p .604 .888 .99 r
F P
0 g
s
.2717 .52795 m .28958 .52722 L .29486 .53932 L p .554 .538 .791 r
F P
0 g
s
.28958 .52722 m .2717 .52795 L .26629 .51805 L p .575 .564 .804 r
F P
0 g
s
.32473 .31587 m .34277 .31548 L .34846 .31593 L p .081 .64 .786 r
F P
0 g
s
.34277 .31548 m .32473 .31587 L .31909 .31214 L p .263 .703 .962 r
F P
0 g
s
.62858 .50862 m .64796 .50909 L .65249 .51042 L p .146 .67 .878 r
F P
0 g
s
.64796 .50909 m .62858 .50862 L .62394 .50645 L p .109 .641 .866 r
F P
0 g
s
.13239 .47208 m .14966 .47152 L .15563 .47725 L p .486 .685 .955 r
F P
0 g
s
.14966 .47152 m .13239 .47208 L .12635 .46655 L p .481 .691 .96 r
F P
0 g
s
.55215 .49854 m .57117 .49706 L .57603 .50098 L p .483 .756 .99 r
F P
0 g
s
.57117 .49706 m .55215 .49854 L .54722 .49394 L p .471 .741 .987 r
F P
0 g
s
.4435 .32249 m .42492 .32881 L .41957 .32694 L p .589 .895 .988 r
F P
0 g
s
.18486 .48771 m .20253 .48501 L .20828 .49173 L p .575 .683 .914 r
F P
0 g
s
.20253 .48501 m .18486 .48771 L .17902 .48147 L p .578 .695 .921 r
F P
0 g
s
.41416 .32538 m .41957 .32694 L p .41916 .32678 L .364 0 0 r
F P
0 g
s
.39596 .31728 m .41416 .32538 L p .41916 .32678 L .364 0 0 r
F P
0 g
s
.41416 .32538 m .39596 .31728 L .39068 .30888 L p .641 .081 0 r
F P
0 g
s
.40871 .32406 m .41416 .32538 L p .41408 .32532 L .641 .081 0 r
F P
0 g
s
.39068 .30888 m .40871 .32406 L p .41408 .32532 L .641 .081 0 r
F P
0 g
s
.40871 .32406 m .39068 .30888 L .38588 .28318 L p .877 .445 .163 r
F P
0 g
s
.38588 .28318 m .40321 .32279 L .40871 .32406 L p .877 .445 .163 r
F P
0 g
s
.40871 .32406 m .40321 .32279 L p .40329 .32278 L .552 .903 .973 r
F P
0 g
s
.42745 .31765 m .40871 .32406 L p .40329 .32278 L .552 .903 .973 r
F P
0 g
s
.41416 .32538 m .40871 .32406 L p .40913 .32397 L .556 .902 .975 r
F P
0 g
s
.43285 .319 m .41416 .32538 L p .40913 .32397 L .556 .902 .975 r
F P
0 g
s
.40321 .32279 m .38588 .28318 L .37942 .31204 L p .365 0 0 r
F P
0 g
s
.64796 .50909 m .66757 .51098 L .67202 .51147 L p 0 .526 .714 r
F P
0 g
s
.67202 .51147 m .66757 .51098 L p .66847 .51109 L .273 0 0 r
F P
0 g
s
.65249 .51042 m .67202 .51147 L p .67554 .51184 L 0 .566 .737 r
F P
0 g
s
.67202 .51147 m .65249 .51042 L .64796 .50909 L p 0 .526 .714 r
F P
0 g
s
.69179 .51395 m .67202 .51147 L p .66847 .51109 L .273 0 0 r
F P
0 g
s
.67202 .51147 m .67643 .5119 L p .67554 .51184 L 0 .566 .737 r
F P
0 g
s
.71419 .24932 m .73423 .25281 L .73847 .25526 L p .087 .589 .895 r
F P
0 g
s
.73423 .25281 m .71419 .24932 L .70991 .24742 L p .174 .637 .936 r
F P
0 g
s
.4435 .32249 m .46227 .30761 L .46746 .31143 L p .814 .857 .881 r
F P
0 g
s
.59006 .24073 m .60929 .23988 L .61389 .23964 L p 0 0 0 r
F P
0 g
s
.60929 .23988 m .59006 .24073 L .58538 .24192 L p .247 .756 .867 r
F P
0 g
s
.56626 .24284 m .58538 .24192 L .59006 .24073 L p .076 0 0 r
F P
0 g
s
.8637 .50434 m .84309 .50107 L .84006 .50924 L p .559 .169 .26 r
F P
0 g
s
.81957 .50605 m .84006 .50924 L .84309 .50107 L p .517 .098 .184 r
F P
0 g
s
.47565 .48975 m .49439 .48388 L .49947 .48988 L p .652 .735 .91 r
F P
0 g
s
.49439 .48388 m .47565 .48975 L .47051 .48346 L p .652 .724 .901 r
F P
0 g
s
.45182 .4917 m .47051 .48346 L .47565 .48975 L p .696 .738 .883 r
F P
0 g
s
.79589 .27833 m .81684 .28735 L .8209 .29094 L p 0 .418 .834 r
F P
0 g
s
.81684 .28735 m .79589 .27833 L .79181 .27535 L p .001 .457 .865 r
F P
0 g
s
.58538 .24192 m .56626 .24284 L .56149 .24526 L p .201 .73 .795 r
F P
0 g
s
.54245 .24578 m .56149 .24526 L .56626 .24284 L p .206 0 0 r
F P
0 g
s
.2374 .50334 m .25532 .49986 L .26083 .5087 L p .601 .629 .851 r
F P
0 g
s
.25532 .49986 m .2374 .50334 L .23178 .49559 L p .612 .647 .861 r
F P
0 g
s
.26629 .51805 m .28424 .51599 L .28958 .52722 L p .575 .564 .804 r
F P
0 g
s
.28424 .51599 m .26629 .51805 L .26083 .5087 L p .594 .589 .816 r
F P
0 g
s
.47051 .48346 m .45182 .4917 L .44662 .4854 L p .699 .729 .874 r
F P
0 g
s
.42793 .49672 m .44662 .4854 L .45182 .4917 L p .742 .75 .859 r
F P
0 g
s
.57603 .50098 m .59518 .50053 L .59996 .50368 L p .39 .748 .992 r
F P
0 g
s
.59518 .50053 m .57603 .50098 L .57117 .49706 L p .369 .729 .989 r
F P
0 g
s
.63776 .2397 m .65724 .23977 L .6617 .24096 L p .143 .674 .866 r
F P
0 g
s
.49947 .48988 m .51829 .48592 L .52332 .49143 L p .604 .736 .938 r
F P
0 g
s
.51829 .48592 m .49947 .48988 L .49439 .48388 L p .601 .724 .931 r
F P
0 g
s
.42793 .49672 m .40922 .5111 L .40388 .5065 L p .795 .774 .834 r
F P
0 g
s
.40922 .5111 m .39045 .52912 L .385 .52649 L p .846 .813 .817 r
F P
0 g
s
.385 .52649 m .40388 .5065 L .40922 .5111 L p .846 .813 .817 r
F P
0 g
s
.48111 .28107 m .46227 .30761 L .45705 .30339 L p .826 .667 .686 r
F P
0 g
s
.45705 .30339 m .47601 .26867 L .48111 .28107 L p .826 .667 .686 r
F P
0 g
s
.82491 .2943 m .84632 .30616 L .85034 .31022 L p 0 .337 .792 r
F P
0 g
s
.84632 .30616 m .82491 .2943 L .8209 .29094 L p 0 .375 .823 r
F P
0 g
s
.29553 .30756 m .31349 .30696 L .31909 .31214 L p .468 .703 .97 r
F P
0 g
s
.76711 .26546 m .78769 .27212 L .79181 .27535 L p .011 .493 .871 r
F P
0 g
s
.78769 .27212 m .76711 .26546 L .76296 .26279 L p .078 .533 .903 r
F P
0 g
s
.56149 .24526 m .54245 .24578 L .53758 .24989 L p 0 0 0 r
F P
0 g
s
.51863 .24904 m .53758 .24989 L .54245 .24578 L p .355 0 0 r
F P
0 g
s
.15563 .47725 m .17313 .47544 L .17902 .48147 L p .539 .695 .941 r
F P
0 g
s
.17313 .47544 m .15563 .47725 L .14966 .47152 L p .537 .704 .947 r
F P
0 g
s
.39045 .52912 m .37152 .55185 L .3659 .55246 L p .904 .859 .787 r
F P
0 g
s
.3659 .55246 m .385 .52649 L .39045 .52912 L p .904 .859 .787 r
F P
0 g
s
.31032 .58247 m .32771 .59829 L .33241 .62487 L p .4 .318 .648 r
F P
0 g
s
.32771 .59829 m .31032 .58247 L .30524 .56672 L p .436 .369 .684 r
F P
0 g
s
.30524 .56672 m .32283 .57679 L .32771 .59829 L p .436 .369 .684 r
F P
0 g
s
.32283 .57679 m .30524 .56672 L .30008 .55243 L p .474 .416 .712 r
F P
0 g
s
.84006 .50924 m .81957 .50605 L .81626 .51259 L p .546 .13 .203 r
F P
0 g
s
.79589 .50954 m .81626 .51259 L .81957 .50605 L p .497 .047 .111 r
F P
0 g
s
.20828 .49173 m .22612 .48819 L .23178 .49559 L p .6 .67 .889 r
F P
0 g
s
.22612 .48819 m .20828 .49173 L .20253 .48501 L p .606 .685 .898 r
F P
0 g
s
.70037 .51291 m .72019 .51486 L .72431 .51332 L p .279 0 0 r
F P
0 g
s
.72019 .51486 m .70037 .51291 L .6961 .51343 L p .328 0 0 r
F P
0 g
s
.6617 .24096 m .68134 .24174 L .68574 .24351 L p .168 .674 .905 r
F P
0 g
s
.68134 .24174 m .6617 .24096 L .65724 .23977 L p .278 .731 .957 r
F P
0 g
s
.53758 .24989 m .51863 .24904 L .51364 .25575 L p 0 0 0 r
F P
0 g
s
.49478 .25096 m .51364 .25575 L .51863 .24904 L p .51 .048 .092 r
F P
0 g
s
.44662 .4854 m .42793 .49672 L .42266 .49088 L p .748 .744 .848 r
F P
0 g
s
.40388 .5065 m .42266 .49088 L .42793 .49672 L p .795 .774 .834 r
F P
0 g
s
.52332 .49143 m .54225 .48906 L .54722 .49394 L p .547 .74 .966 r
F P
0 g
s
.54225 .48906 m .52332 .49143 L .51829 .48592 L p .539 .727 .961 r
F P
0 g
s
.30008 .55243 m .31782 .5584 L .32283 .57679 L p .474 .416 .712 r
F P
0 g
s
.31782 .5584 m .30008 .55243 L .29486 .53932 L p .508 .458 .736 r
F P
0 g
s
.51364 .25575 m .49478 .25096 L .48964 .26259 L p .149 0 0 r
F P
0 g
s
.59996 .50368 m .61926 .50412 L .62394 .50645 L p .264 .714 .958 r
F P
0 g
s
.61926 .50412 m .59996 .50368 L .59518 .50053 L p .23 .688 .949 r
F P
0 g
s
.92722 .38863 m .91108 .43082 L .90682 .42309 L p .942 .804 .68 r
F P
0 g
s
.90682 .42309 m .92325 .38295 L .92722 .38863 L p .942 .804 .68 r
F P
0 g
s
.72431 .51332 m .74428 .51563 L .74823 .513 L p .367 0 0 r
F P
0 g
s
.74428 .51563 m .72431 .51332 L .72019 .51486 L p .411 0 0 r
F P
0 g
s
.47601 .26867 m .45705 .30339 L .45182 .29809 L p .785 .574 .615 r
F P
0 g
s
.81626 .51259 m .79589 .50954 L .79234 .51464 L p .529 .083 .134 r
F P
0 g
s
.7721 .51179 m .79234 .51464 L .79589 .50954 L p .469 0 .023 r
F P
0 g
s
.88823 .34342 m .91122 .36571 L .91525 .37148 L p 0 .116 .652 r
F P
0 g
s
.91122 .36571 m .88823 .34342 L .8843 .33897 L p 0 .151 .682 r
F P
0 g
s
.12635 .46655 m .14365 .46594 L .14966 .47152 L p .481 .691 .96 r
F P
0 g
s
.74823 .513 m .76834 .5156 L .7721 .51179 L p .427 0 0 r
F P
0 g
s
.76834 .5156 m .74823 .513 L .74428 .51563 L p .467 0 0 r
F P
0 g
s
.79234 .51464 m .7721 .51179 L .76834 .5156 L p .504 .025 .051 r
F P
0 g
s
.88711 .4975 m .90836 .50412 L .91019 .48815 L p .574 .232 .353 r
F P
0 g
s
.73847 .25526 m .75876 .25982 L .76296 .26279 L p .089 .566 .905 r
F P
0 g
s
.75876 .25982 m .73847 .25526 L .73423 .25281 L p .161 .605 .935 r
F P
0 g
s
.85431 .31409 m .87632 .32964 L .88033 .33437 L p 0 .25 .743 r
F P
0 g
s
.87632 .32964 m .85431 .31409 L .85034 .31022 L p 0 .286 .772 r
F P
0 g
s
.26083 .5087 m .27884 .50552 L .28424 .51599 L p .594 .589 .816 r
F P
0 g
s
.27884 .50552 m .26083 .5087 L .25532 .49986 L p .611 .612 .828 r
F P
0 g
s
.92396 .45582 m .90836 .50412 L .90362 .49188 L p .909 .741 .661 r
F P
0 g
s
.90362 .49188 m .91964 .4471 L .92396 .45582 L p .909 .741 .661 r
F P
0 g
s
.29486 .53932 m .31272 .54218 L .31782 .5584 L p .508 .458 .736 r
F P
0 g
s
.31272 .54218 m .29486 .53932 L .28958 .52722 L p .539 .496 .756 r
F P
0 g
s
.17902 .48147 m .19672 .47856 L .20253 .48501 L p .578 .695 .921 r
F P
0 g
s
.19672 .47856 m .17902 .48147 L .17313 .47544 L p .58 .706 .929 r
F P
0 g
s
.31909 .31214 m .33712 .3127 L .34277 .31548 L p .263 .703 .962 r
F P
0 g
s
.33712 .3127 m .31909 .31214 L .31349 .30696 L p .39 .679 .975 r
F P
0 g
s
.35229 .58156 m .33241 .62487 L .32771 .59829 L p .048 0 0 r
F P
0 g
s
.34635 .5884 m .35229 .58156 L p .34746 .58485 L .048 0 0 r
F P
0 g
s
.32898 .59743 m .34635 .5884 L .34746 .58485 L .048 0 0 r
F
.32936 .59742 m .34635 .5884 L p .32898 .59743 L F P
0 g
s
.32771 .59829 m .32936 .59742 L p .32898 .59743 L .048 0 0 r
F P
0 g
s
.34635 .5884 m .32771 .59829 L .32283 .57679 L p .708 .351 .368 r
F P
0 g
s
.32283 .57679 m .34009 .6018 L .34635 .5884 L p .708 .351 .368 r
F P
0 g
s
.32283 .57679 m .31782 .5584 L p .33769 .59711 L .425 .327 .64 r
F P
0 g
s
.34009 .6018 m .33688 .59714 L p .33769 .59711 L .425 .327 .64 r
F P
0 g
s
.33688 .59714 m .32283 .57679 L p .33769 .59711 L .425 .327 .64 r
F P
0 g
s
.34635 .5884 m .34009 .6018 L p .34523 .59198 L .981 .893 .659 r
F P
0 g
s
.35229 .58156 m .34635 .5884 L p .36754 .55763 L .96 .9 .721 r
F P
0 g
s
.37152 .55185 m .36922 .55541 L p .36754 .55763 L .96 .9 .721 r
F P
0 g
s
.36922 .55541 m .35229 .58156 L p .36754 .55763 L .96 .9 .721 r
F P
0 g
s
.34635 .5884 m .3659 .55246 L .37152 .55185 L p .96 .9 .721 r
F P
0 g
s
.3659 .55246 m .34635 .5884 L p .34523 .59198 L .981 .893 .659 r
F P
0 g
s
.36016 .55506 m .3659 .55246 L p .35341 .57635 L .981 .893 .659 r
F P
0 g
s
.34009 .6018 m .34788 .58366 L p .35341 .57635 L .981 .893 .659 r
F P
0 g
s
.34788 .58366 m .36016 .55506 L p .35341 .57635 L .981 .893 .659 r
F P
0 g
s
.68574 .24351 m .70557 .24513 L .70991 .24742 L p .177 .661 .927 r
F P
0 g
s
.70557 .24513 m .68574 .24351 L .68134 .24174 L p .266 .704 .963 r
F P
0 g
s
.54722 .49394 m .56628 .49291 L .57117 .49706 L p .471 .741 .987 r
F P
0 g
s
.56628 .49291 m .54722 .49394 L .54225 .48906 L p .456 .725 .984 r
F P
0 g
s
.23178 .49559 m .24975 .49151 L .25532 .49986 L p .612 .647 .861 r
F P
0 g
s
.24975 .49151 m .23178 .49559 L .22612 .48819 L p .622 .665 .87 r
F P
0 g
s
.62394 .50645 m .64339 .50765 L .64796 .50909 L p .109 .641 .866 r
F P
0 g
s
.64339 .50765 m .62394 .50645 L .61926 .50412 L p .059 .602 .845 r
F P
0 g
s
.46227 .30761 m .4435 .32249 L .4382 .32059 L p .834 .842 .852 r
F P
0 g
s
.41957 .32694 m .4382 .32059 L .4435 .32249 L p .589 .895 .988 r
F P
0 g
s
.47051 .48346 m .48927 .47756 L .49439 .48388 L p .652 .724 .901 r
F P
0 g
s
.48927 .47756 m .47051 .48346 L .46534 .47684 L p .652 .713 .893 r
F P
0 g
s
.44662 .4854 m .46534 .47684 L .47051 .48346 L p .699 .729 .874 r
F P
0 g
s
.46534 .47684 m .44662 .4854 L .4414 .4788 L p .702 .721 .864 r
F P
0 g
s
.42266 .49088 m .4414 .4788 L .44662 .4854 L p .748 .744 .848 r
F P
0 g
s
.28958 .52722 m .30754 .52763 L .31272 .54218 L p .539 .496 .756 r
F P
0 g
s
.30754 .52763 m .28958 .52722 L .28424 .51599 L p .567 .529 .773 r
F P
0 g
s
.4382 .32059 m .45705 .30339 L .46227 .30761 L p .834 .842 .852 r
F P
0 g
s
.49439 .48388 m .51324 .48012 L .51829 .48592 L p .601 .724 .931 r
F P
0 g
s
.51324 .48012 m .49439 .48388 L .48927 .47756 L p .597 .712 .924 r
F P
0 g
s
.4382 .32059 m .41957 .32694 L .41416 .32538 L p .572 .9 .982 r
F P
0 g
s
.14966 .47152 m .16719 .46962 L .17313 .47544 L p .537 .704 .947 r
F P
0 g
s
.16719 .46962 m .14966 .47152 L .14365 .46594 L p .534 .712 .954 r
F P
0 g
s
.20253 .48501 m .2204 .48114 L .22612 .48819 L p .606 .685 .898 r
F P
0 g
s
.2204 .48114 m .20253 .48501 L .19672 .47856 L p .611 .699 .906 r
F P
0 g
s
.57117 .49706 m .59038 .4972 L .59518 .50053 L p .369 .729 .989 r
F P
0 g
s
.59038 .4972 m .57117 .49706 L .56628 .49291 L p .341 .708 .984 r
F P
0 g
s
.36096 .31543 m .34277 .31548 L .33712 .3127 L p 0 .539 .742 r
F P
0 g
s
.66757 .51098 m .64796 .50909 L .64339 .50765 L p .12 0 0 r
F P
0 g
s
.42266 .49088 m .40388 .5065 L .39851 .50204 L p .807 .772 .821 r
F P
0 g
s
.40388 .5065 m .385 .52649 L .37949 .52455 L p .864 .815 .799 r
F P
0 g
s
.37949 .52455 m .39851 .50204 L .40388 .5065 L p .864 .815 .799 r
F P
0 g
s
.70991 .24742 m .72994 .25004 L .73423 .25281 L p .174 .637 .936 r
F P
0 g
s
.72994 .25004 m .70991 .24742 L .70557 .24513 L p .248 .672 .962 r
F P
0 g
s
.79181 .27535 m .81273 .28356 L .81684 .28735 L p .001 .457 .865 r
F P
0 g
s
.81273 .28356 m .79181 .27535 L .78769 .27212 L p .057 .491 .891 r
F P
0 g
s
.25532 .49986 m .27339 .49575 L .27884 .50552 L p .611 .612 .828 r
F P
0 g
s
.27339 .49575 m .25532 .49986 L .24975 .49151 L p .625 .634 .839 r
F P
0 g
s
.91964 .4471 m .90362 .49188 L .89897 .48072 L p .908 .749 .673 r
F P
0 g
s
.89897 .48072 m .91535 .4388 L .91964 .4471 L p .908 .749 .673 r
F P
0 g
s
.88711 .4975 m .88478 .5104 L p .90736 .50438 L .746 .635 .737 r
F P
0 g
s
.90789 .50397 m .88711 .4975 L p .90736 .50438 L .746 .635 .737 r
F P
0 g
s
.90836 .50412 m .90789 .50397 L p .90736 .50438 L .746 .635 .737 r
F P
0 g
s
.88478 .5104 m .90362 .49188 L .90836 .50412 L p .746 .635 .737 r
F P
0 g
s
.90362 .49188 m .88478 .5104 L .88252 .52443 L p .876 .702 .663 r
F P
0 g
s
.89897 .48072 m .90362 .49188 L p .88328 .52325 L .876 .702 .663 r
F P
0 g
s
.88252 .52443 m .88283 .52361 L p .88328 .52325 L .876 .702 .663 r
F P
0 g
s
.88283 .52361 m .89897 .48072 L p .88328 .52325 L .876 .702 .663 r
F P
0 g
s
.8637 .50434 m .88478 .5104 L .88711 .4975 L p .567 .203 .309 r
F P
0 g
s
.4414 .4788 m .42266 .49088 L .41736 .48489 L p .756 .738 .837 r
F P
0 g
s
.39851 .50204 m .41736 .48489 L .42266 .49088 L p .807 .772 .821 r
F P
0 g
s
.8209 .29094 m .84226 .30193 L .84632 .30616 L p 0 .375 .823 r
F P
0 g
s
.84226 .30193 m .8209 .29094 L .81684 .28735 L p 0 .409 .848 r
F P
0 g
s
.51829 .48592 m .53726 .48392 L .54225 .48906 L p .539 .727 .961 r
F P
0 g
s
.53726 .48392 m .51829 .48592 L .51324 .48012 L p .529 .713 .956 r
F P
0 g
s
.92325 .38295 m .90682 .42309 L .90257 .41555 L p .937 .806 .69 r
F P
0 g
s
.90257 .41555 m .91926 .37723 L .92325 .38295 L p .937 .806 .69 r
F P
0 g
s
.385 .52649 m .3659 .55246 L .36016 .55506 L p .927 .864 .758 r
F P
0 g
s
.36016 .55506 m .37949 .52455 L .385 .52649 L p .927 .864 .758 r
F P
0 g
s
.28424 .51599 m .30229 .51444 L .30754 .52763 L p .567 .529 .773 r
F P
0 g
s
.30229 .51444 m .28424 .51599 L .27884 .50552 L p .591 .56 .788 r
F P
0 g
s
.76296 .26279 m .78352 .26865 L .78769 .27212 L p .078 .533 .903 r
F P
0 g
s
.78352 .26865 m .76296 .26279 L .75876 .25982 L p .138 .566 .926 r
F P
0 g
s
.67202 .51147 m .69179 .51395 L .6961 .51343 L p .211 0 0 r
F P
0 g
s
.60929 .23988 m .62865 .23796 L .63323 .23916 L p .271 .76 .913 r
F P
0 g
s
.62865 .23796 m .60929 .23988 L .60463 .23929 L p .404 .821 .972 r
F P
0 g
s
.58538 .24192 m .60463 .23929 L .60929 .23988 L p .247 .756 .867 r
F P
0 g
s
.22612 .48819 m .24414 .48362 L .24975 .49151 L p .622 .665 .87 r
F P
0 g
s
.24414 .48362 m .22612 .48819 L .2204 .48114 L p .63 .682 .88 r
F P
0 g
s
.59518 .50053 m .61455 .50167 L .61926 .50412 L p .23 .688 .949 r
F P
0 g
s
.61455 .50167 m .59518 .50053 L .59038 .4972 L p .184 .656 .934 r
F P
0 g
s
.63323 .23916 m .65273 .23804 L .65724 .23977 L p .28 .751 .941 r
F P
0 g
s
.65273 .23804 m .63323 .23916 L .62865 .23796 L p .387 .795 .981 r
F P
0 g
s
.17313 .47544 m .19086 .47236 L .19672 .47856 L p .58 .706 .929 r
F P
0 g
s
.19086 .47236 m .17313 .47544 L .16719 .46962 L p .579 .717 .937 r
F P
0 g
s
.60463 .23929 m .58538 .24192 L .58064 .24204 L p .417 .842 .956 r
F P
0 g
s
.56149 .24526 m .58064 .24204 L .58538 .24192 L p .201 .73 .795 r
F P
0 g
s
.8843 .33897 m .90717 .3599 L .91122 .36571 L p 0 .151 .682 r
F P
0 g
s
.90717 .3599 m .8843 .33897 L .88033 .33437 L p 0 .184 .708 r
F P
0 g
s
.46534 .47684 m .48414 .4709 L .48927 .47756 L p .652 .713 .893 r
F P
0 g
s
.48414 .4709 m .46534 .47684 L .46016 .46987 L p .651 .703 .885 r
F P
0 g
s
.4414 .4788 m .46016 .46987 L .46534 .47684 L p .702 .721 .864 r
F P
0 g
s
.31349 .30696 m .33153 .30779 L .33712 .3127 L p .39 .679 .975 r
F P
0 g
s
.54225 .48906 m .56136 .48857 L .56628 .49291 L p .456 .725 .984 r
F P
0 g
s
.56136 .48857 m .54225 .48906 L .53726 .48392 L p .436 .708 .98 r
F P
0 g
s
.65724 .23977 m .67689 .23952 L .68134 .24174 L p .278 .731 .957 r
F P
0 g
s
.67689 .23952 m .65724 .23977 L .65273 .23804 L p .365 .766 .985 r
F P
0 g
s
.46016 .46987 m .4414 .4788 L .43616 .47193 L p .706 .713 .854 r
F P
0 g
s
.41736 .48489 m .43616 .47193 L .4414 .4788 L p .756 .738 .837 r
F P
0 g
s
.85034 .31022 m .87228 .32478 L .87632 .32964 L p 0 .286 .772 r
F P
0 g
s
.87228 .32478 m .85034 .31022 L .84632 .30616 L p 0 .319 .797 r
F P
0 g
s
.6961 .51343 m .71604 .51645 L .72019 .51486 L p .328 0 0 r
F P
0 g
s
.71604 .51645 m .6961 .51343 L .69179 .51395 L p .385 0 0 r
F P
0 g
s
.58064 .24204 m .56149 .24526 L .55665 .24625 L p .423 .857 .932 r
F P
0 g
s
.53758 .24989 m .55665 .24625 L .56149 .24526 L p 0 0 0 r
F P
0 g
s
.88478 .5104 m .8637 .50434 L .86098 .51483 L p .597 .237 .33 r
F P
0 g
s
.84006 .50924 m .86098 .51483 L .8637 .50434 L p .559 .169 .26 r
F P
0 g
s
.73423 .25281 m .75451 .25658 L .75876 .25982 L p .161 .605 .935 r
F P
0 g
s
.75451 .25658 m .73423 .25281 L .72994 .25004 L p .222 .635 .955 r
F P
0 g
s
.48927 .47756 m .50815 .47401 L .51324 .48012 L p .597 .712 .924 r
F P
0 g
s
.50815 .47401 m .48927 .47756 L .48414 .4709 L p .591 .7 .918 r
F P
0 g
s
.27884 .50552 m .29698 .50238 L .30229 .51444 L p .591 .56 .788 r
F P
0 g
s
.29698 .50238 m .27884 .50552 L .27339 .49575 L p .612 .588 .802 r
F P
0 g
s
.24975 .49151 m .26789 .48662 L .27339 .49575 L p .625 .634 .839 r
F P
0 g
s
.26789 .48662 m .24975 .49151 L .24414 .48362 L p .638 .655 .85 r
F P
0 g
s
.19672 .47856 m .21464 .47443 L .2204 .48114 L p .611 .699 .906 r
F P
0 g
s
.21464 .47443 m .19672 .47856 L .19086 .47236 L p .613 .712 .915 r
F P
0 g
s
.91535 .4388 m .89897 .48072 L .8944 .47033 L p .906 .755 .683 r
F P
0 g
s
.8944 .47033 m .91108 .43082 L .91535 .4388 L p .906 .755 .683 r
F P
0 g
s
.61926 .50412 m .63879 .50616 L .64339 .50765 L p .059 .602 .845 r
F P
0 g
s
.63879 .50616 m .61926 .50412 L .61455 .50167 L p 0 .552 .81 r
F P
0 g
s
.72019 .51486 m .7403 .51836 L .74428 .51563 L p .411 0 0 r
F P
0 g
s
.7403 .51836 m .72019 .51486 L .71604 .51645 L p .46 0 0 r
F P
0 g
s
.14365 .46594 m .1612 .464 L .16719 .46962 L p .534 .712 .954 r
F P
0 g
s
.68134 .24174 m .70118 .24247 L .70557 .24513 L p .266 .704 .963 r
F P
0 g
s
.70118 .24247 m .68134 .24174 L .67689 .23952 L p .339 .733 .983 r
F P
0 g
s
.55665 .24625 m .53758 .24989 L .53265 .25198 L p .421 .865 .896 r
F P
0 g
s
.51364 .25575 m .53265 .25198 L .53758 .24989 L p 0 0 0 r
F P
0 g
s
.86098 .51483 m .84006 .50924 L .83702 .51776 L p .588 .205 .283 r
F P
0 g
s
.81626 .51259 m .83702 .51776 L .84006 .50924 L p .546 .13 .203 r
F P
0 g
s
.45705 .30339 m .4382 .32059 L .43285 .319 L p .849 .804 .806 r
F P
0 g
s
.41416 .32538 m .43285 .319 L .4382 .32059 L p .572 .9 .982 r
F P
0 g
s
.43285 .319 m .45182 .29809 L .45705 .30339 L p .849 .804 .806 r
F P
0 g
s
.41736 .48489 m .39851 .50204 L .39309 .49789 L p .821 .771 .806 r
F P
0 g
s
.39851 .50204 m .37949 .52455 L .37391 .52379 L p .885 .819 .779 r
F P
0 g
s
.37391 .52379 m .39309 .49789 L .39851 .50204 L p .885 .819 .779 r
F P
0 g
s
.43616 .47193 m .41736 .48489 L .41204 .47883 L p .764 .734 .825 r
F P
0 g
s
.39309 .49789 m .41204 .47883 L .41736 .48489 L p .821 .771 .806 r
F P
0 g
s
.56628 .49291 m .58554 .49372 L .59038 .4972 L p .341 .708 .984 r
F P
0 g
s
.58554 .49372 m .56628 .49291 L .56136 .48857 L p .304 .683 .976 r
F P
0 g
s
.74428 .51563 m .76455 .51957 L .76834 .5156 L p .467 0 0 r
F P
0 g
s
.76455 .51957 m .74428 .51563 L .7403 .51836 L p .509 .003 0 r
F P
0 g
s
.51324 .48012 m .53223 .47854 L .53726 .48392 L p .529 .713 .956 r
F P
0 g
s
.53223 .47854 m .51324 .48012 L .50815 .47401 L p .516 .698 .952 r
F P
0 g
s
.83702 .51776 m .81626 .51259 L .81293 .51941 L p .577 .168 .23 r
F P
0 g
s
.79234 .51464 m .81293 .51941 L .81626 .51259 L p .529 .083 .134 r
F P
0 g
s
.91926 .37723 m .90257 .41555 L .89832 .40818 L p .932 .808 .7 r
F P
0 g
s
.89832 .40818 m .91525 .37148 L .91926 .37723 L p .932 .808 .7 r
F P
0 g
s
.76834 .5156 m .78877 .51996 L .79234 .51464 L p .504 .025 .051 r
F P
0 g
s
.78877 .51996 m .76834 .5156 L .76455 .51957 L p .541 .071 .088 r
F P
0 g
s
.2204 .48114 m .23847 .47616 L .24414 .48362 L p .63 .682 .88 r
F P
0 g
s
.23847 .47616 m .2204 .48114 L .21464 .47443 L p .637 .698 .89 r
F P
0 g
s
.81293 .51941 m .79234 .51464 L .78877 .51996 L p .562 .125 .166 r
F P
0 g
s
.33712 .3127 m .35528 .31456 L .36096 .31543 L p 0 .539 .742 r
F P
0 g
s
.35528 .31456 m .33712 .3127 L .33153 .30779 L p .267 .638 .964 r
F P
0 g
s
.33543 .57288 m .31782 .5584 L .31272 .54218 L p .465 .382 .678 r
F P
0 g
s
.31272 .54218 m .33055 .55021 L .33543 .57288 L p .465 .382 .678 r
F P
0 g
s
.33055 .55021 m .31272 .54218 L .30754 .52763 L p .506 .432 .708 r
F P
0 g
s
.78769 .27212 m .80859 .27957 L .81273 .28356 L p .057 .491 .891 r
F P
0 g
s
.80859 .27957 m .78769 .27212 L .78352 .26865 L p .107 .519 .91 r
F P
0 g
s
.66309 .51049 m .66757 .51098 L p .64352 .50767 L .12 0 0 r
F P
0 g
s
.64359 .50768 m .66309 .51049 L p .64352 .50767 L .12 0 0 r
F P
0 g
s
.64339 .50765 m .64359 .50768 L p .64352 .50767 L .12 0 0 r
F P
0 g
s
.66309 .51049 m .64339 .50765 L .63879 .50616 L p .195 0 0 r
F P
0 g
s
.65858 .51008 m .66309 .51049 L p .63971 .50632 L .195 0 0 r
F P
0 g
s
.63879 .50616 m .64013 .50642 L p .63971 .50632 L .195 0 0 r
F P
0 g
s
.64013 .50642 m .65858 .51008 L p .63971 .50632 L .195 0 0 r
F P
0 g
s
.63879 .50616 m .63415 .50466 L p .65759 .50986 L .281 0 0 r
F P
0 g
s
.65704 .50978 m .63879 .50616 L p .65759 .50986 L .281 0 0 r
F P
0 g
s
.65858 .51008 m .65704 .50978 L p .65759 .50986 L .281 0 0 r
F P
0 g
s
.63415 .50466 m .65404 .50985 L .65858 .51008 L p .281 0 0 r
F P
0 g
s
.63415 .50466 m .62948 .50324 L p .65207 .50932 L .377 0 0 r
F P
0 g
s
.65404 .50985 m .65118 .5091 L p .65207 .50932 L .377 0 0 r
F P
0 g
s
.65118 .5091 m .63415 .50466 L p .65207 .50932 L .377 0 0 r
F P
0 g
s
.27339 .49575 m .29161 .49131 L .29698 .50238 L p .612 .588 .802 r
F P
0 g
s
.29161 .49131 m .27339 .49575 L .26789 .48662 L p .631 .614 .815 r
F P
0 g
s
.31782 .5584 m .33543 .57288 L .34009 .6018 L p .425 .327 .64 r
F P
0 g
s
.16719 .46962 m .18496 .46643 L .19086 .47236 L p .579 .717 .937 r
F P
0 g
s
.18496 .46643 m .16719 .46962 L .1612 .464 L p .577 .727 .945 r
F P
0 g
s
.81684 .28735 m .83817 .29754 L .84226 .30193 L p 0 .409 .848 r
F P
0 g
s
.83817 .29754 m .81684 .28735 L .81273 .28356 L p .024 .439 .869 r
F P
0 g
s
.46016 .46987 m .47898 .46391 L .48414 .4709 L p .651 .703 .885 r
F P
0 g
s
.47898 .46391 m .46016 .46987 L .45495 .46257 L p .65 .693 .876 r
F P
0 g
s
.43616 .47193 m .45495 .46257 L .46016 .46987 L p .706 .713 .854 r
F P
0 g
s
.53265 .25198 m .51364 .25575 L .50859 .25935 L p .409 .861 .845 r
F P
0 g
s
.48964 .26259 m .50859 .25935 L .51364 .25575 L p .149 0 0 r
F P
0 g
s
.70557 .24513 m .7256 .24695 L .72994 .25004 L p .248 .672 .962 r
F P
0 g
s
.7256 .24695 m .70557 .24513 L .70118 .24247 L p .309 .697 .978 r
F P
0 g
s
.30754 .52763 m .32553 .53119 L .33055 .55021 L p .506 .432 .708 r
F P
0 g
s
.32553 .53119 m .30754 .52763 L .30229 .51444 L p .543 .477 .732 r
F P
0 g
s
.45495 .46257 m .43616 .47193 L .43089 .46479 L p .71 .705 .844 r
F P
0 g
s
.41204 .47883 m .43089 .46479 L .43616 .47193 L p .764 .734 .825 r
F P
0 g
s
.36016 .55506 m .34009 .6018 L .33543 .57288 L p 0 0 0 r
F P
0 g
s
.35425 .56128 m .36016 .55506 L p .35447 .55916 L 0 0 0 r
F P
0 g
s
.33688 .57183 m .35425 .56128 L .35447 .55916 L 0 0 0 r
F
.33728 .57174 m .35425 .56128 L p .33688 .57183 L F P
0 g
s
.33543 .57288 m .33728 .57174 L p .33688 .57183 L 0 0 0 r
F P
0 g
s
.35425 .56128 m .33543 .57288 L .33055 .55021 L p .704 .348 .37 r
F P
0 g
s
.33055 .55021 m .34798 .57546 L .35425 .56128 L p .704 .348 .37 r
F P
0 g
s
.33055 .55021 m .32553 .53119 L p .34512 .56983 L .45 .336 .631 r
F P
0 g
s
.34798 .57546 m .34424 .57005 L p .34512 .56983 L .45 .336 .631 r
F P
0 g
s
.34424 .57005 m .33055 .55021 L p .34512 .56983 L .45 .336 .631 r
F P
0 g
s
.35425 .56128 m .34798 .57546 L p .35402 .56342 L .979 .864 .655 r
F P
0 g
s
.36016 .55506 m .35425 .56128 L p .37594 .52972 L .953 .868 .717 r
F P
0 g
s
.37949 .52455 m .37743 .52781 L p .37594 .52972 L .953 .868 .717 r
F P
0 g
s
.37743 .52781 m .36016 .55506 L p .37594 .52972 L .953 .868 .717 r
F P
0 g
s
.35425 .56128 m .37391 .52379 L .37949 .52455 L p .953 .868 .717 r
F P
0 g
s
.37391 .52379 m .35425 .56128 L p .35402 .56342 L .979 .864 .655 r
F P
0 g
s
.36822 .52508 m .37391 .52379 L p .36186 .5478 L .979 .864 .655 r
F P
0 g
s
.34798 .57546 m .35614 .55514 L p .36186 .5478 L .979 .864 .655 r
F P
0 g
s
.35614 .55514 m .36822 .52508 L p .36186 .5478 L .979 .864 .655 r
F P
0 g
s
.88033 .33437 m .90309 .35406 L .90717 .3599 L p 0 .184 .708 r
F P
0 g
s
.90309 .35406 m .88033 .33437 L .87632 .32964 L p 0 .216 .733 r
F P
0 g
s
.75876 .25982 m .77931 .26495 L .78352 .26865 L p .138 .566 .926 r
F P
0 g
s
.77931 .26495 m .75876 .25982 L .75451 .25658 L p .19 .592 .943 r
F P
0 g
s
.24414 .48362 m .26233 .47809 L .26789 .48662 L p .638 .655 .85 r
F P
0 g
s
.26233 .47809 m .24414 .48362 L .23847 .47616 L p .648 .675 .861 r
F P
0 g
s
.59038 .4972 m .6098 .49915 L .61455 .50167 L p .184 .656 .934 r
F P
0 g
s
.6098 .49915 m .59038 .4972 L .58554 .49372 L p .123 .614 .911 r
F P
0 g
s
.53726 .48392 m .5564 .48404 L .56136 .48857 L p .436 .708 .98 r
F P
0 g
s
.5564 .48404 m .53726 .48392 L .53223 .47854 L p .41 .689 .976 r
F P
0 g
s
.91108 .43082 m .8944 .47033 L .88988 .46053 L p .903 .76 .693 r
F P
0 g
s
.88988 .46053 m .90682 .42309 L .91108 .43082 L p .903 .76 .693 r
F P
0 g
s
.48414 .4709 m .50305 .46761 L .50815 .47401 L p .591 .7 .918 r
F P
0 g
s
.50305 .46761 m .48414 .4709 L .47898 .46391 L p .585 .688 .912 r
F P
0 g
s
.37942 .31204 m .36096 .31543 L .35528 .31456 L p .442 0 0 r
F P
0 g
s
.30229 .51444 m .32041 .5147 L .32553 .53119 L p .543 .477 .732 r
F P
0 g
s
.32041 .5147 m .30229 .51444 L .29698 .50238 L p .575 .517 .753 r
F P
0 g
s
.66757 .51098 m .68745 .51454 L .69179 .51395 L p .273 0 0 r
F P
0 g
s
.68745 .51454 m .66757 .51098 L .66309 .51049 L p .344 0 0 r
F P
0 g
s
.19086 .47236 m .20882 .46804 L .21464 .47443 L p .613 .712 .915 r
F P
0 g
s
.20882 .46804 m .19086 .47236 L .18496 .46643 L p .614 .725 .925 r
F P
0 g
s
.84632 .30616 m .86821 .31982 L .87228 .32478 L p 0 .319 .797 r
F P
0 g
s
.86821 .31982 m .84632 .30616 L .84226 .30193 L p 0 .348 .818 r
F P
0 g
s
.42202 .31636 m .44161 .26371 L .4466 .28959 L p .781 .574 .62 r
F P
0 g
s
.46018 .27959 m .44161 .26371 L .43576 .29259 L p 0 0 0 r
F P
0 g
s
.42202 .31636 m .41655 .31435 L p .42858 .29004 L .315 .036 .32 r
F P
0 g
s
.43282 .28734 m .42202 .31636 L p .42858 .29004 L .315 .036 .32 r
F P
0 g
s
.44161 .26371 m .43282 .28734 L p .42858 .29004 L .315 .036 .32 r
F P
0 g
s
.43576 .29259 m .44161 .26371 L p .42505 .29717 L .315 .036 .32 r
F P
0 g
s
.41655 .31435 m .43576 .29259 L p .42505 .29717 L .315 .036 .32 r
F P
0 g
s
.43576 .29259 m .41655 .31435 L .41138 .29766 L p .358 0 0 r
F P
0 g
s
.43576 .29259 m .4302 .29784 L p .44655 .28798 L .822 .968 .897 r
F P
0 g
s
.4548 .28301 m .43576 .29259 L p .44655 .28798 L .822 .968 .897 r
F P
0 g
s
.4302 .29784 m .43576 .29259 L p .41912 .29605 L .358 0 0 r
F P
0 g
s
.41138 .29766 m .41652 .29771 L p .41912 .29605 L .358 0 0 r
F P
0 g
s
.41652 .29771 m .4302 .29784 L p .41912 .29605 L .358 0 0 r
F P
0 g
s
.60463 .23929 m .62401 .23616 L .62865 .23796 L p .404 .821 .972 r
F P
0 g
s
.62401 .23616 m .60463 .23929 L .59991 .23795 L p .498 .847 .995 r
F P
0 g
s
.58064 .24204 m .59991 .23795 L .60463 .23929 L p .417 .842 .956 r
F P
0 g
s
.62865 .23796 m .64816 .2358 L .65273 .23804 L p .387 .795 .981 r
F P
0 g
s
.64816 .2358 m .62865 .23796 L .62401 .23616 L p .466 .817 .997 r
F P
0 g
s
.50859 .25935 m .48964 .26259 L .48444 .26849 L p .382 .841 .775 r
F P
0 g
s
.46557 .26918 m .48444 .26849 L .48964 .26259 L p .356 0 0 r
F P
0 g
s
.26789 .48662 m .28617 .48111 L .29161 .49131 L p .631 .614 .815 r
F P
0 g
s
.28617 .48111 m .26789 .48662 L .26233 .47809 L p .647 .639 .828 r
F P
0 g
s
.43089 .46479 m .41204 .47883 L .40669 .47278 L p .774 .73 .813 r
F P
0 g
s
.41204 .47883 m .39309 .49789 L .38763 .49432 L p .837 .773 .79 r
F P
0 g
s
.38763 .49432 m .40669 .47278 L .41204 .47883 L p .837 .773 .79 r
F P
0 g
s
.65273 .23804 m .67239 .23689 L .67689 .23952 L p .365 .766 .985 r
F P
0 g
s
.67239 .23689 m .65273 .23804 L .64816 .2358 L p .432 .785 .997 r
F P
0 g
s
.72994 .25004 m .75022 .25308 L .75451 .25658 L p .222 .635 .955 r
F P
0 g
s
.75022 .25308 m .72994 .25004 L .7256 .24695 L p .275 .657 .969 r
F P
0 g
s
.59991 .23795 m .58064 .24204 L .57583 .24121 L p .531 .874 .989 r
F P
0 g
s
.55665 .24625 m .57583 .24121 L .58064 .24204 L p .423 .857 .932 r
F P
0 g
s
.50815 .47401 m .52718 .47293 L .53223 .47854 L p .516 .698 .952 r
F P
0 g
s
.52718 .47293 m .50815 .47401 L .50305 .46761 L p .5 .683 .949 r
F P
0 g
s
.45182 .29809 m .43285 .319 L .42745 .31765 L p .844 .726 .734 r
F P
0 g
s
.42745 .31765 m .4466 .28959 L .45182 .29809 L p .844 .726 .734 r
F P
0 g
s
.29698 .50238 m .31521 .50012 L .32041 .5147 L p .575 .517 .753 r
F P
0 g
s
.31521 .50012 m .29698 .50238 L .29161 .49131 L p .603 .553 .771 r
F P
0 g
s
.21464 .47443 m .23275 .46913 L .23847 .47616 L p .637 .698 .89 r
F P
0 g
s
.23275 .46913 m .21464 .47443 L .20882 .46804 L p .641 .715 .901 r
F P
0 g
s
.61455 .50167 m .63415 .50466 L .63879 .50616 L p 0 .552 .81 r
F P
0 g
s
.63415 .50466 m .61455 .50167 L .6098 .49915 L p 0 .487 .756 r
F P
0 g
s
.39309 .49789 m .37391 .52379 L .36822 .52508 L p .91 .826 .752 r
F P
0 g
s
.36822 .52508 m .38763 .49432 L .39309 .49789 L p .91 .826 .752 r
F P
0 g
s
.56136 .48857 m .58066 .49015 L .58554 .49372 L p .304 .683 .976 r
F P
0 g
s
.58066 .49015 m .56136 .48857 L .5564 .48404 L p .255 .652 .964 r
F P
0 g
s
.69179 .51395 m .71185 .51818 L .71604 .51645 L p .385 0 0 r
F P
0 g
s
.71185 .51818 m .69179 .51395 L .68745 .51454 L p .446 0 0 r
F P
0 g
s
.91525 .37148 m .89832 .40818 L .89406 .40093 L p .927 .809 .709 r
F P
0 g
s
.89406 .40093 m .91122 .36571 L .91525 .37148 L p .927 .809 .709 r
F P
0 g
s
.45495 .46257 m .4738 .45657 L .47898 .46391 L p .65 .693 .876 r
F P
0 g
s
.4738 .45657 m .45495 .46257 L .44973 .45491 L p .649 .683 .868 r
F P
0 g
s
.43089 .46479 m .44973 .45491 L .45495 .46257 L p .71 .705 .844 r
F P
0 g
s
.44973 .45491 m .43089 .46479 L .42561 .45739 L p .714 .698 .834 r
F P
0 g
s
.40669 .47278 m .42561 .45739 L .43089 .46479 L p .774 .73 .813 r
F P
0 g
s
.67689 .23952 m .69674 .23946 L .70118 .24247 L p .339 .733 .983 r
F P
0 g
s
.69674 .23946 m .67689 .23952 L .67239 .23689 L p .397 .751 .993 r
F P
0 g
s
.57583 .24121 m .55665 .24625 L .55175 .246 L p .564 .9 .98 r
F P
0 g
s
.53265 .25198 m .55175 .246 L .55665 .24625 L p .421 .865 .896 r
F P
0 g
s
.33153 .30779 m .34969 .31022 L .35528 .31456 L p .267 .638 .964 r
F P
0 g
s
.1612 .464 m .179 .46075 L .18496 .46643 L p .577 .727 .945 r
F P
0 g
s
.23847 .47616 m .25671 .47012 L .26233 .47809 L p .648 .675 .861 r
F P
0 g
s
.25671 .47012 m .23847 .47616 L .23275 .46913 L p .657 .694 .873 r
F P
0 g
s
.40871 .32406 m .42745 .31765 L .43285 .319 L p .556 .902 .975 r
F P
0 g
s
.90682 .42309 m .88988 .46053 L .88538 .45117 L p .9 .765 .703 r
F P
0 g
s
.88538 .45117 m .90257 .41555 L .90682 .42309 L p .9 .765 .703 r
F P
0 g
s
.47898 .46391 m .49791 .46092 L .50305 .46761 L p .585 .688 .912 r
F P
0 g
s
.49791 .46092 m .47898 .46391 L .4738 .45657 L p .577 .675 .907 r
F P
0 g
s
.48444 .26849 m .46557 .26918 L .46018 .27959 L p .333 .795 .677 r
F P
0 g
s
.71604 .51645 m .73629 .52132 L .7403 .51836 L p .46 0 0 r
F P
0 g
s
.73629 .52132 m .71604 .51645 L .71185 .51818 L p .511 0 0 r
F P
0 g
s
.29161 .49131 m .30992 .48708 L .31521 .50012 L p .603 .553 .771 r
F P
0 g
s
.30992 .48708 m .29161 .49131 L .28617 .48111 L p .628 .586 .787 r
F P
0 g
s
.78352 .26865 m .80441 .2754 L .80859 .27957 L p .107 .519 .91 r
F P
0 g
s
.80441 .2754 m .78352 .26865 L .77931 .26495 L p .152 .543 .925 r
F P
0 g
s
.81273 .28356 m .83404 .293 L .83817 .29754 L p .024 .439 .869 r
F P
0 g
s
.83404 .293 m .81273 .28356 L .80859 .27957 L p .067 .465 .886 r
F P
0 g
s
.53223 .47854 m .55142 .47936 L .5564 .48404 L p .41 .689 .976 r
F P
0 g
s
.55142 .47936 m .53223 .47854 L .52718 .47293 L p .375 .667 .972 r
F P
0 g
s
.87632 .32964 m .89899 .34819 L .90309 .35406 L p 0 .216 .733 r
F P
0 g
s
.89899 .34819 m .87632 .32964 L .87228 .32478 L p 0 .245 .754 r
F P
0 g
s
.26233 .47809 m .28067 .47172 L .28617 .48111 L p .647 .639 .828 r
F P
0 g
s
.28067 .47172 m .26233 .47809 L .25671 .47012 L p .661 .663 .841 r
F P
0 g
s
.18496 .46643 m .20294 .46198 L .20882 .46804 L p .614 .725 .925 r
F P
0 g
s
.20294 .46198 m .18496 .46643 L .179 .46075 L p .613 .738 .935 r
F P
0 g
s
.70118 .24247 m .72122 .24357 L .7256 .24695 L p .309 .697 .978 r
F P
0 g
s
.72122 .24357 m .70118 .24247 L .69674 .23946 L p .36 .715 .987 r
F P
0 g
s
.55175 .246 m .53265 .25198 L .52765 .2524 L p .599 .924 .968 r
F P
0 g
s
.50859 .25935 m .52765 .2524 L .53265 .25198 L p .409 .861 .845 r
F P
0 g
s
.58554 .49372 m .60502 .49661 L .6098 .49915 L p .123 .614 .911 r
F P
0 g
s
.60502 .49661 m .58554 .49372 L .58066 .49015 L p .044 .56 .872 r
F P
0 g
s
.4466 .28959 m .42745 .31765 L .42202 .31636 L p .781 .574 .62 r
F P
0 g
s
.7403 .51836 m .76073 .52385 L .76455 .51957 L p .509 .003 0 r
F P
0 g
s
.76073 .52385 m .7403 .51836 L .73629 .52132 L p .552 .061 .043 r
F P
0 g
s
.75451 .25658 m .77506 .26103 L .77931 .26495 L p .19 .592 .943 r
F P
0 g
s
.77506 .26103 m .75451 .25658 L .75022 .25308 L p .236 .613 .955 r
F P
0 g
s
.86098 .51483 m .88252 .52443 L .88478 .5104 L p .597 .237 .33 r
F P
0 g
s
.42561 .45739 m .40669 .47278 L .40132 .46687 L p .786 .729 .799 r
F P
0 g
s
.40669 .47278 m .38763 .49432 L .3821 .49183 L p .858 .777 .771 r
F P
0 g
s
.3821 .49183 m .40132 .46687 L .40669 .47278 L p .858 .777 .771 r
F P
0 g
s
.50305 .46761 m .5221 .46711 L .52718 .47293 L p .5 .683 .949 r
F P
0 g
s
.5221 .46711 m .50305 .46761 L .49791 .46092 L p .479 .667 .946 r
F P
0 g
s
.84226 .30193 m .86411 .31475 L .86821 .31982 L p 0 .348 .818 r
F P
0 g
s
.86411 .31475 m .84226 .30193 L .83817 .29754 L p 0 .375 .837 r
F P
0 g
s
.20882 .46804 m .22697 .46251 L .23275 .46913 L p .641 .715 .901 r
F P
0 g
s
.22697 .46251 m .20882 .46804 L .20294 .46198 L p .644 .731 .912 r
F P
0 g
s
.44973 .45491 m .4686 .44888 L .4738 .45657 L p .649 .683 .868 r
F P
0 g
s
.4686 .44888 m .44973 .45491 L .44448 .4469 L p .648 .673 .86 r
F P
0 g
s
.42561 .45739 m .44448 .4469 L .44973 .45491 L p .714 .698 .834 r
F P
0 g
s
.35528 .31456 m .37359 .31735 L .37942 .31204 L p .442 0 0 r
F P
0 g
s
.37359 .31735 m .36798 .31449 L p .37554 .31131 L .547 .188 .31 r
F P
0 g
s
.37942 .31204 m .38621 .3153 L p .38864 .31621 L .365 0 0 r
F P
0 g
s
.3977 .32081 m .37942 .31204 L .37359 .31735 L p .673 .554 .712 r
F P
0 g
s
.39254 .30417 m .37992 .31295 L p .37554 .31131 L .547 .188 .31 r
F P
0 g
s
.37992 .31295 m .37359 .31735 L p .37554 .31131 L .547 .188 .31 r
F P
0 g
s
.3977 .32081 m .40321 .32279 L p .38864 .31621 L .365 0 0 r
F P
0 g
s
.38621 .3153 m .3977 .32081 L p .38864 .31621 L .365 0 0 r
F P
0 g
s
.76455 .51957 m .78518 .52569 L .78877 .51996 L p .541 .071 .088 r
F P
0 g
s
.78518 .52569 m .76455 .51957 L .76073 .52385 L p .578 .122 .133 r
F P
0 g
s
.28617 .48111 m .30457 .47534 L .30992 .48708 L p .628 .586 .787 r
F P
0 g
s
.30457 .47534 m .28617 .48111 L .28067 .47172 L p .65 .616 .803 r
F P
0 g
s
.88252 .52443 m .86098 .51483 L .85829 .52619 L p .711 .601 .731 r
F P
0 g
s
.83702 .51776 m .85829 .52619 L .86098 .51483 L p .588 .205 .283 r
F P
0 g
s
.44448 .4469 m .42561 .45739 L .42031 .44977 L p .72 .692 .823 r
F P
0 g
s
.40132 .46687 m .42031 .44977 L .42561 .45739 L p .786 .729 .799 r
F P
0 g
s
.37359 .31735 m .35528 .31456 L .34969 .31022 L p .006 .528 .855 r
F P
0 g
s
.91122 .36571 m .89406 .40093 L .8898 .3938 L p .923 .81 .717 r
F P
0 g
s
.8898 .3938 m .90717 .3599 L .91122 .36571 L p .923 .81 .717 r
F P
0 g
s
.89897 .48072 m .88252 .52443 L .87757 .5106 L p .875 .711 .676 r
F P
0 g
s
.87757 .5106 m .8944 .47033 L .89897 .48072 L p .875 .711 .676 r
F P
0 g
s
.66309 .51049 m .68308 .51529 L .68745 .51454 L p .344 0 0 r
F P
0 g
s
.68308 .51529 m .66309 .51049 L .65858 .51008 L p .421 0 0 r
F P
0 g
s
.90257 .41555 m .88538 .45117 L .88091 .44219 L p .897 .769 .712 r
F P
0 g
s
.88091 .44219 m .89832 .40818 L .90257 .41555 L p .897 .769 .712 r
F P
0 g
s
.23275 .46913 m .25104 .46268 L .25671 .47012 L p .657 .694 .873 r
F P
0 g
s
.25104 .46268 m .23275 .46913 L .22697 .46251 L p .664 .714 .885 r
F P
0 g
s
.78877 .51996 m .8096 .52675 L .81293 .51941 L p .562 .125 .166 r
F P
0 g
s
.8096 .52675 m .78877 .51996 L .78518 .52569 L p .596 .171 .205 r
F P
0 g
s
.5564 .48404 m .57576 .48651 L .58066 .49015 L p .255 .652 .964 r
F P
0 g
s
.57576 .48651 m .5564 .48404 L .55142 .47936 L p .189 .612 .945 r
F P
0 g
s
.85829 .52619 m .83702 .51776 L .83398 .52695 L p .619 .246 .315 r
F P
0 g
s
.81293 .51941 m .83398 .52695 L .83702 .51776 L p .577 .168 .23 r
F P
0 g
s
.83398 .52695 m .81293 .51941 L .8096 .52675 L p .609 .211 .265 r
F P
0 g
s
.4738 .45657 m .49275 .45395 L .49791 .46092 L p .577 .675 .907 r
F P
0 g
s
.49275 .45395 m .4738 .45657 L .4686 .44888 L p .567 .663 .902 r
F P
0 g
s
.62401 .23616 m .64354 .2331 L .64816 .2358 L p .466 .817 .997 r
F P
0 g
s
.64354 .2331 m .62401 .23616 L .61931 .23378 L p .523 .825 1 r
F P
0 g
s
.59991 .23795 m .61931 .23378 L .62401 .23616 L p .498 .847 .995 r
F P
0 g
s
.36822 .52508 m .34798 .57546 L .34337 .54387 L p 0 0 0 r
F P
0 g
s
.36235 .53037 m .36822 .52508 L p .36136 .53027 L 0 0 0 r
F P
0 g
s
.34506 .54259 m .36235 .53037 L .36136 .53027 L 0 0 0 r
F
.34548 .54237 m .36235 .53037 L p .34506 .54259 L F P
0 g
s
.34337 .54387 m .34548 .54237 L p .34506 .54259 L 0 0 0 r
F P
0 g
s
.36235 .53037 m .34337 .54387 L .33849 .52013 L p .698 .344 .372 r
F P
0 g
s
.33849 .52013 m .35607 .54547 L .36235 .53037 L p .698 .344 .372 r
F P
0 g
s
.33849 .52013 m .33345 .50073 L p .3526 .53861 L .476 .346 .623 r
F P
0 g
s
.35607 .54547 m .35166 .53911 L p .3526 .53861 L .476 .346 .623 r
F P
0 g
s
.35166 .53911 m .33849 .52013 L p .3526 .53861 L .476 .346 .623 r
F P
0 g
s
.36235 .53037 m .35607 .54547 L p .36334 .53048 L .97 .831 .65 r
F P
0 g
s
.36822 .52508 m .36235 .53037 L p .38465 .49857 L .939 .832 .713 r
F P
0 g
s
.38763 .49432 m .38589 .49707 L p .38465 .49857 L .939 .832 .713 r
F P
0 g
s
.38589 .49707 m .36822 .52508 L p .38465 .49857 L .939 .832 .713 r
F P
0 g
s
.36235 .53037 m .3821 .49183 L .38763 .49432 L p .939 .832 .713 r
F P
0 g
s
.3821 .49183 m .36235 .53037 L p .36334 .53048 L .97 .831 .65 r
F P
0 g
s
.37647 .49135 m .3821 .49183 L p .37063 .51546 L .97 .831 .65 r
F P
0 g
s
.35607 .54547 m .36468 .52263 L p .37063 .51546 L .97 .831 .65 r
F P
0 g
s
.36468 .52263 m .37647 .49135 L p .37063 .51546 L .97 .831 .65 r
F P
0 g
s
.7256 .24695 m .74588 .24934 L .75022 .25308 L p .275 .657 .969 r
F P
0 g
s
.74588 .24934 m .7256 .24695 L .72122 .24357 L p .32 .674 .976 r
F P
0 g
s
.34337 .54387 m .32553 .53119 L .32041 .5147 L p .495 .396 .672 r
F P
0 g
s
.32041 .5147 m .33849 .52013 L .34337 .54387 L p .495 .396 .672 r
F P
0 g
s
.33849 .52013 m .32041 .5147 L .31521 .50012 L p .539 .451 .704 r
F P
0 g
s
.52765 .2524 m .50859 .25935 L .50347 .26056 L p .64 .945 .954 r
F P
0 g
s
.48444 .26849 m .50347 .26056 L .50859 .25935 L p .382 .841 .775 r
F P
0 g
s
.61931 .23378 m .59991 .23795 L .59513 .23592 L p .562 .852 .997 r
F P
0 g
s
.57583 .24121 m .59513 .23592 L .59991 .23795 L p .531 .874 .989 r
F P
0 g
s
.32553 .53119 m .34337 .54387 L .34798 .57546 L p .45 .336 .631 r
F P
0 g
s
.6098 .49915 m .62948 .50324 L .63415 .50466 L p 0 .487 .756 r
F P
0 g
s
.62948 .50324 m .6098 .49915 L .60502 .49661 L p .188 0 0 r
F P
0 g
s
.64816 .2358 m .66784 .23387 L .67239 .23689 L p .432 .785 .997 r
F P
0 g
s
.66784 .23387 m .64816 .2358 L .64354 .2331 L p .484 .795 .999 r
F P
0 g
s
.25671 .47012 m .27511 .46307 L .28067 .47172 L p .661 .663 .841 r
F P
0 g
s
.27511 .46307 m .25671 .47012 L .25104 .46268 L p .673 .686 .854 r
F P
0 g
s
.31521 .50012 m .33345 .50073 L .33849 .52013 L p .539 .451 .704 r
F P
0 g
s
.33345 .50073 m .31521 .50012 L .30992 .48708 L p .579 .5 .73 r
F P
0 g
s
.59513 .23592 m .57583 .24121 L .57097 .23952 L p .602 .877 .992 r
F P
0 g
s
.55175 .246 m .57097 .23952 L .57583 .24121 L p .564 .9 .98 r
F P
0 g
s
.52718 .47293 m .5464 .47457 L .55142 .47936 L p .375 .667 .972 r
F P
0 g
s
.5464 .47457 m .52718 .47293 L .5221 .46711 L p .329 .64 .965 r
F P
0 g
s
.67239 .23689 m .69225 .23612 L .69674 .23946 L p .397 .751 .993 r
F P
0 g
s
.69225 .23612 m .67239 .23689 L .66784 .23387 L p .444 .762 .996 r
F P
0 g
s
.179 .46075 m .19701 .45624 L .20294 .46198 L p .613 .738 .935 r
F P
0 g
s
.8944 .47033 m .87757 .5106 L .87273 .49806 L p .874 .719 .688 r
F P
0 g
s
.87273 .49806 m .88988 .46053 L .8944 .47033 L p .874 .719 .688 r
F P
0 g
s
.68745 .51454 m .70765 .52018 L .71185 .51818 L p .446 0 0 r
F P
0 g
s
.70765 .52018 m .68745 .51454 L .68308 .51529 L p .509 0 0 r
F P
0 g
s
.28067 .47172 m .29914 .46473 L .30457 .47534 L p .65 .616 .803 r
F P
0 g
s
.29914 .46473 m .28067 .47172 L .27511 .46307 L p .668 .645 .818 r
F P
0 g
s
.87228 .32478 m .89488 .34229 L .89899 .34819 L p 0 .245 .754 r
F P
0 g
s
.89488 .34229 m .87228 .32478 L .86821 .31982 L p 0 .272 .774 r
F P
0 g
s
.30992 .48708 m .3283 .48428 L .33345 .50073 L p .579 .5 .73 r
F P
0 g
s
.3283 .48428 m .30992 .48708 L .30457 .47534 L p .613 .543 .752 r
F P
0 g
s
.44448 .4469 m .46338 .44083 L .4686 .44888 L p .648 .673 .86 r
F P
0 g
s
.46338 .44083 m .44448 .4469 L .43922 .43853 L p .647 .664 .852 r
F P
0 g
s
.42031 .44977 m .43922 .43853 L .44448 .4469 L p .72 .692 .823 r
F P
0 g
s
.80859 .27957 m .82988 .28832 L .83404 .293 L p .067 .465 .886 r
F P
0 g
s
.82988 .28832 m .80859 .27957 L .80441 .2754 L p .105 .487 .9 r
F P
0 g
s
.77931 .26495 m .80019 .27105 L .80441 .2754 L p .152 .543 .925 r
F P
0 g
s
.80019 .27105 m .77931 .26495 L .77506 .26103 L p .192 .564 .936 r
F P
0 g
s
.49791 .46092 m .517 .46111 L .5221 .46711 L p .479 .667 .946 r
F P
0 g
s
.517 .46111 m .49791 .46092 L .49275 .45395 L p .451 .649 .944 r
F P
0 g
s
.40321 .32279 m .42202 .31636 L .42745 .31765 L p .552 .903 .973 r
F P
0 g
s
.42031 .44977 m .40132 .46687 L .3959 .46135 L p .801 .729 .784 r
F P
0 g
s
.40132 .46687 m .3821 .49183 L .37647 .49135 L p .883 .783 .746 r
F P
0 g
s
.37647 .49135 m .3959 .46135 L .40132 .46687 L p .883 .783 .746 r
F P
0 g
s
.57097 .23952 m .55175 .246 L .5468 .24465 L p .644 .898 .984 r
F P
0 g
s
.52765 .2524 m .5468 .24465 L .55175 .246 L p .599 .924 .968 r
F P
0 g
s
.43922 .43853 m .42031 .44977 L .41499 .44198 L p .727 .687 .812 r
F P
0 g
s
.3959 .46135 m .41499 .44198 L .42031 .44977 L p .801 .729 .784 r
F P
0 g
s
.20294 .46198 m .22113 .4563 L .22697 .46251 L p .644 .731 .912 r
F P
0 g
s
.22113 .4563 m .20294 .46198 L .19701 .45624 L p .644 .747 .923 r
F P
0 g
s
.58066 .49015 m .60022 .49413 L .60502 .49661 L p .044 .56 .872 r
F P
0 g
s
.60022 .49413 m .58066 .49015 L .57576 .48651 L p 0 .486 .811 r
F P
0 g
s
.89832 .40818 m .88091 .44219 L .87646 .4335 L p .894 .773 .72 r
F P
0 g
s
.87646 .4335 m .89406 .40093 L .89832 .40818 L p .894 .773 .72 r
F P
0 g
s
.69674 .23946 m .71679 .23991 L .72122 .24357 L p .36 .715 .987 r
F P
0 g
s
.71679 .23991 m .69674 .23946 L .69225 .23612 L p .402 .726 .99 r
F P
0 g
s
.75022 .25308 m .77077 .25692 L .77506 .26103 L p .236 .613 .955 r
F P
0 g
s
.77077 .25692 m .75022 .25308 L .74588 .24934 L p .276 .63 .963 r
F P
0 g
s
.4686 .44888 m .48757 .4467 L .49275 .45395 L p .567 .663 .902 r
F P
0 g
s
.48757 .4467 m .4686 .44888 L .46338 .44083 L p .554 .65 .898 r
F P
0 g
s
.83817 .29754 m .85998 .30958 L .86411 .31475 L p 0 .375 .837 r
F P
0 g
s
.85998 .30958 m .83817 .29754 L .83404 .293 L p .016 .399 .853 r
F P
0 g
s
.22697 .46251 m .2453 .45577 L .25104 .46268 L p .664 .714 .885 r
F P
0 g
s
.2453 .45577 m .22697 .46251 L .22113 .4563 L p .669 .733 .898 r
F P
0 g
s
.50347 .26056 m .48444 .26849 L .4792 .27067 L p .689 .964 .938 r
F P
0 g
s
.46018 .27959 m .4792 .27067 L .48444 .26849 L p .333 .795 .677 r
F P
0 g
s
.90717 .3599 m .8898 .3938 L .88554 .38675 L p .918 .811 .725 r
F P
0 g
s
.88554 .38675 m .90309 .35406 L .90717 .3599 L p .918 .811 .725 r
F P
0 g
s
.71185 .51818 m .73226 .52465 L .73629 .52132 L p .511 0 0 r
F P
0 g
s
.73226 .52465 m .71185 .51818 L .70765 .52018 L p .562 .051 0 r
F P
0 g
s
.30457 .47534 m .32305 .47002 L .3283 .48428 L p .613 .543 .752 r
F P
0 g
s
.32305 .47002 m .30457 .47534 L .29914 .46473 L p .642 .582 .772 r
F P
0 g
s
.42202 .31636 m .40321 .32279 L .3977 .32081 L p .591 .894 .988 r
F P
0 g
s
.25104 .46268 m .26949 .45512 L .27511 .46307 L p .673 .686 .854 r
F P
0 g
s
.26949 .45512 m .25104 .46268 L .2453 .45577 L p .683 .709 .868 r
F P
0 g
s
.34969 .31022 m .36798 .31449 L .37359 .31735 L p .006 .528 .855 r
F P
0 g
s
.88988 .46053 m .87273 .49806 L .86798 .48643 L p .872 .727 .698 r
F P
0 g
s
.86798 .48643 m .88538 .45117 L .88988 .46053 L p .872 .727 .698 r
F P
0 g
s
.55142 .47936 m .57082 .4829 L .57576 .48651 L p .189 .612 .945 r
F P
0 g
s
.57082 .4829 m .55142 .47936 L .5464 .47457 L p .098 .557 .911 r
F P
0 g
s
.5468 .24465 m .52765 .2524 L .52259 .25138 L p .687 .915 .972 r
F P
0 g
s
.50347 .26056 m .52259 .25138 L .52765 .2524 L p .64 .945 .954 r
F P
0 g
s
.27511 .46307 m .29365 .45514 L .29914 .46473 L p .668 .645 .818 r
F P
0 g
s
.29365 .45514 m .27511 .46307 L .26949 .45512 L p .684 .673 .833 r
F P
0 g
s
.43922 .43853 m .45814 .43243 L .46338 .44083 L p .647 .664 .852 r
F P
0 g
s
.45814 .43243 m .43922 .43853 L .43395 .42979 L p .646 .655 .845 r
F P
0 g
s
.41499 .44198 m .43395 .42979 L .43922 .43853 L p .727 .687 .812 r
F P
0 g
s
.5221 .46711 m .54136 .46973 L .5464 .47457 L p .329 .64 .965 r
F P
0 g
s
.54136 .46973 m .5221 .46711 L .517 .46111 L p .264 .605 .954 r
F P
0 g
s
.73629 .52132 m .75691 .52864 L .76073 .52385 L p .552 .061 .043 r
F P
0 g
s
.75691 .52864 m .73629 .52132 L .73226 .52465 L p .594 .122 .103 r
F P
0 g
s
.72122 .24357 m .74151 .24536 L .74588 .24934 L p .32 .674 .976 r
F P
0 g
s
.74151 .24536 m .72122 .24357 L .71679 .23991 L p .358 .687 .98 r
F P
0 g
s
.62479 .50199 m .62948 .50324 L p .60658 .49704 L .188 0 0 r
F P
0 g
s
.60714 .49719 m .62479 .50199 L p .60658 .49704 L .188 0 0 r
F P
0 g
s
.60502 .49661 m .60714 .49719 L p .60658 .49704 L .188 0 0 r
F P
0 g
s
.62479 .50199 m .60502 .49661 L .60022 .49413 L p .305 0 0 r
F P
0 g
s
.62007 .50104 m .62479 .50199 L p .60268 .49492 L .305 0 0 r
F P
0 g
s
.60022 .49413 m .60335 .49522 L p .60268 .49492 L .305 0 0 r
F P
0 g
s
.60335 .49522 m .62007 .50104 L p .60268 .49492 L .305 0 0 r
F P
0 g
s
.60022 .49413 m .59538 .49179 L p .61709 .49992 L .429 0 0 r
F P
0 g
s
.61601 .49963 m .60022 .49413 L p .61709 .49992 L .429 0 0 r
F P
0 g
s
.57576 .48651 m .59538 .49179 L .60022 .49413 L p 0 .486 .811 r
F P
0 g
s
.59538 .49179 m .57576 .48651 L .57082 .4829 L p 0 .385 .716 r
F P
0 g
s
.59051 .48973 m .59538 .49179 L p .57279 .48361 L 0 .385 .716 r
F P
0 g
s
.57082 .4829 m .57337 .48378 L p .57279 .48361 L 0 .385 .716 r
F P
0 g
s
.57337 .48378 m .59051 .48973 L p .57279 .48361 L 0 .385 .716 r
F P
0 g
s
.59051 .48973 m .57082 .4829 L .56586 .47938 L p .343 0 0 r
F P
0 g
s
.58563 .48813 m .59051 .48973 L p .56878 .4806 L .343 0 0 r
F P
0 g
s
.56586 .47938 m .56938 .48094 L p .56878 .4806 L .343 0 0 r
F P
0 g
s
.56938 .48094 m .58563 .48813 L p .56878 .4806 L .343 0 0 r
F P
0 g
s
.56586 .47938 m .56087 .47608 L p .5818 .48627 L .5 0 0 r
F P
0 g
s
.58067 .48594 m .56586 .47938 L p .5818 .48627 L .5 0 0 r
F P
0 g
s
.58563 .48813 m .58067 .48594 L p .5818 .48627 L .5 0 0 r
F P
0 g
s
.56087 .47608 m .58072 .48729 L .58563 .48813 L p .5 0 0 r
F P
0 g
s
.56087 .47608 m .55585 .4732 L p .57556 .48437 L .632 .075 0 r
F P
0 g
s
.58072 .48729 m .5745 .48378 L p .57556 .48437 L .632 .075 0 r
F P
0 g
s
.5745 .48378 m .56087 .47608 L p .57556 .48437 L .632 .075 0 r
F P
0 g
s
.59538 .49179 m .59051 .48973 L p .61116 .49875 L .547 0 0 r
F P
0 g
s
.61532 .50058 m .61003 .49824 L p .61116 .49875 L .547 0 0 r
F P
0 g
s
.61003 .49824 m .59538 .49179 L p .61116 .49875 L .547 0 0 r
F P
0 g
s
.62007 .50104 m .61601 .49963 L p .61709 .49992 L .429 0 0 r
F P
0 g
s
.65858 .51008 m .67869 .51634 L .68308 .51529 L p .421 0 0 r
F P
0 g
s
.67869 .51634 m .65858 .51008 L .65404 .50985 L p .499 0 0 r
F P
0 g
s
.49275 .45395 m .51186 .45497 L .517 .46111 L p .451 .649 .944 r
F P
0 g
s
.51186 .45497 m .49275 .45395 L .48757 .4467 L p .413 .628 .942 r
F P
0 g
s
.61931 .23378 m .63887 .22995 L .64354 .2331 L p .523 .825 1 r
F P
0 g
s
.63887 .22995 m .61931 .23378 L .61457 .23088 L p .565 .824 .994 r
F P
0 g
s
.59513 .23592 m .61457 .23088 L .61931 .23378 L p .562 .852 .997 r
F P
0 g
s
.29914 .46473 m .31772 .45753 L .32305 .47002 L p .642 .582 .772 r
F P
0 g
s
.31772 .45753 m .29914 .46473 L .29365 .45514 L p .667 .618 .791 r
F P
0 g
s
.43395 .42979 m .41499 .44198 L .40965 .43409 L p .736 .683 .799 r
F P
0 g
s
.41499 .44198 m .3959 .46135 L .39043 .45664 L p .82 .731 .766 r
F P
0 g
s
.39043 .45664 m .40965 .43409 L .41499 .44198 L p .82 .731 .766 r
F P
0 g
s
.64354 .2331 m .66324 .23047 L .66784 .23387 L p .484 .795 .999 r
F P
0 g
s
.66324 .23047 m .64354 .2331 L .63887 .22995 L p .523 .797 .996 r
F P
0 g
s
.61457 .23088 m .59513 .23592 L .59031 .23323 L p .606 .847 .99 r
F P
0 g
s
.57097 .23952 m .59031 .23323 L .59513 .23592 L p .602 .877 .992 r
F P
0 g
s
.86821 .31982 m .89073 .33636 L .89488 .34229 L p 0 .272 .774 r
F P
0 g
s
.89073 .33636 m .86821 .31982 L .86411 .31475 L p 0 .297 .791 r
F P
0 g
s
.46338 .44083 m .48237 .4392 L .48757 .4467 L p .554 .65 .898 r
F P
0 g
s
.48237 .4392 m .46338 .44083 L .45814 .43243 L p .537 .636 .896 r
F P
0 g
s
.37066 .49516 m .39043 .45664 L .3959 .46135 L p .916 .792 .709 r
F P
0 g
s
.37647 .49135 m .37066 .49516 L p .3937 .46429 L .916 .792 .709 r
F P
0 g
s
.37647 .49135 m .35607 .54547 L .35152 .51084 L p .554 .894 .654 r
F P
0 g
s
.37066 .49516 m .37647 .49135 L p .3679 .49804 L .554 .894 .654 r
F P
0 g
s
.37066 .49516 m .36438 .5112 L p .37343 .49226 L .953 .794 .646 r
F P
0 g
s
.39043 .45664 m .37066 .49516 L p .37343 .49226 L .953 .794 .646 r
F P
0 g
s
.37066 .49516 m .35152 .51084 L .34663 .4863 L p .69 .337 .372 r
F P
0 g
s
.35356 .50925 m .37066 .49516 L .3679 .49804 L .554 .894 .654 r
F
.35397 .50883 m .37066 .49516 L p .35356 .50925 L F P
0 g
s
.34663 .4863 m .36438 .5112 L .37066 .49516 L p .69 .337 .372 r
F P
0 g
s
.34663 .4863 m .34156 .46698 L p .36001 .50273 L .505 .358 .615 r
F P
0 g
s
.36438 .5112 m .35904 .50371 L p .36001 .50273 L .505 .358 .615 r
F P
0 g
s
.35904 .50371 m .34663 .4863 L p .36001 .50273 L .505 .358 .615 r
F P
0 g
s
.35152 .51084 m .35397 .50883 L p .35356 .50925 L .554 .894 .654 r
F P
0 g
s
.38488 .45369 m .39043 .45664 L p .3798 .47892 L .953 .794 .646 r
F P
0 g
s
.36438 .5112 m .37355 .48549 L p .3798 .47892 L .953 .794 .646 r
F P
0 g
s
.37355 .48549 m .38488 .45369 L p .3798 .47892 L .953 .794 .646 r
F P
0 g
s
.3959 .46135 m .39461 .46333 L p .3937 .46429 L .916 .792 .709 r
F P
0 g
s
.39461 .46333 m .37647 .49135 L p .3937 .46429 L .916 .792 .709 r
F P
0 g
s
.89406 .40093 m .87646 .4335 L .87202 .42507 L p .891 .776 .728 r
F P
0 g
s
.87202 .42507 m .8898 .3938 L .89406 .40093 L p .891 .776 .728 r
F P
0 g
s
.19701 .45624 m .21523 .45049 L .22113 .4563 L p .644 .747 .923 r
F P
0 g
s
.88538 .45117 m .86798 .48643 L .86327 .47551 L p .87 .733 .708 r
F P
0 g
s
.86327 .47551 m .88091 .44219 L .88538 .45117 L p .87 .733 .708 r
F P
0 g
s
.76073 .52385 m .7816 .53208 L .78518 .52569 L p .578 .122 .133 r
F P
0 g
s
.7816 .53208 m .76073 .52385 L .75691 .52864 L p .614 .176 .186 r
F P
0 g
s
.80441 .2754 m .82568 .28351 L .82988 .28832 L p .105 .487 .9 r
F P
0 g
s
.82568 .28351 m .80441 .2754 L .80019 .27105 L p .14 .507 .911 r
F P
0 g
s
.66784 .23387 m .68772 .23246 L .69225 .23612 L p .444 .762 .996 r
F P
0 g
s
.68772 .23246 m .66784 .23387 L .66324 .23047 L p .48 .767 .994 r
F P
0 g
s
.59031 .23323 m .57097 .23952 L .56606 .23703 L p .647 .866 .982 r
F P
0 g
s
.5468 .24465 m .56606 .23703 L .57097 .23952 L p .644 .898 .984 r
F P
0 g
s
.77506 .26103 m .79594 .26654 L .80019 .27105 L p .192 .564 .936 r
F P
0 g
s
.79594 .26654 m .77506 .26103 L .77077 .25692 L p .227 .581 .944 r
F P
0 g
s
.22113 .4563 m .2395 .44937 L .2453 .45577 L p .669 .733 .898 r
F P
0 g
s
.2395 .44937 m .22113 .4563 L .21523 .45049 L p .671 .752 .911 r
F P
0 g
s
.52259 .25138 m .50347 .26056 L .49831 .25981 L p .732 .925 .956 r
F P
0 g
s
.4792 .27067 m .49831 .25981 L .50347 .26056 L p .689 .964 .938 r
F P
0 g
s
.4792 .27067 m .46018 .27959 L .4548 .28301 L p .75 .977 .92 r
F P
0 g
s
.43576 .29259 m .4548 .28301 L .46018 .27959 L p 0 0 0 r
F P
0 g
s
.2453 .45577 m .2638 .44783 L .26949 .45512 L p .683 .709 .868 r
F P
0 g
s
.2638 .44783 m .2453 .45577 L .2395 .44937 L p .69 .733 .883 r
F P
0 g
s
.37359 .31735 m .39254 .30417 L .3977 .32081 L p .673 .554 .712 r
F P
0 g
s
.35152 .51084 m .33345 .50073 L .3283 .48428 L p .527 .414 .668 r
F P
0 g
s
.3283 .48428 m .34663 .4863 L .35152 .51084 L p .527 .414 .668 r
F P
0 g
s
.34663 .4863 m .3283 .48428 L .32305 .47002 L p .576 .476 .703 r
F P
0 g
s
.90309 .35406 m .88554 .38675 L .88126 .37979 L p .914 .812 .732 r
F P
0 g
s
.88126 .37979 m .89899 .34819 L .90309 .35406 L p .914 .812 .732 r
F P
0 g
s
.33345 .50073 m .35152 .51084 L .35607 .54547 L p .476 .346 .623 r
F P
0 g
s
.26949 .45512 m .28809 .44648 L .29365 .45514 L p .684 .673 .833 r
F P
0 g
s
.28809 .44648 m .26949 .45512 L .2638 .44783 L p .698 .701 .849 r
F P
0 g
s
.43395 .42979 m .45289 .42365 L .45814 .43243 L p .646 .655 .845 r
F P
0 g
s
.45289 .42365 m .43395 .42979 L .42866 .42068 L p .644 .646 .837 r
F P
0 g
s
.40965 .43409 m .42866 .42068 L .43395 .42979 L p .736 .683 .799 r
F P
0 g
s
.83404 .293 m .85581 .30431 L .85998 .30958 L p .016 .399 .853 r
F P
0 g
s
.85581 .30431 m .83404 .293 L .82988 .28832 L p .05 .421 .866 r
F P
0 g
s
.78518 .52569 m .80629 .53496 L .8096 .52675 L p .596 .171 .205 r
F P
0 g
s
.80629 .53496 m .78518 .52569 L .7816 .53208 L p .628 .22 .251 r
F P
0 g
s
.68308 .51529 m .70342 .5226 L .70765 .52018 L p .509 0 0 r
F P
0 g
s
.70342 .5226 m .68308 .51529 L .67869 .51634 L p .569 .04 0 r
F P
0 g
s
.3977 .32081 m .41655 .31435 L .42202 .31636 L p .591 .894 .988 r
F P
0 g
s
.74588 .24934 m .76644 .2526 L .77077 .25692 L p .276 .63 .963 r
F P
0 g
s
.76644 .2526 m .74588 .24934 L .74151 .24536 L p .31 .644 .967 r
F P
0 g
s
.29365 .45514 m .31231 .44653 L .31772 .45753 L p .667 .618 .791 r
F P
0 g
s
.31231 .44653 m .29365 .45514 L .28809 .44648 L p .689 .653 .809 r
F P
0 g
s
.32305 .47002 m .34156 .46698 L .34663 .4863 L p .576 .476 .703 r
F P
0 g
s
.34156 .46698 m .32305 .47002 L .31772 .45753 L p .618 .53 .732 r
F P
0 g
s
.69225 .23612 m .71232 .23599 L .71679 .23991 L p .402 .726 .99 r
F P
0 g
s
.71232 .23599 m .69225 .23612 L .68772 .23246 L p .436 .733 .989 r
F P
0 g
s
.5464 .47457 m .56586 .47938 L .57082 .4829 L p .098 .557 .911 r
F P
0 g
s
.56586 .47938 m .5464 .47457 L .54136 .46973 L p 0 .477 .849 r
F P
0 g
s
.56606 .23703 m .5468 .24465 L .5418 .2423 L p .687 .879 .97 r
F P
0 g
s
.52259 .25138 m .5418 .2423 L .5468 .24465 L p .687 .915 .972 r
F P
0 g
s
.62948 .50324 m .64948 .50993 L .65404 .50985 L p .377 0 0 r
F P
0 g
s
.64948 .50993 m .62948 .50324 L .62479 .50199 L p .475 0 0 r
F P
0 g
s
.8096 .52675 m .83099 .53728 L .83398 .52695 L p .609 .211 .265 r
F P
0 g
s
.83099 .53728 m .8096 .52675 L .80629 .53496 L p .639 .258 .306 r
F P
0 g
s
.42866 .42068 m .40965 .43409 L .40428 .42627 L p .747 .68 .786 r
F P
0 g
s
.40965 .43409 m .39043 .45664 L .38488 .45369 L p .845 .736 .743 r
F P
0 g
s
.38488 .45369 m .40428 .42627 L .40965 .43409 L p .845 .736 .743 r
F P
0 g
s
.517 .46111 m .53629 .46492 L .54136 .46973 L p .264 .605 .954 r
F P
0 g
s
.53629 .46492 m .517 .46111 L .51186 .45497 L p .17 .554 .93 r
F P
0 g
s
.48757 .4467 m .50671 .44874 L .51186 .45497 L p .413 .628 .942 r
F P
0 g
s
.50671 .44874 m .48757 .4467 L .48237 .4392 L p .359 .6 .939 r
F P
0 g
s
.41655 .31435 m .3977 .32081 L .39254 .30417 L p .613 .519 .724 r
F P
0 g
s
.39254 .30417 m .41138 .29766 L .41655 .31435 L p .613 .519 .724 r
F P
0 g
s
.41138 .29766 m .39254 .30417 L .38641 .32094 L p .388 .038 .245 r
F P
0 g
s
.36798 .31449 m .38641 .32094 L .39254 .30417 L p .547 .188 .31 r
F P
0 g
s
.45814 .43243 m .47715 .43148 L .48237 .4392 L p .537 .636 .896 r
F P
0 g
s
.47715 .43148 m .45814 .43243 L .45289 .42365 L p .515 .62 .894 r
F P
0 g
s
.83398 .52695 m .85569 .53911 L .85829 .52619 L p .619 .246 .315 r
F P
0 g
s
.85569 .53911 m .83398 .52695 L .83099 .53728 L p .685 .574 .725 r
F P
0 g
s
.88091 .44219 m .86327 .47551 L .85861 .46514 L p .867 .738 .718 r
F P
0 g
s
.85861 .46514 m .87646 .4335 L .88091 .44219 L p .867 .738 .718 r
F P
0 g
s
.85829 .52619 m .87757 .5106 L .88252 .52443 L p .711 .601 .731 r
F P
0 g
s
.31772 .45753 m .33637 .45109 L .34156 .46698 L p .618 .53 .732 r
F P
0 g
s
.33637 .45109 m .31772 .45753 L .31231 .44653 L p .654 .578 .757 r
F P
0 g
s
.87757 .5106 m .85829 .52619 L .85569 .53911 L p .851 .68 .668 r
F P
0 g
s
.8898 .3938 m .87202 .42507 L .86758 .41684 L p .887 .778 .736 r
F P
0 g
s
.86758 .41684 m .88554 .38675 L .8898 .3938 L p .887 .778 .736 r
F P
0 g
s
.71679 .23991 m .73709 .24116 L .74151 .24536 L p .358 .687 .98 r
F P
0 g
s
.73709 .24116 m .71679 .23991 L .71232 .23599 L p .39 .696 .982 r
F P
0 g
s
.85569 .53911 m .87273 .49806 L .87757 .5106 L p .851 .68 .668 r
F P
0 g
s
.70765 .52018 m .72823 .52856 L .73226 .52465 L p .562 .051 0 r
F P
0 g
s
.72823 .52856 m .70765 .52018 L .70342 .5226 L p .608 .122 .075 r
F P
0 g
s
.42866 .42068 m .44762 .4145 L .45289 .42365 L p .644 .646 .837 r
F P
0 g
s
.44762 .4145 m .42866 .42068 L .42336 .41119 L p .643 .637 .83 r
F P
0 g
s
.40428 .42627 m .42336 .41119 L .42866 .42068 L p .747 .68 .786 r
F P
0 g
s
.5418 .2423 m .52259 .25138 L .51749 .24908 L p .727 .885 .953 r
F P
0 g
s
.49831 .25981 m .51749 .24908 L .52259 .25138 L p .732 .925 .956 r
F P
0 g
s
.86411 .31475 m .88657 .33039 L .89073 .33636 L p 0 .297 .791 r
F P
0 g
s
.88657 .33039 m .86411 .31475 L .85998 .30958 L p 0 .32 .807 r
F P
0 g
s
.49831 .25981 m .4792 .27067 L .47393 .27003 L p .778 .923 .933 r
F P
0 g
s
.4548 .28301 m .47393 .27003 L .4792 .27067 L p .75 .977 .92 r
F P
0 g
s
.61457 .23088 m .63416 .22638 L .63887 .22995 L p .565 .824 .994 r
F P
0 g
s
.63416 .22638 m .61457 .23088 L .60978 .22746 L p .595 .818 .985 r
F P
0 g
s
.59031 .23323 m .60978 .22746 L .61457 .23088 L p .606 .847 .99 r
F P
0 g
s
.21523 .45049 m .23364 .44348 L .2395 .44937 L p .671 .752 .911 r
F P
0 g
s
.28809 .44648 m .30682 .43685 L .31231 .44653 L p .689 .653 .809 r
F P
0 g
s
.30682 .43685 m .28809 .44648 L .28246 .43869 L p .708 .687 .828 r
F P
0 g
s
.2638 .44783 m .28246 .43869 L .28809 .44648 L p .698 .701 .849 r
F P
0 g
s
.28246 .43869 m .2638 .44783 L .25805 .4412 L p .708 .729 .867 r
F P
0 g
s
.2395 .44937 m .25805 .4412 L .2638 .44783 L p .69 .733 .883 r
F P
0 g
s
.25805 .4412 m .2395 .44937 L .23364 .44348 L p .695 .756 .899 r
F P
0 g
s
.63887 .22995 m .6586 .22671 L .66324 .23047 L p .523 .797 .996 r
F P
0 g
s
.6586 .22671 m .63887 .22995 L .63416 .22638 L p .553 .795 .989 r
F P
0 g
s
.60978 .22746 m .59031 .23323 L .58543 .22993 L p .635 .836 .978 r
F P
0 g
s
.56606 .23703 m .58543 .22993 L .59031 .23323 L p .647 .866 .982 r
F P
0 g
s
.80019 .27105 m .82145 .27857 L .82568 .28351 L p .14 .507 .911 r
F P
0 g
s
.82145 .27857 m .80019 .27105 L .79594 .26654 L p .172 .524 .92 r
F P
0 g
s
.65404 .50985 m .67428 .51785 L .67869 .51634 L p .499 0 0 r
F P
0 g
s
.67428 .51785 m .65404 .50985 L .64948 .50993 L p .571 .025 0 r
F P
0 g
s
.31231 .44653 m .33106 .43774 L .33637 .45109 L p .654 .578 .757 r
F P
0 g
s
.33106 .43774 m .31231 .44653 L .30682 .43685 L p .685 .623 .78 r
F P
0 g
s
.89899 .34819 m .88126 .37979 L .87698 .37288 L p .909 .812 .739 r
F P
0 g
s
.87698 .37288 m .89488 .34229 L .89899 .34819 L p .909 .812 .739 r
F P
0 g
s
.87273 .49806 m .85569 .53911 L .85058 .52389 L p .85 .689 .682 r
F P
0 g
s
.85058 .52389 m .86798 .48643 L .87273 .49806 L p .85 .689 .682 r
F P
0 g
s
.77077 .25692 m .79164 .26188 L .79594 .26654 L p .227 .581 .944 r
F P
0 g
s
.79164 .26188 m .77077 .25692 L .76644 .2526 L p .258 .595 .95 r
F P
0 g
s
.66324 .23047 m .68314 .2285 L .68772 .23246 L p .48 .767 .994 r
F P
0 g
s
.68314 .2285 m .66324 .23047 L .6586 .22671 L p .51 .768 .989 r
F P
0 g
s
.42336 .41119 m .40428 .42627 L .39889 .4188 L p .763 .679 .77 r
F P
0 g
s
.37916 .45497 m .39889 .4188 L .40428 .42627 L p .88 .745 .709 r
F P
0 g
s
.38488 .45369 m .37916 .45497 L p .40311 .4276 L .88 .745 .709 r
F P
0 g
s
.38488 .45369 m .36438 .5112 L .35989 .47317 L p .816 .999 .836 r
F P
0 g
s
.37916 .45497 m .38488 .45369 L p .37352 .46255 L .816 .999 .836 r
F P
0 g
s
.37916 .45497 m .37292 .47159 L p .38484 .44736 L .927 .751 .643 r
F P
0 g
s
.39889 .4188 m .37916 .45497 L p .38484 .44736 L .927 .751 .643 r
F P
0 g
s
.37916 .45497 m .35989 .47317 L .35497 .44853 L p .676 .322 .367 r
F P
0 g
s
.36247 .47116 m .37916 .45497 L .37352 .46255 L .816 .999 .836 r
F
.36282 .4704 m .37916 .45497 L p .36247 .47116 L F P
0 g
s
.35497 .44853 m .37292 .47159 L .37916 .45497 L p .676 .322 .367 r
F P
0 g
s
.35497 .44853 m .34985 .43018 L p .3671 .46116 L .539 .376 .608 r
F P
0 g
s
.37292 .47159 m .36624 .46301 L p .3671 .46116 L .539 .376 .608 r
F P
0 g
s
.36624 .46301 m .35497 .44853 L p .3671 .46116 L .539 .376 .608 r
F P
0 g
s
.35989 .47317 m .36282 .4704 L p .36247 .47116 L .816 .999 .836 r
F P
0 g
s
.39343 .41241 m .39889 .4188 L p .38949 .43789 L .927 .751 .643 r
F P
0 g
s
.37292 .47159 m .38286 .4429 L p .38949 .43789 L .927 .751 .643 r
F P
0 g
s
.38286 .4429 m .39343 .41241 L p .38949 .43789 L .927 .751 .643 r
F P
0 g
s
.40428 .42627 m .4036 .42724 L p .40311 .4276 L .88 .745 .709 r
F P
0 g
s
.4036 .42724 m .38488 .45369 L p .40311 .4276 L .88 .745 .709 r
F P
0 g
s
.45289 .42365 m .4719 .42358 L .47715 .43148 L p .515 .62 .894 r
F P
0 g
s
.4719 .42358 m .45289 .42365 L .44762 .4145 L p .482 .602 .895 r
F P
0 g
s
.87646 .4335 m .85861 .46514 L .85398 .45522 L p .865 .743 .727 r
F P
0 g
s
.85398 .45522 m .87202 .42507 L .87646 .4335 L p .865 .743 .727 r
F P
0 g
s
.48237 .4392 m .50152 .44252 L .50671 .44874 L p .359 .6 .939 r
F P
0 g
s
.50152 .44252 m .48237 .4392 L .47715 .43148 L p .275 .559 .931 r
F P
0 g
s
.58543 .22993 m .56606 .23703 L .5611 .23379 L p .674 .848 .966 r
F P
0 g
s
.5418 .2423 m .5611 .23379 L .56606 .23703 L p .687 .879 .97 r
F P
0 g
s
.82988 .28832 m .85162 .29896 L .85581 .30431 L p .05 .421 .866 r
F P
0 g
s
.85162 .29896 m .82988 .28832 L .82568 .28351 L p .08 .441 .878 r
F P
0 g
s
.73226 .52465 m .7531 .53419 L .75691 .52864 L p .594 .122 .103 r
F P
0 g
s
.7531 .53419 m .73226 .52465 L .72823 .52856 L p .632 .184 .169 r
F P
0 g
s
.54136 .46973 m .56087 .47608 L .56586 .47938 L p 0 .477 .849 r
F P
0 g
s
.56087 .47608 m .54136 .46973 L .53629 .46492 L p 0 .358 .738 r
F P
0 g
s
.51186 .45497 m .53119 .46025 L .53629 .46492 L p .17 .554 .93 r
F P
0 g
s
.53119 .46025 m .51186 .45497 L .50671 .44874 L p .028 .474 .878 r
F P
0 g
s
.42336 .41119 m .44234 .40497 L .44762 .4145 L p .643 .637 .83 r
F P
0 g
s
.44234 .40497 m .42336 .41119 L .41805 .40132 L p .641 .629 .823 r
F P
0 g
s
.39889 .4188 m .41805 .40132 L .42336 .41119 L p .763 .679 .77 r
F P
0 g
s
.74151 .24536 m .76207 .24811 L .76644 .2526 L p .31 .644 .967 r
F P
0 g
s
.76207 .24811 m .74151 .24536 L .73709 .24116 L p .34 .654 .97 r
F P
0 g
s
.68772 .23246 m .7078 .23181 L .71232 .23599 L p .436 .733 .989 r
F P
0 g
s
.7078 .23181 m .68772 .23246 L .68314 .2285 L p .465 .737 .987 r
F P
0 g
s
.86798 .48643 m .85058 .52389 L .84559 .51016 L p .848 .697 .695 r
F P
0 g
s
.84559 .51016 m .86327 .47551 L .86798 .48643 L p .848 .697 .695 r
F P
0 g
s
.51749 .24908 m .49831 .25981 L .49311 .25736 L p .764 .881 .931 r
F P
0 g
s
.47393 .27003 m .49311 .25736 L .49831 .25981 L p .778 .923 .933 r
F P
0 g
s
.4302 .29784 m .41138 .29766 L .4054 .31442 L p .866 .89 .85 r
F P
0 g
s
.38641 .32094 m .4054 .31442 L .41138 .29766 L p .388 .038 .245 r
F P
0 g
s
.88554 .38675 m .86758 .41684 L .86314 .4088 L p .884 .781 .743 r
F P
0 g
s
.86314 .4088 m .88126 .37979 L .88554 .38675 L p .884 .781 .743 r
F P
0 g
s
.34156 .46698 m .35989 .47317 L .36438 .5112 L p .505 .358 .615 r
F P
0 g
s
.35989 .47317 m .34156 .46698 L .33637 .45109 L p .564 .439 .667 r
F P
0 g
s
.33637 .45109 m .35497 .44853 L .35989 .47317 L p .564 .439 .667 r
F P
0 g
s
.35497 .44853 m .33637 .45109 L .33106 .43774 L p .619 .51 .707 r
F P
0 g
s
.5611 .23379 m .5418 .2423 L .53674 .23902 L p .71 .854 .951 r
F P
0 g
s
.51749 .24908 m .53674 .23902 L .5418 .2423 L p .727 .885 .953 r
F P
0 g
s
.30682 .43685 m .32566 .42643 L .33106 .43774 L p .685 .623 .78 r
F P
0 g
s
.32566 .42643 m .30682 .43685 L .30125 .42836 L p .711 .666 .803 r
F P
0 g
s
.28246 .43869 m .30125 .42836 L .30682 .43685 L p .708 .687 .828 r
F P
0 g
s
.62479 .50199 m .64489 .51049 L .64948 .50993 L p .475 0 0 r
F P
0 g
s
.64489 .51049 m .62479 .50199 L .62007 .50104 L p .567 .003 0 r
F P
0 g
s
.30125 .42836 m .28246 .43869 L .27675 .43175 L p .723 .722 .849 r
F P
0 g
s
.25805 .4412 m .27675 .43175 L .28246 .43869 L p .708 .729 .867 r
F P
0 g
s
.67869 .51634 m .69919 .52566 L .70342 .5226 L p .569 .04 0 r
F P
0 g
s
.69919 .52566 m .67869 .51634 L .67428 .51785 L p .622 .123 .045 r
F P
0 g
s
.75691 .52864 m .77804 .5395 L .7816 .53208 L p .614 .176 .186 r
F P
0 g
s
.77804 .5395 m .75691 .52864 L .7531 .53419 L p .647 .232 .242 r
F P
0 g
s
.27675 .43175 m .25805 .4412 L .25222 .4352 L p .716 .758 .886 r
F P
0 g
s
.23364 .44348 m .25222 .4352 L .25805 .4412 L p .695 .756 .899 r
F P
0 g
s
.44762 .4145 m .46663 .41558 L .4719 .42358 L p .482 .602 .895 r
F P
0 g
s
.46663 .41558 m .44762 .4145 L .44234 .40497 L p .431 .578 .899 r
F P
0 g
s
.33106 .43774 m .34985 .43018 L .35497 .44853 L p .619 .51 .707 r
F P
0 g
s
.34985 .43018 m .33106 .43774 L .32566 .42643 L p .666 .573 .741 r
F P
0 g
s
.85998 .30958 m .88239 .3244 L .88657 .33039 L p 0 .32 .807 r
F P
0 g
s
.88239 .3244 m .85998 .30958 L .85581 .30431 L p 0 .342 .821 r
F P
0 g
s
.47393 .27003 m .4548 .28301 L .44941 .28199 L p .817 .9 .9 r
F P
0 g
s
.4302 .29784 m .44941 .28199 L .4548 .28301 L p .822 .968 .897 r
F P
0 g
s
.87202 .42507 m .85398 .45522 L .84937 .44567 L p .862 .747 .735 r
F P
0 g
s
.84937 .44567 m .86758 .41684 L .87202 .42507 L p .862 .747 .735 r
F P
0 g
s
.71232 .23599 m .73263 .23674 L .73709 .24116 L p .39 .696 .982 r
F P
0 g
s
.73263 .23674 m .71232 .23599 L .7078 .23181 L p .417 .702 .981 r
F P
0 g
s
.86327 .47551 m .84559 .51016 L .84068 .49749 L p .846 .705 .706 r
F P
0 g
s
.84068 .49749 m .85861 .46514 L .86327 .47551 L p .846 .705 .706 r
F P
0 g
s
.41805 .40132 m .39889 .4188 L .39343 .41241 L p .786 .682 .75 r
F P
0 g
s
.41805 .40132 m .43704 .39506 L .44234 .40497 L p .641 .629 .823 r
F P
0 g
s
.43704 .39506 m .41805 .40132 L .41273 .39109 L p .64 .622 .816 r
F P
0 g
s
.39343 .41241 m .41273 .39109 L .41805 .40132 L p .786 .682 .75 r
F P
0 g
s
.47715 .43148 m .49631 .43645 L .50152 .44252 L p .275 .559 .931 r
F P
0 g
s
.49631 .43645 m .47715 .43148 L .4719 .42358 L p .133 .489 .903 r
F P
0 g
s
.89488 .34229 m .87698 .37288 L .87268 .36603 L p .905 .813 .746 r
F P
0 g
s
.87268 .36603 m .89073 .33636 L .89488 .34229 L p .905 .813 .746 r
F P
0 g
s
.59538 .49179 m .61532 .50058 L .62007 .50104 L p .429 0 0 r
F P
0 g
s
.79594 .26654 m .81718 .27351 L .82145 .27857 L p .172 .524 .92 r
F P
0 g
s
.81718 .27351 m .79594 .26654 L .79164 .26188 L p .2 .539 .927 r
F P
0 g
s
.53674 .23902 m .51749 .24908 L .51235 .24559 L p .743 .851 .93 r
F P
0 g
s
.49311 .25736 m .51235 .24559 L .51749 .24908 L p .764 .881 .931 r
F P
0 g
s
.60978 .22746 m .62939 .22239 L .63416 .22638 L p .595 .818 .985 r
F P
0 g
s
.62939 .22239 m .60978 .22746 L .60494 .22355 L p .616 .809 .974 r
F P
0 g
s
.58543 .22993 m .60494 .22355 L .60978 .22746 L p .635 .836 .978 r
F P
0 g
s
.63416 .22638 m .65391 .22261 L .6586 .22671 L p .553 .795 .989 r
F P
0 g
s
.65391 .22261 m .63416 .22638 L .62939 .22239 L p .576 .79 .98 r
F P
0 g
s
.7816 .53208 m .80304 .54454 L .80629 .53496 L p .628 .22 .251 r
F P
0 g
s
.80304 .54454 m .7816 .53208 L .77804 .5395 L p .657 .271 .302 r
F P
0 g
s
.76644 .2526 m .78731 .25706 L .79164 .26188 L p .258 .595 .95 r
F P
0 g
s
.78731 .25706 m .76644 .2526 L .76207 .24811 L p .286 .607 .954 r
F P
0 g
s
.50671 .44874 m .52606 .45589 L .53119 .46025 L p .028 .474 .878 r
F P
0 g
s
.52606 .45589 m .50671 .44874 L .50152 .44252 L p 0 .335 .757 r
F P
0 g
s
.60494 .22355 m .58543 .22993 L .58051 .22604 L p .654 .822 .964 r
F P
0 g
s
.5611 .23379 m .58051 .22604 L .58543 .22993 L p .674 .848 .966 r
F P
0 g
s
.32566 .42643 m .34457 .4158 L .34985 .43018 L p .666 .573 .741 r
F P
0 g
s
.34457 .4158 m .32566 .42643 L .32016 .41686 L p .705 .631 .771 r
F P
0 g
s
.30125 .42836 m .32016 .41686 L .32566 .42643 L p .711 .666 .803 r
F P
0 g
s
.82568 .28351 m .8474 .29352 L .85162 .29896 L p .08 .441 .878 r
F P
0 g
s
.8474 .29352 m .82568 .28351 L .82145 .27857 L p .108 .458 .887 r
F P
0 g
s
.6586 .22671 m .67852 .22425 L .68314 .2285 L p .51 .768 .989 r
F P
0 g
s
.67852 .22425 m .6586 .22671 L .65391 .22261 L p .533 .767 .983 r
F P
0 g
s
.49311 .25736 m .47393 .27003 L .46863 .26703 L p .793 .862 .9 r
F P
0 g
s
.44941 .28199 m .46863 .26703 L .47393 .27003 L p .817 .9 .9 r
F P
0 g
s
.32016 .41686 m .30125 .42836 L .2956 .42098 L p .733 .709 .828 r
F P
0 g
s
.27675 .43175 m .2956 .42098 L .30125 .42836 L p .723 .722 .849 r
F P
0 g
s
.55585 .4732 m .53629 .46492 L .53119 .46025 L p .395 0 0 r
F P
0 g
s
.53119 .46025 m .55081 .47103 L .55585 .4732 L p .395 0 0 r
F P
0 g
s
.55081 .47103 m .53119 .46025 L .52606 .45589 L p .589 .014 0 r
F P
0 g
s
.55585 .4732 m .56087 .47608 L p .5421 .46756 L 0 .358 .738 r
F P
0 g
s
.54154 .46715 m .55585 .4732 L p .5421 .46756 L 0 .358 .738 r
F P
0 g
s
.52606 .45589 m .54575 .47003 L .55081 .47103 L p .589 .014 0 r
F P
0 g
s
.52606 .45589 m .52091 .45212 L p .5359 .46293 L .717 .2 0 r
F P
0 g
s
.54575 .47003 m .53684 .46363 L p .5359 .46293 L .717 .2 0 r
F P
0 g
s
.53684 .46363 m .52606 .45589 L p .5359 .46293 L .717 .2 0 r
F P
0 g
s
.53629 .46492 m .54154 .46715 L p .5421 .46756 L 0 .358 .738 r
F P
0 g
s
.88126 .37979 m .86314 .4088 L .8587 .40091 L p .88 .783 .75 r
F P
0 g
s
.8587 .40091 m .87698 .37288 L .88126 .37979 L p .88 .783 .75 r
F P
0 g
s
.70342 .5226 m .7242 .53334 L .72823 .52856 L p .608 .122 .075 r
F P
0 g
s
.7242 .53334 m .70342 .5226 L .69919 .52566 L p .649 .192 .154 r
F P
0 g
s
.44234 .40497 m .46134 .40765 L .46663 .41558 L p .431 .578 .899 r
F P
0 g
s
.46134 .40765 m .44234 .40497 L .43704 .39506 L p .333 .538 .904 r
F P
0 g
s
.85861 .46514 m .84068 .49749 L .83584 .48563 L p .844 .711 .716 r
F P
0 g
s
.83584 .48563 m .85398 .45522 L .85861 .46514 L p .844 .711 .716 r
F P
0 g
s
.58051 .22604 m .5611 .23379 L .55609 .22982 L p .69 .829 .95 r
F P
0 g
s
.53674 .23902 m .55609 .22982 L .5611 .23379 L p .71 .854 .951 r
F P
0 g
s
.64948 .50993 m .66986 .52005 L .67428 .51785 L p .571 .025 0 r
F P
0 g
s
.66986 .52005 m .64948 .50993 L .64489 .51049 L p .634 .122 .012 r
F P
0 g
s
.41273 .39109 m .43173 .3848 L .43704 .39506 L p .64 .622 .816 r
F P
0 g
s
.43173 .3848 m .41273 .39109 L .4074 .38057 L p .638 .616 .811 r
F P
0 g
s
.41273 .39109 m .39343 .41241 L .38786 .40931 L p .821 .689 .719 r
F P
0 g
s
.38786 .40931 m .4074 .38057 L .41273 .39109 L p .821 .689 .719 r
F P
0 g
s
.2956 .42098 m .27675 .43175 L .27097 .42562 L p .735 .758 .871 r
F P
0 g
s
.25222 .4352 m .27097 .42562 L .27675 .43175 L p .716 .758 .886 r
F P
0 g
s
.73709 .24116 m .75766 .24343 L .76207 .24811 L p .34 .654 .97 r
F P
0 g
s
.75766 .24343 m .73709 .24116 L .73263 .23674 L p .366 .663 .971 r
F P
0 g
s
.80629 .53496 m .82811 .54952 L .83099 .53728 L p .639 .258 .306 r
F P
0 g
s
.80629 .53496 m .80304 .54454 L p .82657 .54921 L .664 .552 .717 r
F P
0 g
s
.82738 .54904 m .80629 .53496 L p .82657 .54921 L .664 .552 .717 r
F P
0 g
s
.82811 .54952 m .82738 .54904 L p .82657 .54921 L .664 .552 .717 r
F P
0 g
s
.80304 .54454 m .82285 .53297 L .82811 .54952 L p .664 .552 .717 r
F P
0 g
s
.82285 .53297 m .80304 .54454 L .7999 .55638 L p .818 .647 .67 r
F P
0 g
s
.81773 .51814 m .82285 .53297 L p .80161 .55462 L .818 .647 .67 r
F P
0 g
s
.7999 .55638 m .80061 .55484 L p .80161 .55462 L .818 .647 .67 r
F P
0 g
s
.80061 .55484 m .81773 .51814 L p .80161 .55462 L .818 .647 .67 r
F P
0 g
s
.68314 .2285 m .70325 .22739 L .7078 .23181 L p .465 .737 .987 r
F P
0 g
s
.70325 .22739 m .68314 .2285 L .67852 .22425 L p .488 .739 .983 r
F P
0 g
s
.86758 .41684 m .84937 .44567 L .84478 .43644 L p .859 .751 .743 r
F P
0 g
s
.84478 .43644 m .86314 .4088 L .86758 .41684 L p .859 .751 .743 r
F P
0 g
s
.34985 .43018 m .36848 .4302 L .37292 .47159 L p .539 .376 .608 r
F P
0 g
s
.36848 .4302 m .34985 .43018 L .34457 .4158 L p .612 .477 .673 r
F P
0 g
s
.4719 .42358 m .49107 .43076 L .49631 .43645 L p .133 .489 .903 r
F P
0 g
s
.49107 .43076 m .4719 .42358 L .46663 .41558 L p 0 .341 .794 r
F P
0 g
s
.51235 .24559 m .49311 .25736 L .48788 .25335 L p .77 .837 .903 r
F P
0 g
s
.46863 .26703 m .48788 .25335 L .49311 .25736 L p .793 .862 .9 r
F P
0 g
s
.55609 .22982 m .53674 .23902 L .53165 .23484 L p .721 .828 .931 r
F P
0 g
s
.51235 .24559 m .53165 .23484 L .53674 .23902 L p .743 .851 .93 r
F P
0 g
s
.39343 .41241 m .37292 .47159 L .36848 .4302 L p .873 .873 .833 r
F P
0 g
s
.38786 .40931 m .39343 .41241 L p .37606 .4248 L .873 .873 .833 r
F P
0 g
s
.38786 .40931 m .38171 .4246 L p .39968 .3938 L .888 .704 .648 r
F P
0 g
s
.4074 .38057 m .38786 .40931 L p .39968 .3938 L .888 .704 .648 r
F P
0 g
s
.38786 .40931 m .36848 .4302 L .36348 .40713 L p .645 .281 .338 r
F P
0 g
s
.37213 .4276 m .38786 .40931 L .37606 .4248 L .873 .873 .833 r
F
.37223 .42616 m .38786 .40931 L p .37213 .4276 L F P
0 g
s
.36348 .40713 m .38171 .4246 L .38786 .40931 L p .645 .281 .338 r
F P
0 g
s
.36348 .40713 m .35824 .39148 L p .37321 .41261 L .581 .404 .606 r
F P
0 g
s
.38171 .4246 m .37295 .41621 L p .37321 .41261 L .581 .404 .606 r
F P
0 g
s
.37295 .41621 m .36348 .40713 L p .37321 .41261 L .581 .404 .606 r
F P
0 g
s
.36848 .4302 m .37223 .42616 L p .37213 .4276 L .873 .873 .833 r
F P
0 g
s
.83099 .53728 m .85058 .52389 L .85569 .53911 L p .685 .574 .725 r
F P
0 g
s
.85058 .52389 m .83099 .53728 L .82811 .54952 L p .833 .662 .67 r
F P
0 g
s
.85581 .30431 m .87818 .31837 L .88239 .3244 L p 0 .342 .821 r
F P
0 g
s
.87818 .31837 m .85581 .30431 L .85162 .29896 L p .009 .361 .833 r
F P
0 g
s
.32016 .41686 m .33917 .40436 L .34457 .4158 L p .705 .631 .771 r
F P
0 g
s
.33917 .40436 m .32016 .41686 L .31457 .40886 L p .738 .688 .803 r
F P
0 g
s
.2956 .42098 m .31457 .40886 L .32016 .41686 L p .733 .709 .828 r
F P
0 g
s
.34457 .4158 m .36348 .40713 L .36848 .4302 L p .612 .477 .673 r
F P
0 g
s
.36348 .40713 m .34457 .4158 L .33917 .40436 L p .677 .566 .723 r
F P
0 g
s
.89073 .33636 m .87268 .36603 L .86837 .35922 L p .901 .813 .752 r
F P
0 g
s
.86837 .35922 m .88657 .33039 L .89073 .33636 L p .901 .813 .752 r
F P
0 g
s
.43704 .39506 m .45602 .40007 L .46134 .40765 L p .333 .538 .904 r
F P
0 g
s
.45602 .40007 m .43704 .39506 L .43173 .3848 L p .094 .433 .874 r
F P
0 g
s
.62007 .50104 m .6403 .51178 L .64489 .51049 L p .567 .003 0 r
F P
0 g
s
.6403 .51178 m .62007 .50104 L .61532 .50058 L p .642 .117 0 r
F P
0 g
s
.4074 .38057 m .42642 .37424 L .43173 .3848 L p .638 .616 .811 r
F P
0 g
s
.42642 .37424 m .4074 .38057 L .40205 .36995 L p .638 .614 .81 r
F P
0 g
s
.38171 .4246 m .40205 .36995 L .4074 .38057 L p .888 .704 .648 r
F P
0 g
s
.85398 .45522 m .83584 .48563 L .83104 .47442 L p .841 .717 .726 r
F P
0 g
s
.83104 .47442 m .84937 .44567 L .85398 .45522 L p .841 .717 .726 r
F P
0 g
s
.72823 .52856 m .74931 .54092 L .7531 .53419 L p .632 .184 .169 r
F P
0 g
s
.74931 .54092 m .72823 .52856 L .7242 .53334 L p .665 .244 .237 r
F P
0 g
s
.7078 .23181 m .72813 .23212 L .73263 .23674 L p .417 .702 .981 r
F P
0 g
s
.72813 .23212 m .7078 .23181 L .70325 .22739 L p .44 .707 .979 r
F P
0 g
s
.52091 .45212 m .50152 .44252 L .49631 .43645 L p .458 0 0 r
F P
0 g
s
.4858 .4259 m .49107 .43076 L p .47088 .41822 L 0 .341 .794 r
F P
0 g
s
.46663 .41558 m .47034 .41758 L p .47088 .41822 L 0 .341 .794 r
F P
0 g
s
.47034 .41758 m .4858 .4259 L p .47088 .41822 L 0 .341 .794 r
F P
0 g
s
.43173 .3848 m .45067 .39358 L .45602 .40007 L p .094 .433 .874 r
F P
0 g
s
.4858 .4259 m .46663 .41558 L .46134 .40765 L p .524 0 0 r
F P
0 g
s
.48049 .42281 m .4858 .4259 L p .46361 .40934 L .524 0 0 r
F P
0 g
s
.46134 .40765 m .46379 .40958 L p .46361 .40934 L .524 0 0 r
F P
0 g
s
.46379 .40958 m .48049 .42281 L p .46361 .40934 L .524 0 0 r
F P
0 g
s
.48049 .42281 m .46379 .40958 L p .45602 .40007 L .773 .286 .068 r
F P
0 g
s
.46379 .40958 m .46134 .40765 L .45602 .40007 L p .773 .286 .068 r
F P
0 g
s
.46243 .40819 m .46646 .4132 L .46407 .41014 L .772 .42 .389 r
F
.47512 .42396 m .46576 .41225 L p .46646 .4132 L F P
0 g
s
.46576 .41225 m .46407 .41014 L p .46646 .4132 L .772 .42 .389 r
F P
0 g
s
.45602 .40007 m .45067 .39358 L p .46243 .40819 L .772 .42 .389 r
F P
0 g
s
.46407 .41014 m .45602 .40007 L p .46243 .40819 L .772 .42 .389 r
F P
0 g
s
.51573 .44942 m .52091 .45212 L p .49928 .43834 L .458 0 0 r
F P
0 g
s
.49631 .43645 m .49963 .43867 L p .49928 .43834 L .458 0 0 r
F P
0 g
s
.49963 .43867 m .51573 .44942 L p .49928 .43834 L .458 0 0 r
F P
0 g
s
.51573 .44942 m .49631 .43645 L .49107 .43076 L p .687 .143 0 r
F P
0 g
s
.49933 .43842 m .50339 .44218 L .50065 .43964 L .779 .327 .175 r
F
.50152 .44252 m .50644 .44496 L p .50709 .44556 L 0 .335 .757 r
F P
0 g
s
.51052 .44877 m .50254 .44139 L p .50339 .44218 L .779 .327 .175 r
F P
0 g
s
.50254 .44139 m .50065 .43964 L p .50339 .44218 L .779 .327 .175 r
F P
0 g
s
.49107 .43076 m .4858 .4259 L p .49933 .43842 L .779 .327 .175 r
F P
0 g
s
.50065 .43964 m .49107 .43076 L p .49933 .43842 L .779 .327 .175 r
F P
0 g
s
.52091 .45212 m .52606 .45589 L p .50709 .44556 L 0 .335 .757 r
F P
0 g
s
.50644 .44496 m .52091 .45212 L p .50709 .44556 L 0 .335 .757 r
F P
0 g
s
.31457 .40886 m .2956 .42098 L .28986 .41469 L p .751 .756 .856 r
F P
0 g
s
.27097 .42562 m .28986 .41469 L .2956 .42098 L p .735 .758 .871 r
F P
0 g
s
.44941 .28199 m .4302 .29784 L .42474 .29489 L p .831 .84 .853 r
F P
0 g
s
.4054 .31442 m .42474 .29489 L .4302 .29784 L p .866 .89 .85 r
F P
0 g
s
.87698 .37288 m .8587 .40091 L .85426 .39316 L p .876 .785 .756 r
F P
0 g
s
.85426 .39316 m .87268 .36603 L .87698 .37288 L p .876 .785 .756 r
F P
0 g
s
.79164 .26188 m .81289 .26833 L .81718 .27351 L p .2 .539 .927 r
F P
0 g
s
.81289 .26833 m .79164 .26188 L .78731 .25706 L p .226 .552 .932 r
F P
0 g
s
.82811 .54952 m .84559 .51016 L .85058 .52389 L p .833 .662 .67 r
F P
0 g
s
.67428 .51785 m .69496 .52969 L .69919 .52566 L p .622 .123 .045 r
F P
0 g
s
.69496 .52969 m .67428 .51785 L .66986 .52005 L p .666 .201 .141 r
F P
0 g
s
.60494 .22355 m .62459 .21801 L .62939 .22239 L p .616 .809 .974 r
F P
0 g
s
.62459 .21801 m .60494 .22355 L .60005 .21917 L p .631 .798 .963 r
F P
0 g
s
.58051 .22604 m .60005 .21917 L .60494 .22355 L p .654 .822 .964 r
F P
0 g
s
.46863 .26703 m .44941 .28199 L .44404 .27748 L p .806 .819 .861 r
F P
0 g
s
.42474 .29489 m .44404 .27748 L .44941 .28199 L p .831 .84 .853 r
F P
0 g
s
.76207 .24811 m .78295 .2521 L .78731 .25706 L p .286 .607 .954 r
F P
0 g
s
.78295 .2521 m .76207 .24811 L .75766 .24343 L p .31 .617 .956 r
F P
0 g
s
.62939 .22239 m .64918 .21817 L .65391 .22261 L p .576 .79 .98 r
F P
0 g
s
.64918 .21817 m .62939 .22239 L .62459 .21801 L p .593 .784 .971 r
F P
0 g
s
.59051 .48973 m .61056 .50087 L .61532 .50058 L p .547 0 0 r
F P
0 g
s
.61056 .50087 m .59051 .48973 L .58563 .48813 L p .644 .103 0 r
F P
0 g
s
.53165 .23484 m .51235 .24559 L .50716 .24096 L p .747 .818 .908 r
F P
0 g
s
.48788 .25335 m .50716 .24096 L .51235 .24559 L p .77 .837 .903 r
F P
0 g
s
.33917 .40436 m .35824 .39148 L .36348 .40713 L p .677 .566 .723 r
F P
0 g
s
.35824 .39148 m .33917 .40436 L .33365 .39533 L p .73 .648 .768 r
F P
0 g
s
.31457 .40886 m .33365 .39533 L .33917 .40436 L p .738 .688 .803 r
F P
0 g
s
.82145 .27857 m .84315 .28801 L .8474 .29352 L p .108 .458 .887 r
F P
0 g
s
.84315 .28801 m .82145 .27857 L .81718 .27351 L p .134 .474 .896 r
F P
0 g
s
.86314 .4088 m .84478 .43644 L .84019 .42748 L p .856 .755 .751 r
F P
0 g
s
.84019 .42748 m .8587 .40091 L .86314 .4088 L p .856 .755 .751 r
F P
0 g
s
.60005 .21917 m .58051 .22604 L .57554 .22158 L p .667 .807 .95 r
F P
0 g
s
.55609 .22982 m .57554 .22158 L .58051 .22604 L p .69 .829 .95 r
F P
0 g
s
.84559 .51016 m .82811 .54952 L .82285 .53297 L p .831 .671 .685 r
F P
0 g
s
.82285 .53297 m .84068 .49749 L .84559 .51016 L p .831 .671 .685 r
F P
0 g
s
.65391 .22261 m .67386 .21972 L .67852 .22425 L p .533 .767 .983 r
F P
0 g
s
.67386 .21972 m .65391 .22261 L .64918 .21817 L p .552 .764 .976 r
F P
0 g
s
.45067 .39358 m .43173 .3848 L .42642 .37424 L p .564 .008 0 r
F P
0 g
s
.40205 .36995 m .42108 .36357 L .42642 .37424 L p .638 .614 .81 r
F P
0 g
s
.42108 .36357 m .40205 .36995 L .39667 .36002 L p .642 .631 .824 r
F P
0 g
s
.40205 .36995 m .38171 .4246 L .37725 .38203 L p .794 .691 .751 r
F P
0 g
s
.37725 .38203 m .39667 .36002 L .40205 .36995 L p .794 .691 .751 r
F P
0 g
s
.48788 .25335 m .46863 .26703 L .46332 .26188 L p .784 .806 .87 r
F P
0 g
s
.44404 .27748 m .46332 .26188 L .46863 .26703 L p .806 .819 .861 r
F P
0 g
s
.33365 .39533 m .31457 .40886 L .30888 .40234 L p .765 .749 .838 r
F P
0 g
s
.28986 .41469 m .30888 .40234 L .31457 .40886 L p .751 .756 .856 r
F P
0 g
s
.84937 .44567 m .83104 .47442 L .82628 .46373 L p .839 .722 .736 r
F P
0 g
s
.82628 .46373 m .84478 .43644 L .84937 .44567 L p .839 .722 .736 r
F P
0 g
s
.57554 .22158 m .55609 .22982 L .55104 .22517 L p .698 .809 .934 r
F P
0 g
s
.53165 .23484 m .55104 .22517 L .55609 .22982 L p .721 .828 .931 r
F P
0 g
s
.73263 .23674 m .75322 .23858 L .75766 .24343 L p .366 .663 .971 r
F P
0 g
s
.75322 .23858 m .73263 .23674 L .72813 .23212 L p .388 .669 .971 r
F P
0 g
s
.7531 .53419 m .77454 .54851 L .77804 .5395 L p .647 .232 .242 r
F P
0 g
s
.77454 .54851 m .7531 .53419 L .74931 .54092 L p .675 .286 .302 r
F P
0 g
s
.67852 .22425 m .69865 .22272 L .70325 .22739 L p .488 .739 .983 r
F P
0 g
s
.69865 .22272 m .67852 .22425 L .67386 .21972 L p .507 .739 .978 r
F P
0 g
s
.35824 .39148 m .37725 .38203 L .38171 .4246 L p .581 .404 .606 r
F P
0 g
s
.37725 .38203 m .35824 .39148 L .35283 .38042 L p .687 .557 .702 r
F P
0 g
s
.33365 .39533 m .35283 .38042 L .35824 .39148 L p .73 .648 .768 r
F P
0 g
s
.84068 .49749 m .82285 .53297 L .81773 .51814 L p .828 .679 .698 r
F P
0 g
s
.81773 .51814 m .83584 .48563 L .84068 .49749 L p .828 .679 .698 r
F P
0 g
s
.85162 .29896 m .87395 .3123 L .87818 .31837 L p .009 .361 .833 r
F P
0 g
s
.87395 .3123 m .85162 .29896 L .8474 .29352 L p .034 .379 .844 r
F P
0 g
s
.88657 .33039 m .86837 .35922 L .86404 .35244 L p .897 .813 .757 r
F P
0 g
s
.86404 .35244 m .88239 .3244 L .88657 .33039 L p .897 .813 .757 r
F P
0 g
s
.50716 .24096 m .48788 .25335 L .48261 .24786 L p .763 .796 .879 r
F P
0 g
s
.46332 .26188 m .48261 .24786 L .48788 .25335 L p .784 .806 .87 r
F P
0 g
s
.64489 .51049 m .66544 .52331 L .66986 .52005 L p .634 .122 .012 r
F P
0 g
s
.66544 .52331 m .64489 .51049 L .6403 .51178 L p .681 .21 .126 r
F P
0 g
s
.55104 .22517 m .53165 .23484 L .52652 .22981 L p .724 .803 .913 r
F P
0 g
s
.50716 .24096 m .52652 .22981 L .53165 .23484 L p .747 .818 .908 r
F P
0 g
s
.35283 .38042 m .33365 .39533 L .32802 .38845 L p .774 .735 .816 r
F P
0 g
s
.30888 .40234 m .32802 .38845 L .33365 .39533 L p .765 .749 .838 r
F P
0 g
s
.87268 .36603 m .85426 .39316 L .84982 .38553 L p .873 .787 .763 r
F P
0 g
s
.84982 .38553 m .86837 .35922 L .87268 .36603 L p .873 .787 .763 r
F P
0 g
s
.45602 .40007 m .47512 .42396 L .48049 .42281 L p .773 .286 .068 r
F P
0 g
s
.45067 .39358 m .46959 .44057 L .47512 .42396 L p .772 .42 .389 r
F P
0 g
s
.45067 .39358 m .44524 .39039 L p .46176 .42442 L .495 .345 .606 r
F P
0 g
s
.46959 .44057 m .46508 .42937 L p .46176 .42442 L .495 .345 .606 r
F P
0 g
s
.46508 .42937 m .45067 .39358 L p .46176 .42442 L .495 .345 .606 r
F P
0 g
s
.44524 .39039 m .45067 .39358 L p .43373 .38007 L .564 .008 0 r
F P
0 g
s
.44524 .39039 m .46447 .39877 L .46959 .44057 L p .495 .345 .606 r
F P
0 g
s
.44524 .39039 m .4395 .40566 L p .45692 .40085 L .726 .55 .652 r
F P
0 g
s
.46447 .39877 m .44524 .39039 L p .45692 .40085 L .726 .55 .652 r
F P
0 g
s
.45923 .37541 m .46447 .39877 L p .44764 .40342 L .726 .55 .652 r
F P
0 g
s
.4395 .40566 m .44425 .39838 L p .44764 .40342 L .726 .55 .652 r
F P
0 g
s
.44425 .39838 m .45923 .37541 L p .44764 .40342 L .726 .55 .652 r
F P
0 g
s
.42642 .37424 m .44524 .39039 L p .43373 .38007 L .564 .008 0 r
F P
0 g
s
.44524 .39039 m .42642 .37424 L .42108 .36357 L p .765 .407 .378 r
F P
0 g
s
.69919 .52566 m .7202 .53944 L .7242 .53334 L p .649 .192 .154 r
F P
0 g
s
.7202 .53944 m .69919 .52566 L .69496 .52969 L p .682 .258 .234 r
F P
0 g
s
.39667 .36002 m .41572 .3536 L .42108 .36357 L p .642 .631 .824 r
F P
0 g
s
.39667 .36002 m .37725 .38203 L .37206 .36456 L p .361 0 0 r
F P
0 g
s
.41572 .3536 m .39667 .36002 L .39086 .36505 L p .072 0 0 r
F P
0 g
s
.37206 .36456 m .39086 .36505 L .39667 .36002 L p .361 0 0 r
F P
0 g
s
.8587 .40091 m .84019 .42748 L .83561 .41875 L p .852 .758 .758 r
F P
0 g
s
.83561 .41875 m .85426 .39316 L .8587 .40091 L p .852 .758 .758 r
F P
0 g
s
.83584 .48563 m .81773 .51814 L .81271 .50453 L p .826 .687 .71 r
F P
0 g
s
.81271 .50453 m .83104 .47442 L .83584 .48563 L p .826 .687 .71 r
F P
0 g
s
.70325 .22739 m .7236 .22729 L .72813 .23212 L p .44 .707 .979 r
F P
0 g
s
.7236 .22729 m .70325 .22739 L .69865 .22272 L p .459 .709 .976 r
F P
0 g
s
.77804 .5395 m .7999 .55638 L .80304 .54454 L p .657 .271 .302 r
F P
0 g
s
.77804 .5395 m .77454 .54851 L p .79819 .55584 L .646 .532 .71 r
F P
0 g
s
.79909 .55576 m .77804 .5395 L p .79819 .55584 L .646 .532 .71 r
F P
0 g
s
.7999 .55638 m .79909 .55576 L p .79819 .55584 L .646 .532 .71 r
F P
0 g
s
.77454 .54851 m .79452 .53852 L .7999 .55638 L p .646 .532 .71 r
F P
0 g
s
.79452 .53852 m .77454 .54851 L .77117 .56013 L p .806 .634 .668 r
F P
0 g
s
.7893 .52263 m .79452 .53852 L p .77315 .5583 L .806 .634 .668 r
F P
0 g
s
.77117 .56013 m .772 .55841 L p .77315 .5583 L .806 .634 .668 r
F P
0 g
s
.772 .55841 m .7893 .52263 L p .77315 .5583 L .806 .634 .668 r
F P
0 g
s
.35283 .38042 m .37206 .36456 L .37725 .38203 L p .687 .557 .702 r
F P
0 g
s
.37206 .36456 m .35283 .38042 L .34726 .3729 L p .772 .7 .783 r
F P
0 g
s
.32802 .38845 m .34726 .3729 L .35283 .38042 L p .774 .735 .816 r
F P
0 g
s
.84478 .43644 m .82628 .46373 L .82154 .45347 L p .836 .727 .744 r
F P
0 g
s
.82154 .45347 m .84019 .42748 L .84478 .43644 L p .836 .727 .744 r
F P
0 g
s
.78731 .25706 m .80856 .26304 L .81289 .26833 L p .226 .552 .932 r
F P
0 g
s
.80856 .26304 m .78731 .25706 L .78295 .2521 L p .249 .564 .936 r
F P
0 g
s
.61532 .50058 m .6357 .5142 L .6403 .51178 L p .642 .117 0 r
F P
0 g
s
.6357 .5142 m .61532 .50058 L .61056 .50087 L p .696 .217 .109 r
F P
0 g
s
.75766 .24343 m .77855 .24699 L .78295 .2521 L p .31 .617 .956 r
F P
0 g
s
.77855 .24699 m .75766 .24343 L .75322 .23858 L p .332 .625 .958 r
F P
0 g
s
.39086 .36505 m .37206 .36456 L .36659 .35547 L p .654 .482 .639 r
F P
0 g
s
.34726 .3729 m .36659 .35547 L .37206 .36456 L p .772 .7 .783 r
F P
0 g
s
.81718 .27351 m .83888 .28241 L .84315 .28801 L p .134 .474 .896 r
F P
0 g
s
.83888 .28241 m .81718 .27351 L .81289 .26833 L p .157 .488 .902 r
F P
0 g
s
.60005 .21917 m .61974 .21324 L .62459 .21801 L p .631 .798 .963 r
F P
0 g
s
.61974 .21324 m .60005 .21917 L .59512 .21432 L p .642 .787 .951 r
F P
0 g
s
.57554 .22158 m .59512 .21432 L .60005 .21917 L p .667 .807 .95 r
F P
0 g
s
.52652 .22981 m .50716 .24096 L .50195 .23524 L p .743 .787 .888 r
F P
0 g
s
.48261 .24786 m .50195 .23524 L .50716 .24096 L p .763 .796 .879 r
F P
0 g
s
.62459 .21801 m .6444 .21341 L .64918 .21817 L p .593 .784 .971 r
F P
0 g
s
.6444 .21341 m .62459 .21801 L .61974 .21324 L p .606 .776 .962 r
F P
0 g
s
.59512 .21432 m .57554 .22158 L .57054 .21656 L p .674 .792 .937 r
F P
0 g
s
.55104 .22517 m .57054 .21656 L .57554 .22158 L p .698 .809 .934 r
F P
0 g
s
.42108 .36357 m .4395 .40566 L .44524 .39039 L p .765 .407 .378 r
F P
0 g
s
.42108 .36357 m .41572 .3536 L p .42698 .37825 L .488 .337 .602 r
F P
0 g
s
.42698 .37825 m .43858 .40364 L .43095 .38617 L .488 .337 .602 r
F
.42698 .37825 m .43095 .38617 L .42108 .36357 L F
.4395 .40566 m .43904 .4046 L p .43858 .40364 L F P
0 g
s
.43904 .4046 m .42108 .36357 L p .43858 .40364 L .488 .337 .602 r
F P
0 g
s
.41572 .3536 m .43462 .36284 L .4395 .40566 L p .488 .337 .602 r
F P
0 g
s
.43462 .36284 m .41572 .3536 L .40999 .35862 L p .668 .546 .707 r
F P
0 g
s
.42936 .34522 m .43462 .36284 L p .41781 .35996 L .668 .546 .707 r
F P
0 g
s
.40999 .35862 m .41529 .35495 L p .41781 .35996 L .668 .546 .707 r
F P
0 g
s
.41529 .35495 m .42936 .34522 L p .41781 .35996 L .668 .546 .707 r
F P
0 g
s
.39086 .36505 m .40999 .35862 L .41572 .3536 L p .072 0 0 r
F P
0 g
s
.42936 .34522 m .41529 .35495 L p .40504 .32938 L .316 .48 .864 r
F P
0 g
s
.41529 .35495 m .40999 .35862 L .40612 .33576 L p .316 .48 .864 r
F P
0 g
s
.40612 .33576 m .40504 .32938 L p .41529 .35495 L .316 .48 .864 r
F P
0 g
s
.64918 .21817 m .66915 .2149 L .67386 .21972 L p .552 .764 .976 r
F P
0 g
s
.66915 .2149 m .64918 .21817 L .6444 .21341 L p .566 .759 .969 r
F P
0 g
s
.83104 .47442 m .81271 .50453 L .80775 .49184 L p .823 .693 .721 r
F P
0 g
s
.80775 .49184 m .82628 .46373 L .83104 .47442 L p .823 .693 .721 r
F P
0 g
s
.58563 .48813 m .6058 .50234 L .61056 .50087 L p .644 .103 0 r
F P
0 g
s
.6058 .50234 m .58563 .48813 L .58072 .48729 L p .709 .221 .086 r
F P
0 g
s
.55585 .4732 m .57579 .48765 L .58072 .48729 L p .632 .075 0 r
F P
0 g
s
.57579 .48765 m .55585 .4732 L .55081 .47103 L p .718 .219 .05 r
F P
0 g
s
.57054 .21656 m .55104 .22517 L .54595 .21983 L p .701 .789 .919 r
F P
0 g
s
.52652 .22981 m .54595 .21983 L .55104 .22517 L p .724 .803 .913 r
F P
0 g
s
.72813 .23212 m .74874 .23357 L .75322 .23858 L p .388 .669 .971 r
F P
0 g
s
.74874 .23357 m .72813 .23212 L .7236 .22729 L p .408 .673 .969 r
F P
0 g
s
.88239 .3244 m .86404 .35244 L .8597 .3457 L p .893 .813 .763 r
F P
0 g
s
.8597 .3457 m .87818 .31837 L .88239 .3244 L p .893 .813 .763 r
F P
0 g
s
.67386 .21972 m .69401 .21782 L .69865 .22272 L p .507 .739 .978 r
F P
0 g
s
.69401 .21782 m .67386 .21972 L .66915 .2149 L p .523 .737 .972 r
F P
0 g
s
.8474 .29352 m .86969 .30621 L .87395 .3123 L p .034 .379 .844 r
F P
0 g
s
.86969 .30621 m .8474 .29352 L .84315 .28801 L p .056 .396 .853 r
F P
0 g
s
.7242 .53334 m .74559 .54947 L .74931 .54092 L p .665 .244 .237 r
F P
0 g
s
.74559 .54947 m .7242 .53334 L .7202 .53944 L p .691 .302 .305 r
F P
0 g
s
.40999 .35862 m .39086 .36505 L .38598 .33588 L p .582 .432 .644 r
F P
0 g
s
.38598 .33588 m .40504 .32938 L .40999 .35862 L p .582 .432 .644 r
F P
0 g
s
.36659 .35547 m .38598 .33588 L .39086 .36505 L p .654 .482 .639 r
F P
0 g
s
.85426 .39316 m .83561 .41875 L .83104 .41023 L p .849 .761 .765 r
F P
0 g
s
.83104 .41023 m .84982 .38553 L .85426 .39316 L p .849 .761 .765 r
F P
0 g
s
.86837 .35922 m .84982 .38553 L .84536 .378 L p .869 .788 .769 r
F P
0 g
s
.84536 .378 m .86404 .35244 L .86837 .35922 L p .869 .788 .769 r
F P
0 g
s
.66986 .52005 m .69075 .53518 L .69496 .52969 L p .666 .201 .141 r
F P
0 g
s
.69075 .53518 m .66986 .52005 L .66544 .52331 L p .698 .272 .232 r
F P
0 g
s
.84019 .42748 m .82154 .45347 L .81682 .44359 L p .833 .731 .753 r
F P
0 g
s
.81682 .44359 m .83561 .41875 L .84019 .42748 L p .833 .731 .753 r
F P
0 g
s
.49107 .43076 m .51052 .44877 L .51573 .44942 L p .687 .143 0 r
F P
0 g
s
.54595 .21983 m .52652 .22981 L .52135 .22392 L p .722 .779 .897 r
F P
0 g
s
.50195 .23524 m .52135 .22392 L .52652 .22981 L p .743 .787 .888 r
F P
0 g
s
.82628 .46373 m .80775 .49184 L .80283 .47989 L p .82 .699 .732 r
F P
0 g
s
.80283 .47989 m .82154 .45347 L .82628 .46373 L p .82 .699 .732 r
F P
0 g
s
.69865 .22272 m .71902 .22226 L .7236 .22729 L p .459 .709 .976 r
F P
0 g
s
.71902 .22226 m .69865 .22272 L .69401 .21782 L p .476 .71 .972 r
F P
0 g
s
.78295 .2521 m .80419 .25765 L .80856 .26304 L p .249 .564 .936 r
F P
0 g
s
.80419 .25765 m .78295 .2521 L .77855 .24699 L p .269 .573 .939 r
F P
0 g
s
.81289 .26833 m .83457 .27674 L .83888 .28241 L p .157 .488 .902 r
F P
0 g
s
.83457 .27674 m .81289 .26833 L .80856 .26304 L p .179 .501 .908 r
F P
0 g
s
.81773 .51814 m .7999 .55638 L .79452 .53852 L p .815 .656 .686 r
F P
0 g
s
.79452 .53852 m .81271 .50453 L .81773 .51814 L p .815 .656 .686 r
F P
0 g
s
.75322 .23858 m .77412 .24176 L .77855 .24699 L p .332 .625 .958 r
F P
0 g
s
.77412 .24176 m .75322 .23858 L .74874 .23357 L p .351 .631 .958 r
F P
0 g
s
.6403 .51178 m .66104 .52817 L .66544 .52331 L p .681 .21 .126 r
F P
0 g
s
.66104 .52817 m .6403 .51178 L .6357 .5142 L p .714 .287 .232 r
F P
0 g
s
.59512 .21432 m .61485 .20809 L .61974 .21324 L p .642 .787 .951 r
F P
0 g
s
.61485 .20809 m .59512 .21432 L .59016 .20902 L p .649 .775 .941 r
F P
0 g
s
.57054 .21656 m .59016 .20902 L .59512 .21432 L p .674 .792 .937 r
F P
0 g
s
.61974 .21324 m .63959 .20832 L .6444 .21341 L p .606 .776 .962 r
F P
0 g
s
.63959 .20832 m .61974 .21324 L .61485 .20809 L p .615 .767 .953 r
F P
0 g
s
.52091 .45212 m .54067 .47113 L .54575 .47003 L p .717 .2 0 r
F P
0 g
s
.54067 .47113 m .52091 .45212 L .51573 .44942 L p .769 .331 .211 r
F P
0 g
s
.59016 .20902 m .57054 .21656 L .56549 .21099 L p .677 .776 .925 r
F P
0 g
s
.54595 .21983 m .56549 .21099 L .57054 .21656 L p .701 .789 .919 r
F P
0 g
s
.83561 .41875 m .81682 .44359 L .81211 .43403 L p .829 .735 .761 r
F P
0 g
s
.81211 .43403 m .83104 .41023 L .83561 .41875 L p .829 .735 .761 r
F P
0 g
s
.82154 .45347 m .80283 .47989 L .79796 .46853 L p .816 .705 .742 r
F P
0 g
s
.79796 .46853 m .81682 .44359 L .82154 .45347 L p .816 .705 .742 r
F P
0 g
s
.74931 .54092 m .77117 .56013 L .77454 .54851 L p .675 .286 .302 r
F P
0 g
s
.74931 .54092 m .74559 .54947 L p .76927 .55934 L .63 .513 .702 r
F P
0 g
s
.77028 .55934 m .74931 .54092 L p .76927 .55934 L .63 .513 .702 r
F P
0 g
s
.77117 .56013 m .77028 .55934 L p .76927 .55934 L .63 .513 .702 r
F P
0 g
s
.74559 .54947 m .7657 .54092 L .77117 .56013 L p .63 .513 .702 r
F P
0 g
s
.7657 .54092 m .74559 .54947 L .742 .56104 L p .795 .622 .666 r
F P
0 g
s
.76038 .524 m .7657 .54092 L p .74424 .55913 L .795 .622 .666 r
F P
0 g
s
.742 .56104 m .74295 .55912 L p .74424 .55913 L .795 .622 .666 r
F P
0 g
s
.74295 .55912 m .76038 .524 L p .74424 .55913 L .795 .622 .666 r
F P
0 g
s
.6444 .21341 m .66441 .20982 L .66915 .2149 L p .566 .759 .969 r
F P
0 g
s
.66441 .20982 m .6444 .21341 L .63959 .20832 L p .577 .754 .961 r
F P
0 g
s
.84982 .38553 m .83104 .41023 L .82646 .40188 L p .846 .764 .771 r
F P
0 g
s
.82646 .40188 m .84536 .378 L .84982 .38553 L p .846 .764 .771 r
F P
0 g
s
.81271 .50453 m .79452 .53852 L .7893 .52263 L p .811 .664 .7 r
F P
0 g
s
.7893 .52263 m .80775 .49184 L .81271 .50453 L p .811 .664 .7 r
F P
0 g
s
.56549 .21099 m .54595 .21983 L .54082 .21382 L p .701 .77 .906 r
F P
0 g
s
.52135 .22392 m .54082 .21382 L .54595 .21983 L p .722 .779 .897 r
F P
0 g
s
.86404 .35244 m .84536 .378 L .8409 .37056 L p .866 .79 .774 r
F P
0 g
s
.8409 .37056 m .8597 .3457 L .86404 .35244 L p .866 .79 .774 r
F P
0 g
s
.87818 .31837 m .8597 .3457 L .85534 .33899 L p .889 .813 .768 r
F P
0 g
s
.85534 .33899 m .87395 .3123 L .87818 .31837 L p .889 .813 .768 r
F P
0 g
s
.7236 .22729 m .74422 .22839 L .74874 .23357 L p .408 .673 .969 r
F P
0 g
s
.74422 .22839 m .7236 .22729 L .71902 .22226 L p .424 .677 .968 r
F P
0 g
s
.61056 .50087 m .63111 .51837 L .6357 .5142 L p .696 .217 .109 r
F P
0 g
s
.63111 .51837 m .61056 .50087 L .6058 .50234 L p .729 .301 .232 r
F P
0 g
s
.69496 .52969 m .71626 .5476 L .7202 .53944 L p .682 .258 .234 r
F P
0 g
s
.71626 .5476 m .69496 .52969 L .69075 .53518 L p .705 .318 .311 r
F P
0 g
s
.55081 .47103 m .57086 .49003 L .57579 .48765 L p .718 .219 .05 r
F P
0 g
s
.57086 .49003 m .55081 .47103 L .54575 .47003 L p .757 .325 .225 r
F P
0 g
s
.84315 .28801 m .86541 .30008 L .86969 .30621 L p .056 .396 .853 r
F P
0 g
s
.86541 .30008 m .84315 .28801 L .83888 .28241 L p .078 .411 .862 r
F P
0 g
s
.40504 .32938 m .42395 .33602 L .42936 .34522 L p .316 .48 .864 r
F P
0 g
s
.66915 .2149 m .68934 .21269 L .69401 .21782 L p .523 .737 .972 r
F P
0 g
s
.68934 .21269 m .66915 .2149 L .66441 .20982 L p .535 .735 .967 r
F P
0 g
s
.58072 .48729 m .60103 .50571 L .6058 .50234 L p .709 .221 .086 r
F P
0 g
s
.60103 .50571 m .58072 .48729 L .57579 .48765 L p .743 .314 .231 r
F P
0 g
s
.4858 .4259 m .50527 .45243 L .51052 .44877 L p .779 .327 .175 r
F P
0 g
s
.50527 .45243 m .4858 .4259 L .48049 .42281 L p .772 .416 .383 r
F P
0 g
s
.80775 .49184 m .7893 .52263 L .78417 .50814 L p .808 .671 .712 r
F P
0 g
s
.78417 .50814 m .80283 .47989 L .80775 .49184 L p .808 .671 .712 r
F P
0 g
s
.81682 .44359 m .79796 .46853 L .79311 .45767 L p .813 .71 .751 r
F P
0 g
s
.79311 .45767 m .81211 .43403 L .81682 .44359 L p .813 .71 .751 r
F P
0 g
s
.83104 .41023 m .81211 .43403 L .80741 .42475 L p .826 .739 .768 r
F P
0 g
s
.80741 .42475 m .82646 .40188 L .83104 .41023 L p .826 .739 .768 r
F P
0 g
s
.69401 .21782 m .71441 .21705 L .71902 .22226 L p .476 .71 .972 r
F P
0 g
s
.71441 .21705 m .69401 .21782 L .68934 .21269 L p .489 .71 .968 r
F P
0 g
s
.77855 .24699 m .7998 .25215 L .80419 .25765 L p .269 .573 .939 r
F P
0 g
s
.7998 .25215 m .77855 .24699 L .77412 .24176 L p .287 .582 .942 r
F P
0 g
s
.80283 .47989 m .78417 .50814 L .77911 .49468 L p .804 .677 .724 r
F P
0 g
s
.77911 .49468 m .79796 .46853 L .80283 .47989 L p .804 .677 .724 r
F P
0 g
s
.84536 .378 m .82646 .40188 L .82188 .3937 L p .843 .766 .778 r
F P
0 g
s
.82188 .3937 m .8409 .37056 L .84536 .378 L p .843 .766 .778 r
F P
0 g
s
.80856 .26304 m .83023 .27099 L .83457 .27674 L p .179 .501 .908 r
F P
0 g
s
.83023 .27099 m .80856 .26304 L .80419 .25765 L p .198 .512 .913 r
F P
0 g
s
.74874 .23357 m .76965 .23638 L .77412 .24176 L p .351 .631 .958 r
F P
0 g
s
.76965 .23638 m .74874 .23357 L .74422 .22839 L p .367 .637 .958 r
F P
0 g
s
.59016 .20902 m .60992 .20256 L .61485 .20809 L p .649 .775 .941 r
F P
0 g
s
.60992 .20256 m .59016 .20902 L .58515 .20327 L p .652 .763 .93 r
F P
0 g
s
.56549 .21099 m .58515 .20327 L .59016 .20902 L p .677 .776 .925 r
F P
0 g
s
.61485 .20809 m .63473 .20291 L .63959 .20832 L p .615 .767 .953 r
F P
0 g
s
.63473 .20291 m .61485 .20809 L .60992 .20256 L p .621 .758 .944 r
F P
0 g
s
.58515 .20327 m .56549 .21099 L .5604 .20488 L p .678 .761 .913 r
F P
0 g
s
.54082 .21382 m .5604 .20488 L .56549 .21099 L p .701 .77 .906 r
F P
0 g
s
.66544 .52331 m .68661 .54299 L .69075 .53518 L p .698 .272 .232 r
F P
0 g
s
.68661 .54299 m .66544 .52331 L .66104 .52817 L p .719 .334 .319 r
F P
0 g
s
.8597 .3457 m .8409 .37056 L .83643 .36321 L p .862 .791 .779 r
F P
0 g
s
.83643 .36321 m .85534 .33899 L .8597 .3457 L p .862 .791 .779 r
F P
0 g
s
.87395 .3123 m .85534 .33899 L .85097 .33229 L p .885 .813 .773 r
F P
0 g
s
.85097 .33229 m .86969 .30621 L .87395 .3123 L p .885 .813 .773 r
F P
0 g
s
.63959 .20832 m .65963 .20446 L .66441 .20982 L p .577 .754 .961 r
F P
0 g
s
.65963 .20446 m .63959 .20832 L .63473 .20291 L p .586 .748 .954 r
F P
0 g
s
.51573 .44942 m .53558 .47627 L .54067 .47113 L p .769 .331 .211 r
F P
0 g
s
.53558 .47627 m .51573 .44942 L .51052 .44877 L p .767 .407 .373 r
F P
0 g
s
.7202 .53944 m .742 .56104 L .74559 .54947 L p .691 .302 .305 r
F P
0 g
s
.7202 .53944 m .71626 .5476 L p .73989 .55994 L .615 .496 .694 r
F P
0 g
s
.74101 .56006 m .7202 .53944 L p .73989 .55994 L .615 .496 .694 r
F P
0 g
s
.742 .56104 m .74101 .56006 L p .73989 .55994 L .615 .496 .694 r
F P
0 g
s
.71626 .5476 m .73644 .54042 L .742 .56104 L p .615 .496 .694 r
F P
0 g
s
.73644 .54042 m .71626 .5476 L .71245 .55926 L p .786 .611 .663 r
F P
0 g
s
.73105 .52245 m .73644 .54042 L p .71498 .55727 L .786 .611 .663 r
F P
0 g
s
.71245 .55926 m .71353 .55712 L p .71498 .55727 L .786 .611 .663 r
F P
0 g
s
.71353 .55712 m .73105 .52245 L p .71498 .55727 L .786 .611 .663 r
F P
0 g
s
.81211 .43403 m .79311 .45767 L .78828 .44723 L p .81 .714 .76 r
F P
0 g
s
.78828 .44723 m .80741 .42475 L .81211 .43403 L p .81 .714 .76 r
F P
0 g
s
.79796 .46853 m .77911 .49468 L .7741 .48205 L p .801 .684 .735 r
F P
0 g
s
.7741 .48205 m .79311 .45767 L .79796 .46853 L p .801 .684 .735 r
F P
0 g
s
.83888 .28241 m .86111 .29392 L .86541 .30008 L p .078 .411 .862 r
F P
0 g
s
.86111 .29392 m .83888 .28241 L .83457 .27674 L p .097 .425 .869 r
F P
0 g
s
.71902 .22226 m .73966 .22304 L .74422 .22839 L p .424 .677 .968 r
F P
0 g
s
.73966 .22304 m .71902 .22226 L .71441 .21705 L p .439 .679 .965 r
F P
0 g
s
.66441 .20982 m .68462 .20733 L .68934 .21269 L p .535 .735 .967 r
F P
0 g
s
.68462 .20733 m .66441 .20982 L .65963 .20446 L p .546 .731 .961 r
F P
0 g
s
.82646 .40188 m .80741 .42475 L .80272 .41572 L p .823 .743 .776 r
F P
0 g
s
.80272 .41572 m .82188 .3937 L .82646 .40188 L p .823 .743 .776 r
F P
0 g
s
.6357 .5142 m .65669 .53564 L .66104 .52817 L p .714 .287 .232 r
F P
0 g
s
.65669 .53564 m .6357 .5142 L .63111 .51837 L p .732 .35 .328 r
F P
0 g
s
.7893 .52263 m .77117 .56013 L .7657 .54092 L p .801 .642 .685 r
F P
0 g
s
.7657 .54092 m .78417 .50814 L .7893 .52263 L p .801 .642 .685 r
F P
0 g
s
.48049 .42281 m .49998 .46846 L .50527 .45243 L p .772 .416 .383 r
F P
0 g
s
.48049 .42281 m .47512 .42396 L p .49393 .45763 L .509 .362 .617 r
F P
0 g
s
.49676 .46091 m .48049 .42281 L p .49393 .45763 L .509 .362 .617 r
F P
0 g
s
.49998 .46846 m .49676 .46091 L p .49393 .45763 L .509 .362 .617 r
F P
0 g
s
.47512 .42396 m .49464 .42987 L .49998 .46846 L p .509 .362 .617 r
F P
0 g
s
.49464 .42987 m .47512 .42396 L .46959 .44057 L p .738 .551 .641 r
F P
0 g
s
.48934 .40481 m .49464 .42987 L p .47663 .43756 L .738 .551 .641 r
F P
0 g
s
.46959 .44057 m .47335 .43376 L p .47663 .43756 L .738 .551 .641 r
F P
0 g
s
.47335 .43376 m .48934 .40481 L p .47663 .43756 L .738 .551 .641 r
F P
0 g
s
.54575 .47003 m .56595 .49608 L .57086 .49003 L p .757 .325 .225 r
F P
0 g
s
.56595 .49608 m .54575 .47003 L .54067 .47113 L p .761 .394 .361 r
F P
0 g
s
.8409 .37056 m .82188 .3937 L .8173 .38567 L p .84 .769 .784 r
F P
0 g
s
.8173 .38567 m .83643 .36321 L .8409 .37056 L p .84 .769 .784 r
F P
0 g
s
.78417 .50814 m .7657 .54092 L .76038 .524 L p .796 .65 .7 r
F P
0 g
s
.76038 .524 m .77911 .49468 L .78417 .50814 L p .796 .65 .7 r
F P
0 g
s
.79311 .45767 m .7741 .48205 L .76913 .4701 L p .797 .689 .746 r
F P
0 g
s
.76913 .4701 m .78828 .44723 L .79311 .45767 L p .797 .689 .746 r
F P
0 g
s
.68934 .21269 m .70976 .21164 L .71441 .21705 L p .489 .71 .968 r
F P
0 g
s
.70976 .21164 m .68934 .21269 L .68462 .20733 L p .501 .709 .964 r
F P
0 g
s
.6058 .50234 m .62657 .52548 L .63111 .51837 L p .729 .301 .232 r
F P
0 g
s
.62657 .52548 m .6058 .50234 L .60103 .50571 L p .743 .365 .338 r
F P
0 g
s
.77412 .24176 m .79538 .24654 L .7998 .25215 L p .287 .582 .942 r
F P
0 g
s
.79538 .24654 m .77412 .24176 L .76965 .23638 L p .304 .589 .943 r
F P
0 g
s
.57579 .48765 m .5963 .51237 L .60103 .50571 L p .743 .314 .231 r
F P
0 g
s
.5963 .51237 m .57579 .48765 L .57086 .49003 L p .752 .38 .35 r
F P
0 g
s
.80741 .42475 m .78828 .44723 L .78347 .43717 L p .806 .719 .768 r
F P
0 g
s
.78347 .43717 m .80272 .41572 L .80741 .42475 L p .806 .719 .768 r
F P
0 g
s
.45393 .35952 m .43462 .36284 L .42936 .34522 L p .464 .514 .825 r
F P
0 g
s
.42936 .34522 m .44857 .34825 L .45393 .35952 L p .464 .514 .825 r
F P
0 g
s
.44857 .34825 m .42936 .34522 L .42395 .33602 L p .343 .546 .907 r
F P
0 g
s
.80419 .25765 m .82587 .26517 L .83023 .27099 L p .198 .512 .913 r
F P
0 g
s
.82587 .26517 m .80419 .25765 L .7998 .25215 L p .215 .522 .917 r
F P
0 g
s
.85534 .33899 m .83643 .36321 L .83194 .35593 L p .859 .792 .784 r
F P
0 g
s
.83194 .35593 m .85097 .33229 L .85534 .33899 L p .859 .792 .784 r
F P
0 g
s
.58515 .20327 m .60495 .19665 L .60992 .20256 L p .652 .763 .93 r
F P
0 g
s
.60495 .19665 m .58515 .20327 L .5801 .19707 L p .654 .75 .921 r
F P
0 g
s
.5604 .20488 m .5801 .19707 L .58515 .20327 L p .678 .761 .913 r
F P
0 g
s
.45923 .37541 m .4395 .40566 L .43462 .36284 L p .581 .511 .741 r
F P
0 g
s
.43462 .36284 m .45393 .35952 L .45923 .37541 L p .581 .511 .741 r
F P
0 g
s
.77911 .49468 m .76038 .524 L .75516 .50865 L p .792 .657 .714 r
F P
0 g
s
.75516 .50865 m .7741 .48205 L .77911 .49468 L p .792 .657 .714 r
F P
0 g
s
.74422 .22839 m .76515 .23088 L .76965 .23638 L p .367 .637 .958 r
F P
0 g
s
.76515 .23088 m .74422 .22839 L .73966 .22304 L p .382 .641 .958 r
F P
0 g
s
.60992 .20256 m .62984 .19719 L .63473 .20291 L p .621 .758 .944 r
F P
0 g
s
.62984 .19719 m .60992 .20256 L .60495 .19665 L p .625 .749 .936 r
F P
0 g
s
.86969 .30621 m .85097 .33229 L .84657 .32562 L p .881 .813 .777 r
F P
0 g
s
.84657 .32562 m .86541 .30008 L .86969 .30621 L p .881 .813 .777 r
F P
0 g
s
.69075 .53518 m .71245 .55926 L .71626 .5476 L p .705 .318 .311 r
F P
0 g
s
.69075 .53518 m .68661 .54299 L p .71012 .55779 L .601 .479 .686 r
F P
0 g
s
.71135 .55804 m .69075 .53518 L p .71012 .55779 L .601 .479 .686 r
F P
0 g
s
.71245 .55926 m .71135 .55804 L p .71012 .55779 L .601 .479 .686 r
F P
0 g
s
.68661 .54299 m .70684 .53714 L .71245 .55926 L p .601 .479 .686 r
F P
0 g
s
.70684 .53714 m .68661 .54299 L .68259 .55486 L p .778 .601 .66 r
F P
0 g
s
.70139 .51811 m .70684 .53714 L p .68542 .55279 L .778 .601 .66 r
F P
0 g
s
.68259 .55486 m .68381 .55247 L p .68542 .55279 L .778 .601 .66 r
F P
0 g
s
.68381 .55247 m .70139 .51811 L p .68542 .55279 L .778 .601 .66 r
F P
0 g
s
.82188 .3937 m .80272 .41572 L .79802 .40691 L p .82 .746 .782 r
F P
0 g
s
.79802 .40691 m .8173 .38567 L .82188 .3937 L p .82 .746 .782 r
F P
0 g
s
.63473 .20291 m .65481 .19884 L .65963 .20446 L p .586 .748 .954 r
F P
0 g
s
.65481 .19884 m .63473 .20291 L .62984 .19719 L p .592 .741 .947 r
F P
0 g
s
.83457 .27674 m .85679 .28773 L .86111 .29392 L p .097 .425 .869 r
F P
0 g
s
.85679 .28773 m .83457 .27674 L .83023 .27099 L p .115 .438 .876 r
F P
0 g
s
.78828 .44723 m .76913 .4701 L .76419 .45871 L p .793 .694 .756 r
F P
0 g
s
.76419 .45871 m .78347 .43717 L .78828 .44723 L p .793 .694 .756 r
F P
0 g
s
.7741 .48205 m .75516 .50865 L .75002 .49448 L p .787 .663 .726 r
F P
0 g
s
.75002 .49448 m .76913 .4701 L .7741 .48205 L p .787 .663 .726 r
F P
0 g
s
.71441 .21705 m .73508 .21754 L .73966 .22304 L p .439 .679 .965 r
F P
0 g
s
.73508 .21754 m .71441 .21705 L .70976 .21164 L p .451 .68 .963 r
F P
0 g
s
.65963 .20446 m .67987 .20175 L .68462 .20733 L p .546 .731 .961 r
F P
0 g
s
.67987 .20175 m .65963 .20446 L .65481 .19884 L p .554 .727 .955 r
F P
0 g
s
.83643 .36321 m .8173 .38567 L .8127 .37776 L p .836 .771 .789 r
F P
0 g
s
.8127 .37776 m .83194 .35593 L .83643 .36321 L p .836 .771 .789 r
F P
0 g
s
.80272 .41572 m .78347 .43717 L .77866 .42744 L p .803 .723 .776 r
F P
0 g
s
.77866 .42744 m .79802 .40691 L .80272 .41572 L p .803 .723 .776 r
F P
0 g
s
.51052 .44877 m .53052 .49134 L .53558 .47627 L p .767 .407 .373 r
F P
0 g
s
.51052 .44877 m .50527 .45243 L p .52554 .48366 L .523 .38 .628 r
F P
0 g
s
.52798 .48594 m .51052 .44877 L p .52554 .48366 L .523 .38 .628 r
F P
0 g
s
.53052 .49134 m .52798 .48594 L p .52554 .48366 L .523 .38 .628 r
F P
0 g
s
.50527 .45243 m .52503 .45603 L .53052 .49134 L p .523 .38 .628 r
F P
0 g
s
.52503 .45603 m .50527 .45243 L .49998 .46846 L p .743 .555 .64 r
F P
0 g
s
.51964 .43095 m .52503 .45603 L p .50601 .46547 L .743 .555 .64 r
F P
0 g
s
.49998 .46846 m .50301 .46267 L p .50601 .46547 L .743 .555 .64 r
F P
0 g
s
.50301 .46267 m .51964 .43095 L p .50601 .46547 L .743 .555 .64 r
F P
0 g
s
.42395 .33602 m .44314 .34054 L .44857 .34825 L p .343 .546 .907 r
F P
0 g
s
.76913 .4701 m .75002 .49448 L .74493 .48124 L p .783 .669 .738 r
F P
0 g
s
.74493 .48124 m .76419 .45871 L .76913 .4701 L p .783 .669 .738 r
F P
0 g
s
.85097 .33229 m .83194 .35593 L .82744 .34871 L p .856 .793 .789 r
F P
0 g
s
.82744 .34871 m .84657 .32562 L .85097 .33229 L p .856 .793 .789 r
F P
0 g
s
.78347 .43717 m .76419 .45871 L .75927 .44781 L p .789 .699 .765 r
F P
0 g
s
.75927 .44781 m .77866 .42744 L .78347 .43717 L p .789 .699 .765 r
F P
0 g
s
.68462 .20733 m .70508 .20604 L .70976 .21164 L p .501 .709 .964 r
F P
0 g
s
.70508 .20604 m .68462 .20733 L .67987 .20175 L p .51 .707 .959 r
F P
0 g
s
.66104 .52817 m .68259 .55486 L .68661 .54299 L p .719 .334 .319 r
F P
0 g
s
.66104 .52817 m .65669 .53564 L p .68 .55294 L .588 .463 .677 r
F P
0 g
s
.68137 .55335 m .66104 .52817 L p .68 .55294 L .588 .463 .677 r
F P
0 g
s
.68259 .55486 m .68137 .55335 L p .68 .55294 L .588 .463 .677 r
F P
0 g
s
.65669 .53564 m .67693 .53112 L .68259 .55486 L p .588 .463 .677 r
F P
0 g
s
.67693 .53112 m .65669 .53564 L .65247 .54786 L p .771 .592 .656 r
F P
0 g
s
.67144 .511 m .67693 .53112 L p .65564 .54569 L .771 .592 .656 r
F P
0 g
s
.65247 .54786 m .65386 .54516 L p .65564 .54569 L .771 .592 .656 r
F P
0 g
s
.65386 .54516 m .67144 .511 L p .65564 .54569 L .771 .592 .656 r
F P
0 g
s
.76965 .23638 m .79092 .24084 L .79538 .24654 L p .304 .589 .943 r
F P
0 g
s
.79092 .24084 m .76965 .23638 L .76515 .23088 L p .318 .595 .944 r
F P
0 g
s
.8173 .38567 m .79802 .40691 L .79333 .39831 L p .817 .749 .789 r
F P
0 g
s
.79333 .39831 m .8127 .37776 L .8173 .38567 L p .817 .749 .789 r
F P
0 g
s
.5801 .19707 m .59994 .19038 L .60495 .19665 L p .654 .75 .921 r
F P
0 g
s
.7998 .25215 m .82148 .25927 L .82587 .26517 L p .215 .522 .917 r
F P
0 g
s
.82148 .25927 m .7998 .25215 L .79538 .24654 L p .231 .531 .92 r
F P
0 g
s
.76038 .524 m .742 .56104 L .73644 .54042 L p .789 .63 .684 r
F P
0 g
s
.73644 .54042 m .75516 .50865 L .76038 .524 L p .789 .63 .684 r
F P
0 g
s
.60495 .19665 m .62491 .19116 L .62984 .19719 L p .625 .749 .936 r
F P
0 g
s
.62491 .19116 m .60495 .19665 L .59994 .19038 L p .627 .739 .928 r
F P
0 g
s
.86541 .30008 m .84657 .32562 L .84216 .31895 L p .878 .813 .781 r
F P
0 g
s
.84216 .31895 m .86111 .29392 L .86541 .30008 L p .878 .813 .781 r
F P
0 g
s
.73966 .22304 m .76061 .22525 L .76515 .23088 L p .382 .641 .958 r
F P
0 g
s
.76061 .22525 m .73966 .22304 L .73508 .21754 L p .394 .644 .957 r
F P
0 g
s
.75516 .50865 m .73644 .54042 L .73105 .52245 L p .783 .637 .7 r
F P
0 g
s
.73105 .52245 m .75002 .49448 L .75516 .50865 L p .783 .637 .7 r
F P
0 g
s
.76419 .45871 m .74493 .48124 L .73988 .46875 L p .778 .675 .75 r
F P
0 g
s
.73988 .46875 m .75927 .44781 L .76419 .45871 L p .778 .675 .75 r
F P
0 g
s
.54067 .47113 m .56111 .51023 L .56595 .49608 L p .761 .394 .361 r
F P
0 g
s
.54067 .47113 m .53558 .47627 L p .55687 .50458 L .537 .397 .638 r
F P
0 g
s
.55901 .50621 m .54067 .47113 L p .55687 .50458 L .537 .397 .638 r
F P
0 g
s
.56111 .51023 m .55901 .50621 L p .55687 .50458 L .537 .397 .638 r
F P
0 g
s
.53558 .47627 m .55551 .47786 L .56111 .51023 L p .537 .397 .638 r
F P
0 g
s
.55551 .47786 m .53558 .47627 L .53052 .49134 L p .748 .561 .642 r
F P
0 g
s
.55006 .45346 m .55551 .47786 L p .53573 .48852 L .748 .561 .642 r
F P
0 g
s
.53052 .49134 m .53303 .48647 L p .53573 .48852 L .748 .561 .642 r
F P
0 g
s
.53303 .48647 m .55006 .45346 L p .53573 .48852 L .748 .561 .642 r
F P
0 g
s
.62984 .19719 m .64995 .19296 L .65481 .19884 L p .592 .741 .947 r
F P
0 g
s
.64995 .19296 m .62984 .19719 L .62491 .19116 L p .596 .734 .94 r
F P
0 g
s
.79802 .40691 m .77866 .42744 L .77387 .418 L p .8 .727 .784 r
F P
0 g
s
.77387 .418 m .79333 .39831 L .79802 .40691 L p .8 .727 .784 r
F P
0 g
s
.48403 .3861 m .46447 .39877 L .45923 .37541 L p .592 .531 .756 r
F P
0 g
s
.45923 .37541 m .47871 .37141 L .48403 .3861 L p .592 .531 .756 r
F P
0 g
s
.47871 .37141 m .45923 .37541 L .45393 .35952 L p .528 .541 .812 r
F P
0 g
s
.83023 .27099 m .85244 .2815 L .85679 .28773 L p .115 .438 .876 r
F P
0 g
s
.85244 .2815 m .83023 .27099 L .82587 .26517 L p .131 .449 .882 r
F P
0 g
s
.75002 .49448 m .73105 .52245 L .72577 .50628 L p .777 .644 .715 r
F P
0 g
s
.72577 .50628 m .74493 .48124 L .75002 .49448 L p .777 .644 .715 r
F P
0 g
s
.45393 .35952 m .47337 .35968 L .47871 .37141 L p .528 .541 .812 r
F P
0 g
s
.47337 .35968 m .45393 .35952 L .44857 .34825 L p .462 .562 .871 r
F P
0 g
s
.63111 .51837 m .65247 .54786 L .65669 .53564 L p .732 .35 .328 r
F P
0 g
s
.63111 .51837 m .62657 .52548 L p .64958 .54536 L .575 .447 .668 r
F P
0 g
s
.6511 .54596 m .63111 .51837 L p .64958 .54536 L .575 .447 .668 r
F P
0 g
s
.65247 .54786 m .6511 .54596 L p .64958 .54536 L .575 .447 .668 r
F P
0 g
s
.62657 .52548 m .64679 .52232 L .65247 .54786 L p .575 .447 .668 r
F P
0 g
s
.64679 .52232 m .62657 .52548 L .62215 .53819 L p .764 .583 .652 r
F P
0 g
s
.64128 .5011 m .64679 .52232 L p .62571 .5359 L .764 .583 .652 r
F P
0 g
s
.62215 .53819 m .62373 .53512 L p .62571 .5359 L .764 .583 .652 r
F P
0 g
s
.62373 .53512 m .64128 .5011 L p .62571 .5359 L .764 .583 .652 r
F P
0 g
s
.83194 .35593 m .8127 .37776 L .8081 .36998 L p .833 .773 .795 r
F P
0 g
s
.8081 .36998 m .82744 .34871 L .83194 .35593 L p .833 .773 .795 r
F P
0 g
s
.70976 .21164 m .73045 .21189 L .73508 .21754 L p .451 .68 .963 r
F P
0 g
s
.73045 .21189 m .70976 .21164 L .70508 .20604 L p .461 .68 .96 r
F P
0 g
s
.77866 .42744 m .75927 .44781 L .75436 .43733 L p .785 .704 .775 r
F P
0 g
s
.75436 .43733 m .77387 .418 L .77866 .42744 L p .785 .704 .775 r
F P
0 g
s
.65481 .19884 m .67508 .19594 L .67987 .20175 L p .554 .727 .955 r
F P
0 g
s
.67508 .19594 m .65481 .19884 L .64995 .19296 L p .56 .722 .949 r
F P
0 g
s
.57086 .49003 m .59167 .52572 L .5963 .51237 L p .752 .38 .35 r
F P
0 g
s
.57086 .49003 m .56595 .49608 L p .58799 .52147 L .55 .414 .649 r
F P
0 g
s
.58988 .52265 m .57086 .49003 L p .58799 .52147 L .55 .414 .649 r
F P
0 g
s
.59167 .52572 m .58988 .52265 L p .58799 .52147 L .55 .414 .649 r
F P
0 g
s
.56595 .49608 m .58602 .49593 L .59167 .52572 L p .55 .414 .649 r
F P
0 g
s
.58602 .49593 m .56595 .49608 L .56111 .51023 L p .753 .567 .645 r
F P
0 g
s
.58053 .47251 m .58602 .49593 L p .56566 .50761 L .753 .567 .645 r
F P
0 g
s
.56111 .51023 m .56323 .5061 L p .56566 .50761 L .753 .567 .645 r
F P
0 g
s
.56323 .5061 m .58053 .47251 L p .56566 .50761 L .753 .567 .645 r
F P
0 g
s
.60103 .50571 m .62215 .53819 L .62657 .52548 L p .743 .365 .338 r
F P
0 g
s
.60103 .50571 m .5963 .51237 L p .6189 .53494 L .562 .431 .659 r
F P
0 g
s
.62059 .53579 m .60103 .50571 L p .6189 .53494 L .562 .431 .659 r
F P
0 g
s
.62215 .53819 m .62059 .53579 L p .6189 .53494 L .562 .431 .659 r
F P
0 g
s
.5963 .51237 m .61646 .51065 L .62215 .53819 L p .562 .431 .659 r
F P
0 g
s
.61646 .51065 m .5963 .51237 L .59167 .52572 L p .758 .575 .648 r
F P
0 g
s
.61095 .48832 m .61646 .51065 L p .59569 .52328 L .758 .575 .648 r
F P
0 g
s
.59167 .52572 m .5935 .52218 L p .59569 .52328 L .758 .575 .648 r
F P
0 g
s
.5935 .52218 m .61095 .48832 L p .59569 .52328 L .758 .575 .648 r
F P
0 g
s
.74493 .48124 m .72577 .50628 L .72056 .49143 L p .772 .65 .728 r
F P
0 g
s
.72056 .49143 m .73988 .46875 L .74493 .48124 L p .772 .65 .728 r
F P
0 g
s
.75927 .44781 m .73988 .46875 L .73486 .4569 L p .774 .681 .76 r
F P
0 g
s
.73486 .4569 m .75436 .43733 L .75927 .44781 L p .774 .681 .76 r
F P
0 g
s
.8127 .37776 m .79333 .39831 L .78863 .38988 L p .813 .752 .795 r
F P
0 g
s
.78863 .38988 m .8081 .36998 L .8127 .37776 L p .813 .752 .795 r
F P
0 g
s
.84657 .32562 m .82744 .34871 L .82293 .34156 L p .853 .794 .793 r
F P
0 g
s
.82293 .34156 m .84216 .31895 L .84657 .32562 L p .853 .794 .793 r
F P
0 g
s
.44857 .34825 m .46799 .35037 L .47337 .35968 L p .462 .562 .871 r
F P
0 g
s
.46799 .35037 m .44857 .34825 L .44314 .34054 L p .394 .596 .927 r
F P
0 g
s
.48934 .40481 m .46959 .44057 L .46447 .39877 L p .658 .533 .7 r
F P
0 g
s
.46447 .39877 m .48403 .3861 L .48934 .40481 L p .658 .533 .7 r
F P
0 g
s
.67987 .20175 m .70035 .20026 L .70508 .20604 L p .51 .707 .959 r
F P
0 g
s
.70035 .20026 m .67987 .20175 L .67508 .19594 L p .517 .704 .955 r
F P
0 g
s
.76515 .23088 m .78644 .23503 L .79092 .24084 L p .318 .595 .944 r
F P
0 g
s
.78644 .23503 m .76515 .23088 L .76061 .22525 L p .331 .6 .945 r
F P
0 g
s
.79333 .39831 m .77387 .418 L .76907 .40883 L p .796 .731 .791 r
F P
0 g
s
.76907 .40883 m .78863 .38988 L .79333 .39831 L p .796 .731 .791 r
F P
0 g
s
.73988 .46875 m .72056 .49143 L .7154 .47762 L p .766 .657 .741 r
F P
0 g
s
.7154 .47762 m .73486 .4569 L .73988 .46875 L p .766 .657 .741 r
F P
0 g
s
.79538 .24654 m .81706 .25331 L .82148 .25927 L p .231 .531 .92 r
F P
0 g
s
.81706 .25331 m .79538 .24654 L .79092 .24084 L p .245 .538 .923 r
F P
0 g
s
.86111 .29392 m .84216 .31895 L .83773 .3123 L p .875 .813 .785 r
F P
0 g
s
.83773 .3123 m .85679 .28773 L .86111 .29392 L p .875 .813 .785 r
F P
0 g
s
.59994 .19038 m .61994 .18482 L .62491 .19116 L p .627 .739 .928 r
F P
0 g
s
.73508 .21754 m .75605 .21949 L .76061 .22525 L p .394 .644 .957 r
F P
0 g
s
.75605 .21949 m .73508 .21754 L .73045 .21189 L p .405 .646 .955 r
F P
0 g
s
.77387 .418 m .75436 .43733 L .74947 .42723 L p .781 .709 .783 r
F P
0 g
s
.74947 .42723 m .76907 .40883 L .77387 .418 L p .781 .709 .783 r
F P
0 g
s
.73105 .52245 m .71245 .55926 L .70684 .53714 L p .778 .618 .682 r
F P
0 g
s
.70684 .53714 m .72577 .50628 L .73105 .52245 L p .778 .618 .682 r
F P
0 g
s
.62491 .19116 m .64505 .18682 L .64995 .19296 L p .596 .734 .94 r
F P
0 g
s
.64505 .18682 m .62491 .19116 L .61994 .18482 L p .599 .726 .934 r
F P
0 g
s
.82744 .34871 m .8081 .36998 L .8035 .3623 L p .83 .775 .8 r
F P
0 g
s
.8035 .3623 m .82293 .34156 L .82744 .34871 L p .83 .775 .8 r
F P
0 g
s
.72577 .50628 m .70684 .53714 L .70139 .51811 L p .77 .625 .699 r
F P
0 g
s
.70139 .51811 m .72056 .49143 L .72577 .50628 L p .77 .625 .699 r
F P
0 g
s
.75436 .43733 m .73486 .4569 L .72986 .44561 L p .769 .686 .771 r
F P
0 g
s
.72986 .44561 m .74947 .42723 L .75436 .43733 L p .769 .686 .771 r
F P
0 g
s
.82587 .26517 m .84807 .27523 L .85244 .2815 L p .131 .449 .882 r
F P
0 g
s
.84807 .27523 m .82587 .26517 L .82148 .25927 L p .146 .459 .887 r
F P
0 g
s
.50898 .39484 m .48934 .40481 L .48403 .3861 L p .607 .552 .767 r
F P
0 g
s
.48403 .3861 m .50366 .38109 L .50898 .39484 L p .607 .552 .767 r
F P
0 g
s
.50366 .38109 m .48403 .3861 L .47871 .37141 L p .567 .563 .809 r
F P
0 g
s
.72056 .49143 m .70139 .51811 L .69605 .50113 L p .763 .632 .715 r
F P
0 g
s
.69605 .50113 m .7154 .47762 L .72056 .49143 L p .763 .632 .715 r
F P
0 g
s
.73486 .4569 m .7154 .47762 L .71028 .46467 L p .761 .662 .753 r
F P
0 g
s
.71028 .46467 m .72986 .44561 L .73486 .4569 L p .761 .662 .753 r
F P
0 g
s
.70508 .20604 m .72579 .20608 L .73045 .21189 L p .461 .68 .96 r
F P
0 g
s
.72579 .20608 m .70508 .20604 L .70035 .20026 L p .469 .68 .957 r
F P
0 g
s
.64995 .19296 m .67026 .18992 L .67508 .19594 L p .56 .722 .949 r
F P
0 g
s
.67026 .18992 m .64995 .19296 L .64505 .18682 L p .564 .716 .944 r
F P
0 g
s
.8081 .36998 m .78863 .38988 L .78393 .38162 L p .81 .755 .801 r
F P
0 g
s
.78393 .38162 m .8035 .3623 L .8081 .36998 L p .81 .755 .801 r
F P
0 g
s
.47871 .37141 m .49833 .3694 L .50366 .38109 L p .567 .563 .809 r
F P
0 g
s
.49833 .3694 m .47871 .37141 L .47337 .35968 L p .526 .58 .852 r
F P
0 g
s
.5143 .41116 m .49464 .42987 L .48934 .40481 L p .648 .547 .726 r
F P
0 g
s
.48934 .40481 m .50898 .39484 L .5143 .41116 L p .648 .547 .726 r
F P
0 g
s
.44314 .34054 m .46257 .34324 L .46799 .35037 L p .394 .596 .927 r
F P
0 g
s
.7154 .47762 m .69605 .50113 L .69078 .48565 L p .756 .638 .73 r
F P
0 g
s
.69078 .48565 m .71028 .46467 L .7154 .47762 L p .756 .638 .73 r
F P
0 g
s
.84216 .31895 m .82293 .34156 L .8184 .33445 L p .85 .795 .797 r
F P
0 g
s
.8184 .33445 m .83773 .3123 L .84216 .31895 L p .85 .795 .797 r
F P
0 g
s
.78863 .38988 m .76907 .40883 L .76428 .39989 L p .793 .735 .798 r
F P
0 g
s
.76428 .39989 m .78393 .38162 L .78863 .38988 L p .793 .735 .798 r
F P
0 g
s
.76907 .40883 m .74947 .42723 L .74458 .41747 L p .778 .713 .792 r
F P
0 g
s
.74458 .41747 m .76428 .39989 L .76907 .40883 L p .778 .713 .792 r
F P
0 g
s
.74947 .42723 m .72986 .44561 L .72487 .43479 L p .765 .691 .781 r
F P
0 g
s
.72487 .43479 m .74458 .41747 L .74947 .42723 L p .765 .691 .781 r
F P
0 g
s
.72986 .44561 m .71028 .46467 L .70519 .45244 L p .756 .668 .765 r
F P
0 g
s
.70519 .45244 m .72487 .43479 L .72986 .44561 L p .756 .668 .765 r
F P
0 g
s
.67508 .19594 m .6956 .19429 L .70035 .20026 L p .517 .704 .955 r
F P
0 g
s
.6956 .19429 m .67508 .19594 L .67026 .18992 L p .523 .701 .951 r
F P
0 g
s
.71028 .46467 m .69078 .48565 L .68557 .47134 L p .75 .644 .744 r
F P
0 g
s
.68557 .47134 m .70519 .45244 L .71028 .46467 L p .75 .644 .744 r
F P
0 g
s
.76061 .22525 m .78192 .22913 L .78644 .23503 L p .331 .6 .945 r
F P
0 g
s
.78192 .22913 m .76061 .22525 L .75605 .21949 L p .342 .604 .945 r
F P
0 g
s
.47337 .35968 m .49299 .35948 L .49833 .3694 L p .526 .58 .852 r
F P
0 g
s
.49299 .35948 m .47337 .35968 L .46799 .35037 L p .485 .603 .895 r
F P
0 g
s
.85679 .28773 m .83773 .3123 L .83328 .30566 L p .872 .813 .788 r
F P
0 g
s
.83328 .30566 m .85244 .2815 L .85679 .28773 L p .872 .813 .788 r
F P
0 g
s
.79092 .24084 m .81261 .24728 L .81706 .25331 L p .245 .538 .923 r
F P
0 g
s
.81261 .24728 m .79092 .24084 L .78644 .23503 L p .258 .545 .925 r
F P
0 g
s
.82293 .34156 m .8035 .3623 L .79888 .35473 L p .827 .777 .804 r
F P
0 g
s
.79888 .35473 m .8184 .33445 L .82293 .34156 L p .827 .777 .804 r
F P
0 g
s
.67693 .53112 m .69605 .50113 L .70139 .51811 L p .767 .607 .68 r
F P
0 g
s
.69605 .50113 m .67693 .53112 L .67144 .511 L p .758 .614 .699 r
F P
0 g
s
.67144 .511 m .69078 .48565 L .69605 .50113 L p .758 .614 .699 r
F P
0 g
s
.73045 .21189 m .75145 .21361 L .75605 .21949 L p .405 .646 .955 r
F P
0 g
s
.75145 .21361 m .73045 .21189 L .72579 .20608 L p .415 .648 .954 r
F P
0 g
s
.70139 .51811 m .68259 .55486 L .67693 .53112 L p .767 .607 .68 r
F P
0 g
s
.61994 .18482 m .64012 .18042 L .64505 .18682 L p .599 .726 .934 r
F P
0 g
s
.69078 .48565 m .67144 .511 L .66607 .49324 L p .749 .62 .716 r
F P
0 g
s
.66607 .49324 m .68557 .47134 L .69078 .48565 L p .749 .62 .716 r
F P
0 g
s
.53935 .4165 m .51964 .43095 L .5143 .41116 L p .651 .565 .744 r
F P
0 g
s
.5143 .41116 m .53404 .40174 L .53935 .4165 L p .651 .565 .744 r
F P
0 g
s
.49464 .42987 m .5143 .41116 L .51964 .43095 L p .691 .546 .684 r
F P
0 g
s
.53404 .40174 m .5143 .41116 L .50898 .39484 L p .623 .572 .777 r
F P
0 g
s
.50898 .39484 m .52873 .38877 L .53404 .40174 L p .623 .572 .777 r
F P
0 g
s
.52873 .38877 m .50898 .39484 L .50366 .38109 L p .595 .583 .809 r
F P
0 g
s
.82148 .25927 m .84367 .26894 L .84807 .27523 L p .146 .459 .887 r
F P
0 g
s
.84367 .26894 m .82148 .25927 L .81706 .25331 L p .16 .468 .891 r
F P
0 g
s
.51964 .43095 m .49998 .46846 L .49464 .42987 L p .691 .546 .684 r
F P
0 g
s
.8035 .3623 m .78393 .38162 L .77922 .37352 L p .807 .758 .807 r
F P
0 g
s
.77922 .37352 m .79888 .35473 L .8035 .3623 L p .807 .758 .807 r
F P
0 g
s
.72487 .43479 m .70519 .45244 L .70012 .44082 L p .75 .674 .776 r
F P
0 g
s
.70519 .45244 m .68557 .47134 L .68039 .45799 L p .743 .65 .757 r
F P
0 g
s
.68039 .45799 m .70012 .44082 L .70519 .45244 L p .743 .65 .757 r
F P
0 g
s
.74458 .41747 m .72487 .43479 L .7199 .4244 L p .761 .696 .79 r
F P
0 g
s
.70012 .44082 m .7199 .4244 L .72487 .43479 L p .75 .674 .776 r
F P
0 g
s
.68557 .47134 m .66607 .49324 L .66076 .47718 L p .741 .627 .732 r
F P
0 g
s
.66076 .47718 m .68039 .45799 L .68557 .47134 L p .741 .627 .732 r
F P
0 g
s
.76428 .39989 m .74458 .41747 L .7397 .40801 L p .774 .718 .8 r
F P
0 g
s
.7199 .4244 m .7397 .40801 L .74458 .41747 L p .761 .696 .79 r
F P
0 g
s
.78393 .38162 m .76428 .39989 L .75948 .39117 L p .79 .738 .805 r
F P
0 g
s
.75948 .39117 m .77922 .37352 L .78393 .38162 L p .79 .738 .805 r
F P
0 g
s
.7397 .40801 m .75948 .39117 L .76428 .39989 L p .774 .718 .8 r
F P
0 g
s
.70035 .20026 m .7211 .20012 L .72579 .20608 L p .469 .68 .957 r
F P
0 g
s
.7211 .20012 m .70035 .20026 L .6956 .19429 L p .476 .678 .954 r
F P
0 g
s
.64505 .18682 m .6654 .18368 L .67026 .18992 L p .564 .716 .944 r
F P
0 g
s
.6654 .18368 m .64505 .18682 L .64012 .18042 L p .567 .711 .939 r
F P
0 g
s
.54469 .43349 m .52503 .45603 L .51964 .43095 L p .68 .56 .712 r
F P
0 g
s
.51964 .43095 m .53935 .4165 L .54469 .43349 L p .68 .56 .712 r
F P
0 g
s
.50366 .38109 m .52342 .37732 L .52873 .38877 L p .595 .583 .809 r
F P
0 g
s
.52342 .37732 m .50366 .38109 L .49833 .3694 L p .568 .597 .842 r
F P
0 g
s
.83773 .3123 m .8184 .33445 L .81386 .3274 L p .847 .796 .801 r
F P
0 g
s
.81386 .3274 m .83328 .30566 L .83773 .3123 L p .847 .796 .801 r
F P
0 g
s
.46799 .35037 m .48762 .35114 L .49299 .35948 L p .485 .603 .895 r
F P
0 g
s
.48762 .35114 m .46799 .35037 L .46257 .34324 L p .445 .635 .936 r
F P
0 g
s
.70012 .44082 m .68039 .45799 L .67525 .44545 L p .737 .656 .77 r
F P
0 g
s
.68039 .45799 m .66076 .47718 L .6555 .46245 L p .733 .633 .748 r
F P
0 g
s
.6555 .46245 m .67525 .44545 L .68039 .45799 L p .733 .633 .748 r
F P
0 g
s
.64679 .52232 m .66607 .49324 L .67144 .511 L p .757 .597 .679 r
F P
0 g
s
.66607 .49324 m .64679 .52232 L .64128 .5011 L p .746 .603 .699 r
F P
0 g
s
.64128 .5011 m .66076 .47718 L .66607 .49324 L p .746 .603 .699 r
F P
0 g
s
.7199 .4244 m .70012 .44082 L .69507 .42974 L p .745 .679 .787 r
F P
0 g
s
.67525 .44545 m .69507 .42974 L .70012 .44082 L p .737 .656 .77 r
F P
0 g
s
.66076 .47718 m .64128 .5011 L .63588 .4826 L p .735 .609 .717 r
F P
0 g
s
.63588 .4826 m .6555 .46245 L .66076 .47718 L p .735 .609 .717 r
F P
0 g
s
.56447 .42052 m .54469 .43349 L .53935 .4165 L p .66 .583 .758 r
F P
0 g
s
.53935 .4165 m .55917 .40691 L .56447 .42052 L p .66 .583 .758 r
F P
0 g
s
.55917 .40691 m .53935 .4165 L .53404 .40174 L p .639 .591 .784 r
F P
0 g
s
.67144 .511 m .65247 .54786 L .64679 .52232 L p .757 .597 .679 r
F P
0 g
s
.56978 .43569 m .55006 .45346 L .54469 .43349 L p .68 .576 .731 r
F P
0 g
s
.54469 .43349 m .56447 .42052 L .56978 .43569 L p .68 .576 .731 r
F P
0 g
s
.52503 .45603 m .54469 .43349 L .55006 .45346 L p .711 .558 .678 r
F P
0 g
s
.7397 .40801 m .7199 .4244 L .71493 .41439 L p .756 .701 .799 r
F P
0 g
s
.69507 .42974 m .71493 .41439 L .7199 .4244 L p .745 .679 .787 r
F P
0 g
s
.85244 .2815 m .83328 .30566 L .82881 .29902 L p .869 .812 .792 r
F P
0 g
s
.82881 .29902 m .84807 .27523 L .85244 .2815 L p .869 .812 .792 r
F P
0 g
s
.67026 .18992 m .6908 .18815 L .6956 .19429 L p .523 .701 .951 r
F P
0 g
s
.6908 .18815 m .67026 .18992 L .6654 .18368 L p .528 .697 .947 r
F P
0 g
s
.8184 .33445 m .79888 .35473 L .79425 .34724 L p .825 .779 .809 r
F P
0 g
s
.79425 .34724 m .81386 .3274 L .8184 .33445 L p .825 .779 .809 r
F P
0 g
s
.49833 .3694 m .51811 .3672 L .52342 .37732 L p .568 .597 .842 r
F P
0 g
s
.51811 .3672 m .49833 .3694 L .49299 .35948 L p .541 .615 .875 r
F P
0 g
s
.67525 .44545 m .6555 .46245 L .65028 .44879 L p .725 .639 .762 r
F P
0 g
s
.6555 .46245 m .63588 .4826 L .63054 .46604 L p .725 .615 .735 r
F P
0 g
s
.63054 .46604 m .65028 .44879 L .6555 .46245 L p .725 .615 .735 r
F P
0 g
s
.75605 .21949 m .77737 .22313 L .78192 .22913 L p .342 .604 .945 r
F P
0 g
s
.77737 .22313 m .75605 .21949 L .75145 .21361 L p .352 .607 .945 r
F P
0 g
s
.78644 .23503 m .80814 .24118 L .81261 .24728 L p .258 .545 .925 r
F P
0 g
s
.80814 .24118 m .78644 .23503 L .78192 .22913 L p .269 .551 .927 r
F P
0 g
s
.53404 .40174 m .55389 .39463 L .55917 .40691 L p .639 .591 .784 r
F P
0 g
s
.55389 .39463 m .53404 .40174 L .52873 .38877 L p .619 .601 .811 r
F P
0 g
s
.69507 .42974 m .67525 .44545 L .67012 .4336 L p .731 .662 .783 r
F P
0 g
s
.65028 .44879 m .67012 .4336 L .67525 .44545 L p .725 .639 .762 r
F P
0 g
s
.75948 .39117 m .7397 .40801 L .73481 .39883 L p .77 .722 .807 r
F P
0 g
s
.71493 .41439 m .73481 .39883 L .7397 .40801 L p .756 .701 .799 r
F P
0 g
s
.79888 .35473 m .77922 .37352 L .77451 .36556 L p .805 .761 .812 r
F P
0 g
s
.77451 .36556 m .79425 .34724 L .79888 .35473 L p .805 .761 .812 r
F P
0 g
s
.72579 .20608 m .74681 .20761 L .75145 .21361 L p .415 .648 .954 r
F P
0 g
s
.74681 .20761 m .72579 .20608 L .7211 .20012 L p .422 .648 .952 r
F P
0 g
s
.61646 .51065 m .63588 .4826 L .64128 .5011 L p .747 .587 .677 r
F P
0 g
s
.63588 .4826 m .61646 .51065 L .61095 .48832 L p .733 .593 .699 r
F P
0 g
s
.61095 .48832 m .63054 .46604 L .63588 .4826 L p .733 .593 .699 r
F P
0 g
s
.57513 .45281 m .55551 .47786 L .55006 .45346 L p .702 .571 .704 r
F P
0 g
s
.55006 .45346 m .56978 .43569 L .57513 .45281 L p .702 .571 .704 r
F P
0 g
s
.55006 .45346 m .53052 .49134 L .52503 .45603 L p .711 .558 .678 r
F P
0 g
s
.65028 .44879 m .63054 .46604 L .62526 .45099 L p .715 .622 .752 r
F P
0 g
s
.63054 .46604 m .61095 .48832 L .60554 .46915 L p .72 .598 .72 r
F P
0 g
s
.60554 .46915 m .62526 .45099 L .63054 .46604 L p .72 .598 .72 r
F P
0 g
s
.77922 .37352 m .75948 .39117 L .75468 .38265 L p .787 .742 .812 r
F P
0 g
s
.73481 .39883 m .75468 .38265 L .75948 .39117 L p .77 .722 .807 r
F P
0 g
s
.59489 .43699 m .57513 .45281 L .56978 .43569 L p .686 .594 .747 r
F P
0 g
s
.56978 .43569 m .58962 .42314 L .59489 .43699 L p .686 .594 .747 r
F P
0 g
s
.58962 .42314 m .56978 .43569 L .56447 .42052 L p .67 .601 .769 r
F P
0 g
s
.75468 .38265 m .77451 .36556 L .77922 .37352 L p .787 .742 .812 r
F P
0 g
s
.6002 .45222 m .58053 .47251 L .57513 .45281 L p .702 .587 .724 r
F P
0 g
s
.57513 .45281 m .59489 .43699 L .6002 .45222 L p .702 .587 .724 r
F P
0 g
s
.55551 .47786 m .57513 .45281 L .58053 .47251 L p .725 .568 .676 r
F P
0 g
s
.67012 .4336 m .65028 .44879 L .64509 .43604 L p .717 .646 .777 r
F P
0 g
s
.62526 .45099 m .64509 .43604 L .65028 .44879 L p .715 .622 .752 r
F P
0 g
s
.71493 .41439 m .69507 .42974 L .69003 .41915 L p .74 .685 .798 r
F P
0 g
s
.67012 .4336 m .69003 .41915 L .69507 .42974 L p .731 .662 .783 r
F P
0 g
s
.81706 .25331 m .83925 .2626 L .84367 .26894 L p .16 .468 .891 r
F P
0 g
s
.83925 .2626 m .81706 .25331 L .81261 .24728 L p .172 .477 .895 r
F P
0 g
s
.62526 .45099 m .60554 .46915 L .6002 .45222 L p .707 .605 .74 r
F P
0 g
s
.6002 .45222 m .62001 .43715 L .62526 .45099 L p .707 .605 .74 r
F P
0 g
s
.58053 .47251 m .6002 .45222 L .60554 .46915 L p .719 .582 .701 r
F P
0 g
s
.62001 .43715 m .6002 .45222 L .59489 .43699 L p .695 .611 .759 r
F P
0 g
s
.64509 .43604 m .62526 .45099 L .62001 .43715 L p .705 .629 .769 r
F P
0 g
s
.64128 .5011 m .62215 .53819 L .61646 .51065 L p .747 .587 .677 r
F P
0 g
s
.58602 .49593 m .60554 .46915 L .61095 .48832 L p .737 .577 .676 r
F P
0 g
s
.60554 .46915 m .58602 .49593 L .58053 .47251 L p .719 .582 .701 r
F P
0 g
s
.56447 .42052 m .58436 .41045 L .58962 .42314 L p .67 .601 .769 r
F P
0 g
s
.58436 .41045 m .56447 .42052 L .55917 .40691 L p .655 .609 .791 r
F P
0 g
s
.52873 .38877 m .54862 .38349 L .55389 .39463 L p .619 .601 .811 r
F P
0 g
s
.54862 .38349 m .52873 .38877 L .52342 .37732 L p .6 .613 .837 r
F P
0 g
s
.59489 .43699 m .61478 .42433 L .62001 .43715 L p .695 .611 .759 r
F P
0 g
s
.61478 .42433 m .59489 .43699 L .58962 .42314 L p .682 .618 .778 r
F P
0 g
s
.6956 .19429 m .71637 .19401 L .7211 .20012 L p .476 .678 .954 r
F P
0 g
s
.71637 .19401 m .6956 .19429 L .6908 .18815 L p .482 .676 .951 r
F P
0 g
s
.64012 .18042 m .6605 .17722 L .6654 .18368 L p .567 .711 .939 r
F P
0 g
s
.58053 .47251 m .56111 .51023 L .55551 .47786 L p .725 .568 .676 r
F P
0 g
s
.69003 .41915 m .67012 .4336 L .66501 .42236 L p .724 .668 .795 r
F P
0 g
s
.64509 .43604 m .66501 .42236 L .67012 .4336 L p .717 .646 .777 r
F P
0 g
s
.83328 .30566 m .81386 .3274 L .8093 .32039 L p .844 .797 .805 r
F P
0 g
s
.8093 .32039 m .82881 .29902 L .83328 .30566 L p .844 .797 .805 r
F P
0 g
s
.46257 .34324 m .48223 .34429 L .48762 .35114 L p .445 .635 .936 r
F P
0 g
s
.73481 .39883 m .71493 .41439 L .70997 .40474 L p .752 .706 .808 r
F P
0 g
s
.69003 .41915 m .70997 .40474 L .71493 .41439 L p .74 .685 .798 r
F P
0 g
s
.61095 .48832 m .59167 .52572 L .58602 .49593 L p .737 .577 .676 r
F P
0 g
s
.62001 .43715 m .63992 .42408 L .64509 .43604 L p .705 .629 .769 r
F P
0 g
s
.63992 .42408 m .62001 .43715 L .61478 .42433 L p .696 .635 .785 r
F P
0 g
s
.49299 .35948 m .51278 .35829 L .51811 .3672 L p .541 .615 .875 r
F P
0 g
s
.51278 .35829 m .49299 .35948 L .48762 .35114 L p .515 .638 .908 r
F P
0 g
s
.66501 .42236 m .64509 .43604 L .63992 .42408 L p .71 .652 .79 r
F P
0 g
s
.55917 .40691 m .57911 .39876 L .58436 .41045 L p .655 .609 .791 r
F P
0 g
s
.57911 .39876 m .55917 .40691 L .55389 .39463 L p .64 .618 .813 r
F P
0 g
s
.58962 .42314 m .60956 .4124 L .61478 .42433 L p .682 .618 .778 r
F P
0 g
s
.60956 .4124 m .58962 .42314 L .58436 .41045 L p .671 .626 .796 r
F P
0 g
s
.75468 .38265 m .73481 .39883 L .72993 .38991 L p .767 .726 .815 r
F P
0 g
s
.70997 .40474 m .72993 .38991 L .73481 .39883 L p .752 .706 .808 r
F P
0 g
s
.52342 .37732 m .54334 .37338 L .54862 .38349 L p .6 .613 .837 r
F P
0 g
s
.54334 .37338 m .52342 .37732 L .51811 .3672 L p .581 .628 .863 r
F P
0 g
s
.70997 .40474 m .69003 .41915 L .68499 .409 L p .735 .69 .808 r
F P
0 g
s
.66501 .42236 m .68499 .409 L .69003 .41915 L p .724 .668 .795 r
F P
0 g
s
.81386 .3274 m .79425 .34724 L .7896 .33984 L p .822 .78 .813 r
F P
0 g
s
.7896 .33984 m .8093 .32039 L .81386 .3274 L p .822 .78 .813 r
F P
0 g
s
.84807 .27523 m .82881 .29902 L .82432 .29238 L p .866 .812 .795 r
F P
0 g
s
.82432 .29238 m .84367 .26894 L .84807 .27523 L p .866 .812 .795 r
F P
0 g
s
.61478 .42433 m .63476 .41281 L .63992 .42408 L p .696 .635 .785 r
F P
0 g
s
.63476 .41281 m .61478 .42433 L .60956 .4124 L p .686 .643 .801 r
F P
0 g
s
.77451 .36556 m .75468 .38265 L .74988 .37432 L p .784 .745 .818 r
F P
0 g
s
.72993 .38991 m .74988 .37432 L .75468 .38265 L p .767 .726 .815 r
F P
0 g
s
.6654 .18368 m .68598 .18182 L .6908 .18815 L p .528 .697 .947 r
F P
0 g
s
.68598 .18182 m .6654 .18368 L .6605 .17722 L p .531 .693 .942 r
F P
0 g
s
.68499 .409 m .66501 .42236 L .65991 .41168 L p .718 .675 .806 r
F P
0 g
s
.63992 .42408 m .65991 .41168 L .66501 .42236 L p .71 .652 .79 r
F P
0 g
s
.79425 .34724 m .77451 .36556 L .76978 .35772 L p .802 .763 .817 r
F P
0 g
s
.76978 .35772 m .7896 .33984 L .79425 .34724 L p .802 .763 .817 r
F P
0 g
s
.55389 .39463 m .57387 .38797 L .57911 .39876 L p .64 .618 .813 r
F P
0 g
s
.57387 .38797 m .55389 .39463 L .54862 .38349 L p .626 .629 .834 r
F P
0 g
s
.75145 .21361 m .77279 .21704 L .77737 .22313 L p .352 .607 .945 r
F P
0 g
s
.77279 .21704 m .75145 .21361 L .74681 .20761 L p .36 .61 .945 r
F P
0 g
s
.74988 .37432 m .76978 .35772 L .77451 .36556 L p .784 .745 .818 r
F P
0 g
s
.65991 .41168 m .63992 .42408 L .63476 .41281 L p .702 .659 .804 r
F P
0 g
s
.78192 .22913 m .80363 .23501 L .80814 .24118 L p .269 .551 .927 r
F P
0 g
s
.80363 .23501 m .78192 .22913 L .77737 .22313 L p .279 .556 .928 r
F P
0 g
s
.58436 .41045 m .60436 .40125 L .60956 .4124 L p .671 .626 .796 r
F P
0 g
s
.60436 .40125 m .58436 .41045 L .57911 .39876 L p .659 .635 .814 r
F P
0 g
s
.72993 .38991 m .70997 .40474 L .70501 .39541 L p .748 .711 .817 r
F P
0 g
s
.68499 .409 m .70501 .39541 L .70997 .40474 L p .735 .69 .808 r
F P
0 g
s
.7211 .20012 m .74215 .20149 L .74681 .20761 L p .422 .648 .952 r
F P
0 g
s
.74215 .20149 m .7211 .20012 L .71637 .19401 L p .429 .648 .95 r
F P
0 g
s
.81261 .24728 m .83481 .25623 L .83925 .2626 L p .172 .477 .895 r
F P
0 g
s
.83481 .25623 m .81261 .24728 L .80814 .24118 L p .182 .484 .898 r
F P
0 g
s
.60956 .4124 m .6296 .40216 L .63476 .41281 L p .686 .643 .801 r
F P
0 g
s
.6296 .40216 m .60956 .4124 L .60436 .40125 L p .678 .65 .816 r
F P
0 g
s
.48762 .35114 m .50744 .35052 L .51278 .35829 L p .515 .638 .908 r
F P
0 g
s
.50744 .35052 m .48762 .35114 L .48223 .34429 L p .491 .666 .94 r
F P
0 g
s
.70501 .39541 m .68499 .409 L .67996 .39925 L p .73 .696 .818 r
F P
0 g
s
.65991 .41168 m .67996 .39925 L .68499 .409 L p .718 .675 .806 r
F P
0 g
s
.51811 .3672 m .53805 .36423 L .54334 .37338 L p .581 .628 .863 r
F P
0 g
s
.53805 .36423 m .51811 .3672 L .51278 .35829 L p .563 .645 .889 r
F P
0 g
s
.82881 .29902 m .8093 .32039 L .80472 .31342 L p .842 .797 .808 r
F P
0 g
s
.80472 .31342 m .82432 .29238 L .82881 .29902 L p .842 .797 .808 r
F P
0 g
s
.74988 .37432 m .72993 .38991 L .72504 .38122 L p .764 .73 .822 r
F P
0 g
s
.70501 .39541 m .72504 .38122 L .72993 .38991 L p .748 .711 .817 r
F P
0 g
s
.6908 .18815 m .71161 .18775 L .71637 .19401 L p .482 .676 .951 r
F P
0 g
s
.71161 .18775 m .6908 .18815 L .68598 .18182 L p .486 .674 .948 r
F P
0 g
s
.57911 .39876 m .59916 .39082 L .60436 .40125 L p .659 .635 .814 r
F P
0 g
s
.59916 .39082 m .57911 .39876 L .57387 .38797 L p .648 .644 .832 r
F P
0 g
s
.54862 .38349 m .56863 .37799 L .57387 .38797 L p .626 .629 .834 r
F P
0 g
s
.56863 .37799 m .54862 .38349 L .54334 .37338 L p .612 .641 .855 r
F P
0 g
s
.63476 .41281 m .65481 .40149 L .65991 .41168 L p .702 .659 .804 r
F P
0 g
s
.65481 .40149 m .63476 .41281 L .6296 .40216 L p .695 .666 .817 r
F P
0 g
s
.67996 .39925 m .65991 .41168 L .65481 .40149 L p .713 .681 .818 r
F P
0 g
s
.76978 .35772 m .74988 .37432 L .74506 .36617 L p .781 .748 .824 r
F P
0 g
s
.72504 .38122 m .74506 .36617 L .74988 .37432 L p .764 .73 .822 r
F P
0 g
s
.8093 .32039 m .7896 .33984 L .78494 .33252 L p .82 .782 .817 r
F P
0 g
s
.78494 .33252 m .80472 .31342 L .8093 .32039 L p .82 .782 .817 r
F P
0 g
s
.72504 .38122 m .70501 .39541 L .70005 .38637 L p .745 .716 .825 r
F P
0 g
s
.67996 .39925 m .70005 .38637 L .70501 .39541 L p .73 .696 .818 r
F P
0 g
s
.7896 .33984 m .76978 .35772 L .76504 .35002 L p .8 .766 .822 r
F P
0 g
s
.74506 .36617 m .76504 .35002 L .76978 .35772 L p .781 .748 .824 r
F P
0 g
s
.60436 .40125 m .62445 .39207 L .6296 .40216 L p .678 .65 .816 r
F P
0 g
s
.62445 .39207 m .60436 .40125 L .59916 .39082 L p .669 .659 .831 r
F P
0 g
s
.76504 .35002 m .78494 .33252 L .7896 .33984 L p .8 .766 .822 r
F P
0 g
s
.84367 .26894 m .82432 .29238 L .81981 .28575 L p .864 .812 .797 r
F P
0 g
s
.81981 .28575 m .83925 .2626 L .84367 .26894 L p .864 .812 .797 r
F P
0 g
s
.6605 .17722 m .68112 .1753 L .68598 .18182 L p .531 .693 .942 r
F P
0 g
s
.74681 .20761 m .76818 .21085 L .77279 .21704 L p .36 .61 .945 r
F P
0 g
s
.76818 .21085 m .74681 .20761 L .74215 .20149 L p .367 .611 .944 r
F P
0 g
s
.77737 .22313 m .7991 .22878 L .80363 .23501 L p .279 .556 .928 r
F P
0 g
s
.7991 .22878 m .77737 .22313 L .77279 .21704 L p .287 .56 .929 r
F P
0 g
s
.57387 .38797 m .59396 .38103 L .59916 .39082 L p .648 .644 .832 r
F P
0 g
s
.59396 .38103 m .57387 .38797 L .56863 .37799 L p .638 .654 .85 r
F P
0 g
s
.70005 .38637 m .67996 .39925 L .67493 .38987 L p .726 .702 .827 r
F P
0 g
s
.65481 .40149 m .67493 .38987 L .67996 .39925 L p .713 .681 .818 r
F P
0 g
s
.6296 .40216 m .64972 .39176 L .65481 .40149 L p .695 .666 .817 r
F P
0 g
s
.64972 .39176 m .6296 .40216 L .62445 .39207 L p .689 .673 .83 r
F P
0 g
s
.54334 .37338 m .56338 .36877 L .56863 .37799 L p .612 .641 .855 r
F P
0 g
s
.56338 .36877 m .54334 .37338 L .53805 .36423 L p .599 .655 .876 r
F P
0 g
s
.67493 .38987 m .65481 .40149 L .64972 .39176 L p .707 .687 .829 r
F P
0 g
s
.51278 .35829 m .53275 .35596 L .53805 .36423 L p .563 .645 .889 r
F P
0 g
s
.53275 .35596 m .51278 .35829 L .50744 .35052 L p .547 .666 .915 r
F P
0 g
s
.74506 .36617 m .72504 .38122 L .72015 .37276 L p .761 .734 .829 r
F P
0 g
s
.70005 .38637 m .72015 .37276 L .72504 .38122 L p .745 .716 .825 r
F P
0 g
s
.71637 .19401 m .73745 .19524 L .74215 .20149 L p .429 .648 .95 r
F P
0 g
s
.73745 .19524 m .71637 .19401 L .71161 .18775 L p .434 .648 .948 r
F P
0 g
s
.48223 .34429 m .50207 .34383 L .50744 .35052 L p .491 .666 .94 r
F P
0 g
s
.80814 .24118 m .83034 .24983 L .83481 .25623 L p .182 .484 .898 r
F P
0 g
s
.83034 .24983 m .80814 .24118 L .80363 .23501 L p .192 .49 .901 r
F P
0 g
s
.82432 .29238 m .80472 .31342 L .80013 .30649 L p .84 .798 .811 r
F P
0 g
s
.80013 .30649 m .81981 .28575 L .82432 .29238 L p .84 .798 .811 r
F P
0 g
s
.59916 .39082 m .61931 .38252 L .62445 .39207 L p .669 .659 .831 r
F P
0 g
s
.61931 .38252 m .59916 .39082 L .59396 .38103 L p .661 .668 .846 r
F P
0 g
s
.76504 .35002 m .74506 .36617 L .74024 .35818 L p .778 .752 .829 r
F P
0 g
s
.72015 .37276 m .74024 .35818 L .74506 .36617 L p .761 .734 .829 r
F P
0 g
s
.68598 .18182 m .70682 .18133 L .71161 .18775 L p .486 .674 .948 r
F P
0 g
s
.70682 .18133 m .68598 .18182 L .68112 .1753 L p .489 .671 .945 r
F P
0 g
s
.72015 .37276 m .70005 .38637 L .69508 .37762 L p .741 .721 .833 r
F P
0 g
s
.67493 .38987 m .69508 .37762 L .70005 .38637 L p .726 .702 .827 r
F P
0 g
s
.80472 .31342 m .78494 .33252 L .78027 .32528 L p .818 .784 .821 r
F P
0 g
s
.78027 .32528 m .80013 .30649 L .80472 .31342 L p .818 .784 .821 r
F P
0 g
s
.56863 .37799 m .58876 .37185 L .59396 .38103 L p .638 .654 .85 r
F P
0 g
s
.58876 .37185 m .56863 .37799 L .56338 .36877 L p .628 .666 .867 r
F P
0 g
s
.78494 .33252 m .76504 .35002 L .76029 .34242 L p .797 .768 .827 r
F P
0 g
s
.74024 .35818 m .76029 .34242 L .76504 .35002 L p .778 .752 .829 r
F P
0 g
s
.62445 .39207 m .64463 .38246 L .64972 .39176 L p .689 .673 .83 r
F P
0 g
s
.64463 .38246 m .62445 .39207 L .61931 .38252 L p .682 .681 .842 r
F P
0 g
s
.69508 .37762 m .67493 .38987 L .6699 .38083 L p .722 .707 .836 r
F P
0 g
s
.64972 .39176 m .6699 .38083 L .67493 .38987 L p .707 .687 .829 r
F P
0 g
s
.76029 .34242 m .78027 .32528 L .78494 .33252 L p .797 .768 .827 r
F P
0 g
s
.6699 .38083 m .64972 .39176 L .64463 .38246 L p .702 .694 .839 r
F P
0 g
s
.53805 .36423 m .55813 .36025 L .56338 .36877 L p .599 .655 .876 r
F P
0 g
s
.55813 .36025 m .53805 .36423 L .53275 .35596 L p .587 .671 .897 r
F P
0 g
s
.83925 .2626 m .81981 .28575 L .81528 .27912 L p .861 .812 .8 r
F P
0 g
s
.81528 .27912 m .83481 .25623 L .83925 .2626 L p .861 .812 .8 r
F P
0 g
s
.74024 .35818 m .72015 .37276 L .71525 .36451 L p .758 .739 .835 r
F P
0 g
s
.69508 .37762 m .71525 .36451 L .72015 .37276 L p .741 .721 .833 r
F P
0 g
s
.50744 .35052 m .52743 .34854 L .53275 .35596 L p .547 .666 .915 r
F P
0 g
s
.52743 .34854 m .50744 .35052 L .50207 .34383 L p .532 .69 .94 r
F P
0 g
s
.74215 .20149 m .76354 .20457 L .76818 .21085 L p .367 .611 .944 r
F P
0 g
s
.76354 .20457 m .74215 .20149 L .73745 .19524 L p .373 .612 .943 r
F P
0 g
s
.77279 .21704 m .79454 .22248 L .7991 .22878 L p .287 .56 .929 r
F P
0 g
s
.79454 .22248 m .77279 .21704 L .76818 .21085 L p .294 .563 .93 r
F P
0 g
s
.59396 .38103 m .61415 .37345 L .61931 .38252 L p .661 .668 .846 r
F P
0 g
s
.61415 .37345 m .59396 .38103 L .58876 .37185 L p .654 .677 .86 r
F P
0 g
s
.71161 .18775 m .73272 .18887 L .73745 .19524 L p .434 .648 .948 r
F P
0 g
s
.73272 .18887 m .71161 .18775 L .70682 .18133 L p .438 .647 .946 r
F P
0 g
s
.71525 .36451 m .69508 .37762 L .69011 .36913 L p .738 .726 .84 r
F P
0 g
s
.6699 .38083 m .69011 .36913 L .69508 .37762 L p .722 .707 .836 r
F P
0 g
s
.76029 .34242 m .74024 .35818 L .73541 .35034 L p .776 .755 .834 r
F P
0 g
s
.71525 .36451 m .73541 .35034 L .74024 .35818 L p .758 .739 .835 r
F P
0 g
s
.80363 .23501 m .82584 .24339 L .83034 .24983 L p .192 .49 .901 r
F P
0 g
s
.82584 .24339 m .80363 .23501 L .7991 .22878 L p .2 .496 .904 r
F P
0 g
s
.81981 .28575 m .80013 .30649 L .79551 .2996 L p .838 .799 .814 r
F P
0 g
s
.79551 .2996 m .81528 .27912 L .81981 .28575 L p .838 .799 .814 r
F P
0 g
s
.61931 .38252 m .63953 .37355 L .64463 .38246 L p .682 .681 .842 r
F P
0 g
s
.63953 .37355 m .61931 .38252 L .61415 .37345 L p .677 .689 .854 r
F P
0 g
s
.56338 .36877 m .58355 .36325 L .58876 .37185 L p .628 .666 .867 r
F P
0 g
s
.58355 .36325 m .56338 .36877 L .55813 .36025 L p .62 .679 .884 r
F P
0 g
s
.69011 .36913 m .6699 .38083 L .66486 .37213 L p .718 .713 .845 r
F P
0 g
s
.64463 .38246 m .66486 .37213 L .6699 .38083 L p .702 .694 .839 r
F P
0 g
s
.66486 .37213 m .64463 .38246 L .63953 .37355 L p .698 .701 .849 r
F P
0 g
s
.68112 .1753 m .70199 .17477 L .70682 .18133 L p .489 .671 .945 r
F P
0 g
s
.78027 .32528 m .76029 .34242 L .75553 .33494 L p .795 .771 .831 r
F P
0 g
s
.73541 .35034 m .75553 .33494 L .76029 .34242 L p .776 .755 .834 r
F P
0 g
s
.80013 .30649 m .78027 .32528 L .77558 .3181 L p .816 .785 .824 r
F P
0 g
s
.77558 .3181 m .79551 .2996 L .80013 .30649 L p .816 .785 .824 r
F P
0 g
s
.53275 .35596 m .55286 .35242 L .55813 .36025 L p .587 .671 .897 r
F P
0 g
s
.55286 .35242 m .53275 .35596 L .52743 .34854 L p .577 .689 .918 r
F P
0 g
s
.75553 .33494 m .77558 .3181 L .78027 .32528 L p .795 .771 .831 r
F P
0 g
s
.73541 .35034 m .71525 .36451 L .71034 .35646 L p .755 .743 .841 r
F P
0 g
s
.69011 .36913 m .71034 .35646 L .71525 .36451 L p .738 .726 .84 r
F P
0 g
s
.58876 .37185 m .60899 .36486 L .61415 .37345 L p .654 .677 .86 r
F P
0 g
s
.60899 .36486 m .58876 .37185 L .58355 .36325 L p .647 .688 .874 r
F P
0 g
s
.83481 .25623 m .81528 .27912 L .81073 .27248 L p .859 .812 .802 r
F P
0 g
s
.81073 .27248 m .83034 .24983 L .83481 .25623 L p .859 .812 .802 r
F P
0 g
s
.50207 .34383 m .52209 .34195 L .52743 .34854 L p .532 .69 .94 r
F P
0 g
s
.71034 .35646 m .69011 .36913 L .68513 .36089 L p .735 .731 .847 r
F P
0 g
s
.66486 .37213 m .68513 .36089 L .69011 .36913 L p .718 .713 .845 r
F P
0 g
s
.61415 .37345 m .63442 .36503 L .63953 .37355 L p .677 .689 .854 r
F P
0 g
s
.63442 .36503 m .61415 .37345 L .60899 .36486 L p .671 .698 .866 r
F P
0 g
s
.73745 .19524 m .75887 .1982 L .76354 .20457 L p .373 .612 .943 r
F P
0 g
s
.75887 .1982 m .73745 .19524 L .73272 .18887 L p .378 .613 .942 r
F P
0 g
s
.76818 .21085 m .78995 .21612 L .79454 .22248 L p .294 .563 .93 r
F P
0 g
s
.78995 .21612 m .76818 .21085 L .76354 .20457 L p .3 .566 .931 r
F P
0 g
s
.75553 .33494 m .73541 .35034 L .73057 .34266 L p .774 .759 .839 r
F P
0 g
s
.71034 .35646 m .73057 .34266 L .73541 .35034 L p .755 .743 .841 r
F P
0 g
s
.55813 .36025 m .57833 .35519 L .58355 .36325 L p .62 .679 .884 r
F P
0 g
s
.57833 .35519 m .55813 .36025 L .55286 .35242 L p .612 .693 .901 r
F P
0 g
s
.68513 .36089 m .66486 .37213 L .65981 .36373 L p .715 .72 .853 r
F P
0 g
s
.63953 .37355 m .65981 .36373 L .66486 .37213 L p .698 .701 .849 r
F P
0 g
s
.65981 .36373 m .63953 .37355 L .63442 .36503 L p .694 .709 .859 r
F P
0 g
s
.70682 .18133 m .72796 .18238 L .73272 .18887 L p .438 .647 .946 r
F P
0 g
s
.72796 .18238 m .70682 .18133 L .70199 .17477 L p .441 .645 .944 r
F P
0 g
s
.81528 .27912 m .79551 .2996 L .79088 .29273 L p .836 .8 .817 r
F P
0 g
s
.79088 .29273 m .81073 .27248 L .81528 .27912 L p .836 .8 .817 r
F P
0 g
s
.7991 .22878 m .82132 .23692 L .82584 .24339 L p .2 .496 .904 r
F P
0 g
s
.82132 .23692 m .7991 .22878 L .79454 .22248 L p .207 .501 .906 r
F P
0 g
s
.77558 .3181 m .75553 .33494 L .75076 .32756 L p .793 .773 .835 r
F P
0 g
s
.73057 .34266 m .75076 .32756 L .75553 .33494 L p .774 .759 .839 r
F P
0 g
s
.52743 .34854 m .54757 .34524 L .55286 .35242 L p .577 .689 .918 r
F P
0 g
s
.54757 .34524 m .52743 .34854 L .52209 .34195 L p .569 .71 .937 r
F P
0 g
s
.79551 .2996 m .77558 .3181 L .77088 .31099 L p .814 .787 .827 r
F P
0 g
s
.77088 .31099 m .79088 .29273 L .79551 .2996 L p .814 .787 .827 r
F P
0 g
s
.75076 .32756 m .77088 .31099 L .77558 .3181 L p .793 .773 .835 r
F P
0 g
s
.58355 .36325 m .60382 .3567 L .60899 .36486 L p .647 .688 .874 r
F P
0 g
s
.60382 .3567 m .58355 .36325 L .57833 .35519 L p .641 .699 .888 r
F P
0 g
s
.73057 .34266 m .71034 .35646 L .70542 .3486 L p .753 .747 .847 r
F P
0 g
s
.68513 .36089 m .70542 .3486 L .71034 .35646 L p .735 .731 .847 r
F P
0 g
s
.60899 .36486 m .62931 .35687 L .63442 .36503 L p .671 .698 .866 r
F P
0 g
s
.62931 .35687 m .60899 .36486 L .60382 .3567 L p .667 .707 .878 r
F P
0 g
s
.70542 .3486 m .68513 .36089 L .68014 .35289 L p .732 .736 .854 r
F P
0 g
s
.65981 .36373 m .68014 .35289 L .68513 .36089 L p .715 .72 .853 r
F P
0 g
s
.83034 .24983 m .81073 .27248 L .80615 .26584 L p .857 .811 .804 r
F P
0 g
s
.80615 .26584 m .82584 .24339 L .83034 .24983 L p .857 .811 .804 r
F P
0 g
s
.63442 .36503 m .65476 .35562 L .65981 .36373 L p .694 .709 .859 r
F P
0 g
s
.65476 .35562 m .63442 .36503 L .62931 .35687 L p .69 .716 .869 r
F P
0 g
s
.55286 .35242 m .5731 .34766 L .57833 .35519 L p .612 .693 .901 r
F P
0 g
s
.5731 .34766 m .55286 .35242 L .54757 .34524 L p .606 .709 .917 r
F P
0 g
s
.68014 .35289 m .65981 .36373 L .65476 .35562 L p .712 .726 .861 r
F P
0 g
s
.75076 .32756 m .73057 .34266 L .72571 .33511 L p .772 .762 .844 r
F P
0 g
s
.70542 .3486 m .72571 .33511 L .73057 .34266 L p .753 .747 .847 r
F P
0 g
s
.73272 .18887 m .75417 .19173 L .75887 .1982 L p .378 .613 .942 r
F P
0 g
s
.75417 .19173 m .73272 .18887 L .72796 .18238 L p .381 .613 .941 r
F P
0 g
s
.76354 .20457 m .78534 .20968 L .78995 .21612 L p .3 .566 .931 r
F P
0 g
s
.78534 .20968 m .76354 .20457 L .75887 .1982 L p .305 .568 .931 r
F P
0 g
s
.70199 .17477 m .72316 .17578 L .72796 .18238 L p .441 .645 .944 r
F P
0 g
s
.81073 .27248 m .79088 .29273 L .78623 .28589 L p .834 .8 .819 r
F P
0 g
s
.78623 .28589 m .80615 .26584 L .81073 .27248 L p .834 .8 .819 r
F P
0 g
s
.77088 .31099 m .75076 .32756 L .74597 .32028 L p .792 .776 .839 r
F P
0 g
s
.72571 .33511 m .74597 .32028 L .75076 .32756 L p .772 .762 .844 r
F P
0 g
s
.79454 .22248 m .81678 .2304 L .82132 .23692 L p .207 .501 .906 r
F P
0 g
s
.81678 .2304 m .79454 .22248 L .78995 .21612 L p .213 .505 .907 r
F P
0 g
s
.57833 .35519 m .59865 .34898 L .60382 .3567 L p .641 .699 .888 r
F P
0 g
s
.59865 .34898 m .57833 .35519 L .5731 .34766 L p .637 .712 .901 r
F P
0 g
s
.72571 .33511 m .70542 .3486 L .70049 .34092 L p .751 .752 .853 r
F P
0 g
s
.68014 .35289 m .70049 .34092 L .70542 .3486 L p .732 .736 .854 r
F P
0 g
s
.52209 .34195 m .54227 .33871 L .54757 .34524 L p .569 .71 .937 r
F P
0 g
s
.79088 .29273 m .77088 .31099 L .76615 .30395 L p .812 .789 .83 r
F P
0 g
s
.74597 .32028 m .76615 .30395 L .77088 .31099 L p .792 .776 .839 r
F P
0 g
s
.76615 .30395 m .78623 .28589 L .79088 .29273 L p .812 .789 .83 r
F P
0 g
s
.60382 .3567 m .62419 .34906 L .62931 .35687 L p .667 .707 .878 r
F P
0 g
s
.62419 .34906 m .60382 .3567 L .59865 .34898 L p .663 .717 .889 r
F P
0 g
s
.70049 .34092 m .68014 .35289 L .67514 .34512 L p .73 .742 .861 r
F P
0 g
s
.65476 .35562 m .67514 .34512 L .68014 .35289 L p .712 .726 .861 r
F P
0 g
s
.62931 .35687 m .6497 .3478 L .65476 .35562 L p .69 .716 .869 r
F P
0 g
s
.6497 .3478 m .62931 .35687 L .62419 .34906 L p .687 .724 .878 r
F P
0 g
s
.67514 .34512 m .65476 .35562 L .6497 .3478 L p .709 .733 .869 r
F P
0 g
s
.74597 .32028 m .72571 .33511 L .72084 .3277 L p .77 .765 .848 r
F P
0 g
s
.70049 .34092 m .72084 .3277 L .72571 .33511 L p .751 .752 .853 r
F P
0 g
s
.82584 .24339 m .80615 .26584 L .80155 .2592 L p .856 .811 .805 r
F P
0 g
s
.80155 .2592 m .82132 .23692 L .82584 .24339 L p .856 .811 .805 r
F P
0 g
s
.54757 .34524 m .56785 .34065 L .5731 .34766 L p .606 .709 .917 r
F P
0 g
s
.56785 .34065 m .54757 .34524 L .54227 .33871 L p .602 .727 .933 r
F P
0 g
s
.72796 .18238 m .74944 .18517 L .75417 .19173 L p .381 .613 .941 r
F P
0 g
s
.74944 .18517 m .72796 .18238 L .72316 .17578 L p .384 .612 .94 r
F P
0 g
s
.75887 .1982 m .78069 .20319 L .78534 .20968 L p .305 .568 .931 r
F P
0 g
s
.78069 .20319 m .75887 .1982 L .75417 .19173 L p .309 .569 .931 r
F P
0 g
s
.76615 .30395 m .74597 .32028 L .74116 .3131 L p .79 .778 .842 r
F P
0 g
s
.72084 .3277 m .74116 .3131 L .74597 .32028 L p .77 .765 .848 r
F P
0 g
s
.5731 .34766 m .59345 .34168 L .59865 .34898 L p .637 .712 .901 r
F P
0 g
s
.59345 .34168 m .5731 .34766 L .56785 .34065 L p .633 .726 .914 r
F P
0 g
s
.80615 .26584 m .78623 .28589 L .78156 .27908 L p .833 .801 .821 r
F P
0 g
s
.78156 .27908 m .80155 .2592 L .80615 .26584 L p .833 .801 .821 r
F P
0 g
s
.72084 .3277 m .70049 .34092 L .69555 .33342 L p .749 .756 .858 r
F P
0 g
s
.67514 .34512 m .69555 .33342 L .70049 .34092 L p .73 .742 .861 r
F P
0 g
s
.78995 .21612 m .81221 .22386 L .81678 .2304 L p .213 .505 .907 r
F P
0 g
s
.81221 .22386 m .78995 .21612 L .78534 .20968 L p .218 .508 .909 r
F P
0 g
s
.78623 .28589 m .76615 .30395 L .76141 .29696 L p .811 .79 .833 r
F P
0 g
s
.74116 .3131 m .76141 .29696 L .76615 .30395 L p .79 .778 .842 r
F P
0 g
s
.76141 .29696 m .78156 .27908 L .78623 .28589 L p .811 .79 .833 r
F P
0 g
s
.59865 .34898 m .61905 .34159 L .62419 .34906 L p .663 .717 .889 r
F P
0 g
s
.61905 .34159 m .59865 .34898 L .59345 .34168 L p .66 .728 .9 r
F P
0 g
s
.69555 .33342 m .67514 .34512 L .67013 .33757 L p .729 .747 .867 r
F P
0 g
s
.6497 .3478 m .67013 .33757 L .67514 .34512 L p .709 .733 .869 r
F P
0 g
s
.62419 .34906 m .64462 .34026 L .6497 .3478 L p .687 .724 .878 r
F P
0 g
s
.64462 .34026 m .62419 .34906 L .61905 .34159 L p .685 .733 .887 r
F P
0 g
s
.67013 .33757 m .6497 .3478 L .64462 .34026 L p .707 .74 .877 r
F P
0 g
s
.74116 .3131 m .72084 .3277 L .71596 .32042 L p .769 .769 .853 r
F P
0 g
s
.69555 .33342 m .71596 .32042 L .72084 .3277 L p .749 .756 .858 r
F P
0 g
s
.54227 .33871 m .56258 .33415 L .56785 .34065 L p .602 .727 .933 r
F P
0 g
s
.82132 .23692 m .80155 .2592 L .79693 .25255 L p .854 .811 .807 r
F P
0 g
s
.79693 .25255 m .81678 .2304 L .82132 .23692 L p .854 .811 .807 r
F P
0 g
s
.76141 .29696 m .74116 .3131 L .73634 .30601 L p .789 .781 .845 r
F P
0 g
s
.71596 .32042 m .73634 .30601 L .74116 .3131 L p .769 .769 .853 r
F P
0 g
s
.72316 .17578 m .74467 .17852 L .74944 .18517 L p .384 .612 .94 r
F P
0 g
s
.75417 .19173 m .77602 .19662 L .78069 .20319 L p .309 .569 .931 r
F P
0 g
s
.77602 .19662 m .75417 .19173 L .74944 .18517 L p .312 .569 .93 r
F P
0 g
s
.71596 .32042 m .69555 .33342 L .69059 .32609 L p .748 .761 .863 r
F P
0 g
s
.67013 .33757 m .69059 .32609 L .69555 .33342 L p .729 .747 .867 r
F P
0 g
s
.56785 .34065 m .58824 .33479 L .59345 .34168 L p .633 .726 .914 r
F P
0 g
s
.58824 .33479 m .56785 .34065 L .56258 .33415 L p .631 .741 .927 r
F P
0 g
s
.80155 .2592 m .78156 .27908 L .77687 .2723 L p .831 .802 .823 r
F P
0 g
s
.77687 .2723 m .79693 .25255 L .80155 .2592 L p .831 .802 .823 r
F P
0 g
s
.78156 .27908 m .76141 .29696 L .75665 .29003 L p .81 .792 .836 r
F P
0 g
s
.73634 .30601 m .75665 .29003 L .76141 .29696 L p .789 .781 .845 r
F P
0 g
s
.75665 .29003 m .77687 .2723 L .78156 .27908 L p .81 .792 .836 r
F P
0 g
s
.78534 .20968 m .80761 .21727 L .81221 .22386 L p .218 .508 .909 r
F P
0 g
s
.80761 .21727 m .78534 .20968 L .78069 .20319 L p .222 .51 .91 r
F P
0 g
s
.59345 .34168 m .6139 .33446 L .61905 .34159 L p .66 .728 .9 r
F P
0 g
s
.6139 .33446 m .59345 .34168 L .58824 .33479 L p .659 .74 .91 r
F P
0 g
s
.69059 .32609 m .67013 .33757 L .66511 .33023 L p .727 .753 .873 r
F P
0 g
s
.64462 .34026 m .66511 .33023 L .67013 .33757 L p .707 .74 .877 r
F P
0 g
s
.61905 .34159 m .63953 .33298 L .64462 .34026 L p .685 .733 .887 r
F P
0 g
s
.63953 .33298 m .61905 .34159 L .6139 .33446 L p .683 .742 .896 r
F P
0 g
s
.66511 .33023 m .64462 .34026 L .63953 .33298 L p .706 .747 .884 r
F P
0 g
s
.73634 .30601 m .71596 .32042 L .71106 .31327 L p .768 .773 .857 r
F P
0 g
s
.69059 .32609 m .71106 .31327 L .71596 .32042 L p .748 .761 .863 r
F P
0 g
s
.81678 .2304 m .79693 .25255 L .79229 .2459 L p .853 .811 .808 r
F P
0 g
s
.79229 .2459 m .81221 .22386 L .81678 .2304 L p .853 .811 .808 r
F P
0 g
s
.75665 .29003 m .73634 .30601 L .7315 .29901 L p .788 .784 .848 r
F P
0 g
s
.71106 .31327 m .7315 .29901 L .73634 .30601 L p .768 .773 .857 r
F P
0 g
s
.71106 .31327 m .69059 .32609 L .68562 .31892 L p .747 .765 .868 r
F P
0 g
s
.66511 .33023 m .68562 .31892 L .69059 .32609 L p .727 .753 .873 r
F P
0 g
s
.56258 .33415 m .58302 .3283 L .58824 .33479 L p .631 .741 .927 r
F P
0 g
s
.74944 .18517 m .77131 .18999 L .77602 .19662 L p .312 .569 .93 r
F P
0 g
s
.77131 .18999 m .74944 .18517 L .74467 .17852 L p .314 .569 .93 r
F P
0 g
s
.79693 .25255 m .77687 .2723 L .77216 .26554 L p .83 .803 .825 r
F P
0 g
s
.77216 .26554 m .79229 .2459 L .79693 .25255 L p .83 .803 .825 r
F P
0 g
s
.77687 .2723 m .75665 .29003 L .75188 .28316 L p .809 .794 .838 r
F P
0 g
s
.7315 .29901 m .75188 .28316 L .75665 .29003 L p .788 .784 .848 r
F P
0 g
s
.68562 .31892 m .66511 .33023 L .66007 .32311 L p .727 .759 .879 r
F P
0 g
s
.63953 .33298 m .66007 .32311 L .66511 .33023 L p .706 .747 .884 r
F P
0 g
s
.58824 .33479 m .60874 .32765 L .6139 .33446 L p .659 .74 .91 r
F P
0 g
s
.60874 .32765 m .58824 .33479 L .58302 .3283 L p .658 .752 .92 r
F P
0 g
s
.75188 .28316 m .77216 .26554 L .77687 .2723 L p .809 .794 .838 r
F P
0 g
s
.78069 .20319 m .80299 .21065 L .80761 .21727 L p .222 .51 .91 r
F P
0 g
s
.80299 .21065 m .78069 .20319 L .77602 .19662 L p .225 .512 .91 r
F P
0 g
s
.66007 .32311 m .63953 .33298 L .63443 .32597 L p .705 .755 .891 r
F P
0 g
s
.6139 .33446 m .63443 .32597 L .63953 .33298 L p .683 .742 .896 r
F P
0 g
s
.63443 .32597 m .6139 .33446 L .60874 .32765 L p .683 .752 .904 r
F P
0 g
s
.7315 .29901 m .71106 .31327 L .70614 .30624 L p .767 .776 .86 r
F P
0 g
s
.68562 .31892 m .70614 .30624 L .71106 .31327 L p .747 .765 .868 r
F P
0 g
s
.81221 .22386 m .79229 .2459 L .78762 .23924 L p .852 .811 .809 r
F P
0 g
s
.78762 .23924 m .80761 .21727 L .81221 .22386 L p .852 .811 .809 r
F P
0 g
s
.70614 .30624 m .68562 .31892 L .68063 .31192 L p .747 .77 .872 r
F P
0 g
s
.66007 .32311 m .68063 .31192 L .68562 .31892 L p .727 .759 .879 r
F P
0 g
s
.75188 .28316 m .7315 .29901 L .72664 .29209 L p .788 .786 .851 r
F P
0 g
s
.70614 .30624 m .72664 .29209 L .7315 .29901 L p .767 .776 .86 r
F P
0 g
s
.74467 .17852 m .76658 .1833 L .77131 .18999 L p .314 .569 .93 r
F P
0 g
s
.79229 .2459 m .77216 .26554 L .76742 .2588 L p .83 .803 .826 r
F P
0 g
s
.76742 .2588 m .78762 .23924 L .79229 .2459 L p .83 .803 .826 r
F P
0 g
s
.77216 .26554 m .75188 .28316 L .74708 .27634 L p .808 .795 .84 r
F P
0 g
s
.72664 .29209 m .74708 .27634 L .75188 .28316 L p .788 .786 .851 r
F P
0 g
s
.68063 .31192 m .66007 .32311 L .65501 .31619 L p .726 .766 .884 r
F P
0 g
s
.63443 .32597 m .65501 .31619 L .66007 .32311 L p .705 .755 .891 r
F P
0 g
s
.74708 .27634 m .76742 .2588 L .77216 .26554 L p .808 .795 .84 r
F P
0 g
s
.58302 .3283 m .60355 .32117 L .60874 .32765 L p .658 .752 .92 r
F P
0 g
s
.65501 .31619 m .63443 .32597 L .62931 .31922 L p .705 .763 .897 r
F P
0 g
s
.60874 .32765 m .62931 .31922 L .63443 .32597 L p .683 .752 .904 r
F P
0 g
s
.62931 .31922 m .60874 .32765 L .60355 .32117 L p .683 .763 .912 r
F P
0 g
s
.77602 .19662 m .79834 .20399 L .80299 .21065 L p .225 .512 .91 r
F P
0 g
s
.79834 .20399 m .77602 .19662 L .77131 .18999 L p .226 .513 .911 r
F P
0 g
s
.72664 .29209 m .70614 .30624 L .70121 .29933 L p .767 .78 .864 r
F P
0 g
s
.68063 .31192 m .70121 .29933 L .70614 .30624 L p .747 .77 .872 r
F P
0 g
s
.80761 .21727 m .78762 .23924 L .78293 .23257 L p .851 .811 .81 r
F P
0 g
s
.78293 .23257 m .80299 .21065 L .80761 .21727 L p .851 .811 .81 r
F P
0 g
s
.70121 .29933 m .68063 .31192 L .67563 .30507 L p .747 .775 .876 r
F P
0 g
s
.65501 .31619 m .67563 .30507 L .68063 .31192 L p .726 .766 .884 r
F P
0 g
s
.74708 .27634 m .72664 .29209 L .72176 .28526 L p .788 .789 .854 r
F P
0 g
s
.70121 .29933 m .72176 .28526 L .72664 .29209 L p .767 .78 .864 r
F P
0 g
s
.67563 .30507 m .65501 .31619 L .64994 .30949 L p .727 .772 .889 r
F P
0 g
s
.62931 .31922 m .64994 .30949 L .65501 .31619 L p .705 .763 .897 r
F P
0 g
s
.76742 .2588 m .74708 .27634 L .74226 .26957 L p .808 .797 .842 r
F P
0 g
s
.72176 .28526 m .74226 .26957 L .74708 .27634 L p .788 .789 .854 r
F P
0 g
s
.78762 .23924 m .76742 .2588 L .76267 .25209 L p .829 .804 .827 r
F P
0 g
s
.76267 .25209 m .78293 .23257 L .78762 .23924 L p .829 .804 .827 r
F P
0 g
s
.74226 .26957 m .76267 .25209 L .76742 .2588 L p .808 .797 .842 r
F P
0 g
s
.64994 .30949 m .62931 .31922 L .62417 .31273 L p .706 .771 .903 r
F P
0 g
s
.60355 .32117 m .62417 .31273 L .62931 .31922 L p .683 .763 .912 r
F P
0 g
s
.77131 .18999 m .79366 .19729 L .79834 .20399 L p .226 .513 .911 r
F P
0 g
s
.79366 .19729 m .77131 .18999 L .76658 .1833 L p .227 .513 .911 r
F P
0 g
s
.72176 .28526 m .70121 .29933 L .69625 .29254 L p .767 .784 .867 r
F P
0 g
s
.67563 .30507 m .69625 .29254 L .70121 .29933 L p .747 .775 .876 r
F P
0 g
s
.69625 .29254 m .67563 .30507 L .6706 .29839 L p .748 .781 .88 r
F P
0 g
s
.64994 .30949 m .6706 .29839 L .67563 .30507 L p .727 .772 .889 r
F P
0 g
s
.80299 .21065 m .78293 .23257 L .77821 .22589 L p .85 .811 .811 r
F P
0 g
s
.77821 .22589 m .79834 .20399 L .80299 .21065 L p .85 .811 .811 r
F P
0 g
s
.74226 .26957 m .72176 .28526 L .71686 .27851 L p .788 .792 .856 r
F P
0 g
s
.69625 .29254 m .71686 .27851 L .72176 .28526 L p .767 .784 .867 r
F P
0 g
s
.6706 .29839 m .64994 .30949 L .64485 .30298 L p .728 .779 .894 r
F P
0 g
s
.62417 .31273 m .64485 .30298 L .64994 .30949 L p .706 .771 .903 r
F P
0 g
s
.76267 .25209 m .74226 .26957 L .73742 .26285 L p .808 .799 .843 r
F P
0 g
s
.71686 .27851 m .73742 .26285 L .74226 .26957 L p .788 .792 .856 r
F P
0 g
s
.78293 .23257 m .76267 .25209 L .75789 .2454 L p .829 .805 .828 r
F P
0 g
s
.75789 .2454 m .77821 .22589 L .78293 .23257 L p .829 .805 .828 r
F P
0 g
s
.73742 .26285 m .75789 .2454 L .76267 .25209 L p .808 .799 .843 r
F P
0 g
s
.76658 .1833 m .78896 .19055 L .79366 .19729 L p .227 .513 .911 r
F P
0 g
s
.71686 .27851 m .69625 .29254 L .69128 .28587 L p .768 .788 .87 r
F P
0 g
s
.6706 .29839 m .69128 .28587 L .69625 .29254 L p .748 .781 .88 r
F P
0 g
s
.69128 .28587 m .6706 .29839 L .66556 .29186 L p .749 .786 .883 r
F P
0 g
s
.64485 .30298 m .66556 .29186 L .6706 .29839 L p .728 .779 .894 r
F P
0 g
s
.73742 .26285 m .71686 .27851 L .71194 .27185 L p .788 .795 .858 r
F P
0 g
s
.69128 .28587 m .71194 .27185 L .71686 .27851 L p .768 .788 .87 r
F P
0 g
s
.79834 .20399 m .77821 .22589 L .77347 .21921 L p .85 .811 .811 r
F P
0 g
s
.77347 .21921 m .79366 .19729 L .79834 .20399 L p .85 .811 .811 r
F P
0 g
s
.75789 .2454 m .73742 .26285 L .73256 .25619 L p .808 .801 .845 r
F P
0 g
s
.71194 .27185 m .73256 .25619 L .73742 .26285 L p .788 .795 .858 r
F P
0 g
s
.77821 .22589 m .75789 .2454 L .75308 .23872 L p .829 .806 .829 r
F P
0 g
s
.75308 .23872 m .77347 .21921 L .77821 .22589 L p .829 .806 .829 r
F P
0 g
s
.73256 .25619 m .75308 .23872 L .75789 .2454 L p .808 .801 .845 r
F P
0 g
s
.71194 .27185 m .69128 .28587 L .68629 .27932 L p .769 .792 .872 r
F P
0 g
s
.66556 .29186 m .68629 .27932 L .69128 .28587 L p .749 .786 .883 r
F P
0 g
s
.73256 .25619 m .71194 .27185 L .70701 .26526 L p .789 .798 .86 r
F P
0 g
s
.68629 .27932 m .70701 .26526 L .71194 .27185 L p .769 .792 .872 r
F P
0 g
s
.79366 .19729 m .77347 .21921 L .76871 .21251 L p .85 .811 .811 r
F P
0 g
s
.76871 .21251 m .78896 .19055 L .79366 .19729 L p .85 .811 .811 r
F P
0 g
s
.75308 .23872 m .73256 .25619 L .72768 .24957 L p .809 .803 .846 r
F P
0 g
s
.70701 .26526 m .72768 .24957 L .73256 .25619 L p .789 .798 .86 r
F P
0 g
s
.77347 .21921 m .75308 .23872 L .74826 .23207 L p .829 .807 .83 r
F P
0 g
s
.74826 .23207 m .76871 .21251 L .77347 .21921 L p .829 .807 .83 r
F P
0 g
s
.72768 .24957 m .74826 .23207 L .75308 .23872 L p .809 .803 .846 r
F P
0 g
s
.25 Mabswid
.79056 0 m
.9567 .25743 L
s
.9567 .25743 m
1 .61293 L
s
1 .61293 m
.82161 .37224 L
s
.82161 .37224 m
.79056 0 L
s
.04255 .27657 m
0 .63061 L
s
0 .63061 m
.82161 .37224 L
s
.82161 .37224 m
.79056 0 L
s
.79056 0 m
.04255 .27657 L
s
.04255 .27657 m
.79056 0 L
s
.14147 .23999 m
.1459 .24445 L
s
[(-1)] .13263 .23108 .99252 1 Mshowa
.39516 .14619 m
.39923 .15098 L
s
[(0)] .38704 .13662 .8486 1 Mshowa
.67027 .04448 m
.67389 .04961 L
s
[(1)] .66304 .03421 .70468 1 Mshowa
.125 Mabswid
.19062 .22182 m
.19323 .22453 L
s
.24054 .20336 m
.24311 .20611 L
s
.29126 .18461 m
.29379 .1874 L
s
.34279 .16555 m
.34528 .16839 L
s
.44839 .12651 m
.45078 .12943 L
s
.50249 .10651 m
.50483 .10947 L
s
.55749 .08618 m
.55977 .08917 L
s
.61341 .0655 m
.61563 .06854 L
s
.09309 .25788 m
.09578 .26052 L
s
.04544 .2755 m
.04817 .27809 L
s
.7281 .02309 m
.73021 .02621 L
s
.78693 .00134 m
.78898 .00451 L
s
gsave
.34641 .08875 -70.243 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
1.000 setlinewidth
grestore
.25 Mabswid
.9567 .25743 m
1 .61293 L
s
.96293 .30856 m
.95694 .31046 L
s
[(-0.5)] .9749 .30476 -1 .31719 Mshowa
.97737 .42718 m
.97136 .42898 L
s
[(0)] .9894 .42357 -1 .29983 Mshowa
.99275 .55339 m
.9867 .55509 L
s
[(0.5)] 1.00484 .54999 -1 .28144 Mshowa
.125 Mabswid
.96575 .33171 m
.96215 .33284 L
s
.9686 .35514 m
.965 .35625 L
s
.97149 .37886 m
.96789 .37996 L
s
.97441 .40287 m
.97081 .40396 L
s
.98037 .45179 m
.97676 .45286 L
s
.98341 .47671 m
.97979 .47777 L
s
.98648 .50195 m
.98286 .50299 L
s
.9896 .52751 m
.98597 .52854 L
s
.96014 .28569 m
.95655 .28684 L
s
.95739 .26309 m
.9538 .26425 L
s
.99594 .57961 m
.99231 .58062 L
s
.99918 .60618 m
.99554 .60717 L
s
gsave
1.04954 .40554 -61 -10.3773 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 236.188},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000k1000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
e_oo0P00B?oo003Eool01000ooooo`00Aooo003Eool01000ooooo`00Aooo003?ool20004ool01000
ooooo`00Aooo003<ool60003ool01000ooooo`00Aooo002Zool4000Lool20004ool20003ool01000
ooooo`00Aooo002/ool00`00ooooo`0Hool30006ool00`00ool00003ool20018ool00:coo`03003o
oooo01Goo`<000Woo`04003ooooo001<ool00:coo`03003ooooo01?oo`8000coo`04003ooooo001<
ool00:coo`03003ooooo013oo`<000koo`05003oooooool0001;ool00:[oo`<000ooo`<001;oo`05
003oooooool0001:ool00:coo`03003ooooo00_oo`8001Goo`03003ooooo008004[oo`00]ooo0`00
5ooo00<00?ooool00_oo00<00?ooool0Aooo002dool3000Jool00`00ooooo`02ool00`00ooooo`17
ool00;7oo`<001goo`03003ooooo00?oo`03003ooooo04Koo`00[ooo0P008?oo00<00?ooool01?oo
00<00?ooool0AOoo002/ool300000ooo003oo`0Oool00`00ooooo`03ool20017ool00:Woo`<000Go
o`03003ooooo01goo`03003ooooo00Goo`03003ooooo04Coo`00Yooo0P00:?oo00<00?ooool01_oo
00<00?ooool0@ooo002Tool3000Zool00`00ooooo`06ool00`00ooooo`13ool00:7oo`<002goo`03
003ooooo00Ooo`03003ooooo04;oo`00E?oo00@00?oo003oo`8004Goo`<002ooo`03003ooooo00Ko
o`<004?oo`00E?oo00D00?oo003oo`0004?oo`<000?oo`03003ooooo02goo`03003ooooo00Ooo`03
003ooooo047oo`00E?oo00D00?oo003oo`00043oo`<003Koo`03003ooooo00Soo`03003ooooo043o
o`00E?oo00D00?oo003oo`0003goo`<003Woo`03003ooooo00Woo`03003ooooo03ooo`00E?oo0P00
00?oo`00ool0>ooo0P00??oo00<00?ooool02Ooo00<00?ooool0?ooo002Aool3000nool00`00oooo
o`09ool20007ool20004ool00`00ooooo`02ool3000[ool008koo`<000;oo`03003ooooo03coo`03
003ooooo00_oo`03003ooooo00?oo`04003ooooo000;ool00`00ooooo`0Xool008coo`8004Coo`03
003ooooo00_oo`03003ooooo00?oo`04003ooooo000;ool00`00ooooo`0Xool008Woo`<004Koo`03
003ooooo00coo`03003ooooo00;oo`04003ooooo0008ool3000[ool008Koo`<004Woo`03003ooooo
00coo`03003ooooo00;oo`04003ooooo0008ool00`00ooooo`07ool300000ooo0000000Nool008Co
o`8004coo`03003ooooo00_oo`<000?oo`04003ooooo0008ool00`00ooooo`08ool01000ooooo`00
7ooo001Rool2000Mool5001<ool00`00ooooo`0>ool01000oooooooo0P002Ooo10001ooo00@00?oo
ool001ooo`00HOoo00@00?ooool001Woo`<0057oo`03003ooooo00koo`03003ooooo01Ooo`04003o
oooo000Oool0067oo`04003ooooo000Fool3001Eool00`00ooooo`0>ool00`00ooooo`0Eool01000
ool000008?oo001Qool01000ooooo`005?oo0P00F?oo00<00?ooool03ooo00<00?ooool0>?oo001Q
ool01000ooooo`004Ooo0`00F_oo00<00?ooool03_oo0P00>_oo001Qool01000ooooo`003_oo1000
G?oo00<00?ooool04?oo00<00?ooool0=ooo001Rool2000=ool20003ool00`00ooooo`1Jool00`00
ooooo`0Aool00`00ooooo`0fool006koo`<006;oo`03003ooooo017oo`03003ooooo03Koo`00Jooo
0`00IOoo00<00?ooool04_oo00<00?ooool0=Ooo001Yool2001Xool00`00ooooo`0Aool3000fool0
06Koo`<006[oo`03003ooooo01?oo`03003ooooo03Coo`00Hooo0`000ooo00<00?ooool0Iooo00<0
0?ooool05?oo00<00?ooool0<ooo001Qool2001`ool00`00ooooo`0Eool00`00ooooo`0bool005ko
o`<007;oo`03003ooooo01Goo`03003ooooo03;oo`00Fooo0`00MOoo00<00?ooool05?oo00<00?oo
0000<ooo001Hool3001iool00`00ooooo`0Eool00`00ooooo`0aool005Koo`8000?oo`03003ooooo
07Koo`03003ooooo01Koo`03003ooooo033oo`00Dooo0`00O_oo00<00?ooool05ooo00<00?ooool0
;ooo001@ool3001HoolF000Cool00`00ooooo`0Fool20006ool4000Wool004koo`8005Koo`D000>E
_P040025WXFNQIh;0002MCh00`00I?h00005000=ool00`00ooooo`0Hool00`00ooooo`05ool00`00
ooooo`0Vool004_oo`<005Coo`@000>Mg@04002E_YFnUKh50003QIh00`00OGimOP02OGh00`00MCie
?P0?0008ool00`00ooooo`0Iool00`00ooooo`04ool00`00ooooo`0Vool004Soo`<000;oo`03003o
oooo053oo`800003YOd009gM00:Mg@H000:E_P040025WXFNQIhA0002I?h300000eBM000l7@030005
ool00`00ooooo`0Iool00`00ooooo`04ool00`00ooooo`0Vool004Koo`8005Coo`@000BUo@<000BM
gPP000>5WP03001mOWen00=mOP03001]?Vdn009]?P03001ToVCn00X00003?1d0000000?oo`03003o
oooo01[oo`03003ooooo00?oo`03003ooooo02Koo`00@ooo0`00D_oo10000jGm0`000igm10000YGn
00@008gNSMj=gQH0009ToP03001<WDbM00H00005gWT00?ooool0000Kool30002ool3000Xool0043o
o`<005;oo`<00004[Qd00:GmYOd200001:HM002MoIgm0`0000>N7P00UOh00YGn1@000hgN00@008Fn
QKj5_PX0009]?P03001LoUcn00H0009<W@800003gWT0000000;oo`03003ooooo01_oo`03003ooooo
00;oo`03003ooooo02Koo`007_oo10006ooo0`00Dooo0P001JhM0P001:HM0P001IhN0`000iGn2@00
0hFn00<007enOGh00Wen00<006dnKCh03@0000ONN@00gWWNN@00ool0000Nool00`00ooooo`0Zool0
023oo`03003ooooo01Soo`8000?oo`03003ooooo04koo`800004]S`00:hM[Qd200001:hm002V7JHM
0P000ZHn10000ihn0`000iHN00@008gNSMj=gQD0009LoP04001<W@000002gWT01P00gWT00000ool0
01ooo`03003ooooo02Woo`008?oo00<00?ooool05Ooo0`00E?oo0P001;Hl0P001:hm0P000ZHn0P00
00BVGP00WSjN?P8000:N?P04002F7YHNUQh50002SOh01000QKj5_XFn2`000Vdn00<005cnG?h01000
0]ii00<00=ii00000]ii00<00?oo00007Ooo0P00:ooo000Hool40004ool00`00ooooo`0Bool3001F
ool01000]Sbf?;Hl0P0000BfG@00[Sf^?@8000:^G@<000BVGP8000FN?P<000>F7`P000=m_P03001e
OWEn00=eOP03001U?P0000D00005G?h00=iigWT00002gWT01000gWT00=ii0P007ooo00<00?ooool0
:?oo000Pool00`00ooooo`0@ool2001Fool300001;hl000000001;IM0P0000B^G@00000000:^OP<0
00>VOP<000BFG`<000>>7aT00003eWX0000000;NN@03003NN@0000?NN@03003ooooo01koo`03003o
oooo02Ooo`007_oo0`003ooo0`00Eooo0P0000Fn?000002nO@0000:fG@8000:fO@8000:^OP8000:V
WP<000>NO`@000>FG`<000>>?`040025ohGoQOl?0002ICh20002eWX200001Mii003NNMii00000]ii
0P008?oo00<00?ooool09ooo000Pool00`00ooooo`0:ool30003ool00`00ooooo`1=ool00`00oooo
o`03ool01000_S`000001;im0P0000>fO@0000000[Jn0`0000>VWP0000000ZJo0`0019jO0`000hiO
2@000ggo20000Ven00<006DnICh00P0000?FNP0000000]Ij00@00=iigWT000;NN@04003NN@00000P
ool00`00ooooo`0Vool002_oo`8005Koo`800006/VWoo`00002nG0000kim0P000[jM0P000[Jn0P00
0ZkN0P0000>V_`0000000YkO10000iJO0`000hIo2@000WGo00<007FoMKl00gFo00<006eo00001@00
00?FNP00eWX00]Ij0P0000GNN@00gWWNN@0000;NN@03003NN@0001koo`8002Soo`00:?oo0`00Eooo
00=@:@00P6800P0000BnG000002nW@<000:nW@800005]]h00000002^gP020002Y_l20002W]l20002
S]l30003QYl30004OUlF00000mIj003FNP02eWX01000eW[FNP000]ii00<00=iigWT010008?oo00<0
0?ooool09Ooo000Uool3001Jool0150Y00000;iL0P000[jM0`0000BnW@00002fgP8000:_7`800003
Y_l0000000:O7`D000=ng`<000=fW`@000=^Ga@00003cW/00=Ij00;FNP03003FN]Ij00800007gWT0
0=iigWT00=ii00000]ii00<00?ooool07_oo00<00?ooool09?oo000Rool4001Fool00`00ooooo`02
ool01E0Y00000<IL00000[jM0P000kkM0`000ZlO0P000ZLo1P000fjn10000dHM10000dHN5`0000K>
N`00cW/00=Ij0002eWX01000eW[FNP000]ii00D00=iigWT00=ii0080023oo`03003ooooo02Coo`00
8?oo0P001?oo00<00?ooool0Dooo0P000_oo0P0000C6G0000036_08000:ng@@00003[el0000000L0
0004a;@00<cec?D20002a9@01@00a=G4eLCE00000lBD00<00<CEa=D00P000/BD00<00<Bea;D04000
0/ik00D00<ikcW_>N`0000;FNP05003FN]Ij003FNP020002gWT30002gWT00`00ooooo`0Mool2000U
ool001goo`<005_oo`800004F0000000aU`20002a[`200000lLM0000000200001:mO000000000/Bd
00@00<cec?D000;4]005003<mLcec?D00003a9@00`00a=G4e@020002a9@01@00a=G4eLCE00000lBD
00<00<Bea;D00P000kbD2P000/ik00@00<ikcW_>N`800005eWX00=IjeWX00002eWX200000mii003N
N@0200000mii003NN@02000Oool00`00ooooo`0Rool001[oo`<005koo`06001H05P0003>N`000/Jl
0P0000C77@00002oOPH000?4]004003<mLce0002a;@02000c?G<m@00cAH00<BD0003a=D200000lBD
0034e@02a=D20002a9@01@00a;G4]LBe00000kbD00<00;be_;D00P0000>lU00000000`0000C>N`00
cW_>N`8000;>NP04003FN]Ij0002eWX01000eW[FNP000]ii00<00=ii00000]ii0P007ooo00<00?oo
ool08_oo000Hool2001Pool01e1:00000000cW/00<kl00800003aad0000000D000?=5@040034]<Bd
0002c?D200000lBd003<m@02c?D01@00cAH00<BD00000/CE00<00<Cfa?H00P000/CE00D00<Cf0034
U00000?4]@8000>lU004002l]Kbe0003_9@01@00cW_>Nlik00000/ik00@00<ijcW[>NP800005eWX0
0=IjeWX00002eWX200001mii00000=ii003NN@0000;NN@03003ooooo01coo`8002?oo`005Ooo0`00
00?oo`00ool0Gooo00=@BP00cW/00P000/kl00<00<Mm000010000/bC00<00<dEcAD00P000/Bd00D0
0<cec?D00<df008000;<m@05003=5/dFcAH00002a=D01@00a?K4m/Cf00000lCE00<00<Cfa?H00P00
0lBe00D00<CF002lU00000:l]@800003_9@0000000;>N`<00004cW/00<ijcWX20002cWX01000eW[F
NP000]Ij00@00=IjeWX000;NN@03003NN@0000;NN@8001_oo`<00003ool00?oo02;oo`004_oo0`00
Gooo00<00?ooool00_oo00A@BP00cW/000;>o0H00005cCD00<bCc9<00003cAD200001LBd003<mLce
00000/df00D00<cec?G<m@0000;=5P800003a=D00<Cf00;4mP8000;4e@050034m/Cfa?H00003a;D0
1P00a=K4eP00_9@000:l]@03002l]P0000?>N`05003>FliKcU/00002cWX01000cW[>N/ij0P0000GF
NP00eW[FNP0000;FNP800004gWT000000002gWT01000gWWNN@005ooo0`000ooo0P008ooo000@ool2
001Rool20003XPP00`00cY/00002c_`30002c9<01000cCG==@000/bC00@00<dEcAD000;=EP800009
c?D00<dfcCH00<eG003<m@0000?=5P04003==P000002a?H00`00aAK55P020003a?H01@00a?H00<Be
00001<CF00D00;be_;D00;bf00800003cW/0000000?>F`800004cWX00<ijcWX20002cUX01000eW[F
NP000]Ij00H00=IjeWX00=ii0003gWT01@00gWT00=ii00004ooo0`001ooo00<00?ooool08Ooo000=
ool3001Bool00`00ooooo`0>ool600000ljK003G?0040003c9<01P00cCD00000c9<000?=5@06003=
E/eF003<m@000ldf00D00<eG003<m@0000;=5P04003==/df0003a?H01000aAK55P001<Cf00D00<Cf
0034]@0000?4eP800004_;D000000002aU/01000cU_>FliK0P000/iK00@00<ijcWX000?>FP04003>
FP000002eWX01@00eW[FNP00eWX00P000]ii00@00=ii003NN@80013oo`<000[oo`03003ooooo027o
o`002ooo0P00Dooo0`0000?oo`00ool03Ooo00E@BP0000000<jK00800006ec`00000001@:@000/bC
00D00<decCD00=Ef008000;=5@03003=E/eF00800005c?D00<dfcCH00003cEL01000cAK=5P000/df
0P000/Cf00<00<DFaAH00P000lCf00D00<Cfa?K4mP0000?4eP03002lm[cf008000?6F`050036F`00
cU/00003cU/01000cU/000000/iJ0P000/iJ0P0000_FNP00eW[FNP00eWX00=Ij003NN@0000;NN@05
003NN@00gWT0000<ool3000>ool00`00ooooo`0Pool000_oo`8005;oo`<00003LmT0000000koo`06
D4X00000cY/00=Ll0`000]EE00L00<bCc9?<T`00cCD00002eGH01000cAG=5@000/eF00@00<egcGL0
00;==P04003=EleGcEL200001LdF003==/df00000/EG0P000/DF00H00<DgaCL00<Cf0003a?H20002
a=H00`00_?JlmP020002aU/20003aU/00`00cU_>F`020002cU/200001<iJ003>F/iJ0P000/iJ00H0
0=IjeWX00=Ij0002eWX20002gWT01000gWT00=ii0P002Ooo0`004Ooo00<00?ooool08?oo000;ool0
0`00ool0001@ool200001TPY001PbP00@k/000coo`04D4X00000e[/30002c9<01000eEGEE@000/bC
00X00<decCD00=Ef003E]`00cAD000;=EP06003=M`00003==P000leG00<00<egcGL00P000/df00@0
0<EGaEL000?55P060035=lDg0034mP000/Cf00<00<DGaAL00P0000NlmP00002nG000aU/00003aU/3
00001<iK003>FliK0P000/iK00@00<iJcUX000?>FP800005eWX00=IjeWX00002eWX200001]ii003N
N@00gWT000;NN@03003ooooo00;oo`@001Coo`03003ooooo023oo`002ooo00@00?ooool004koo`<0
0003B2T0063:00<000coo`800003e[/00=Nl0080000;c9<00=EEeED00=GG003<T`00cCD00002eGH0
1000eKOE]`000/eF00<00<eg00000/fh0P000leG00@00<egcGL000;==P030035ElEG008000;55P03
0035=lDg00;5=`040034m/Cf0003aAL30004_U`01@00aU_6FlIK00000lIK00@00<iKcU/000?>F`80
0004cUX00<iJcUX20002cUX01@00eW[FNP00eWX00`0000CFNP00gWT000;NN@04003NN@00gYT4000G
ool2000Rool000_oo`05003oooooool0001<ool01@0060@004PY00000V3:00@007U[000000[oo`03
003F^`000080009@BP03003<T`0000;EE@06003EemGG003==@000]Ef00<00=FgeKL00P0000G=EP00
cGO=M`0000;=^005003=EleGcEL00002cGL200001Ldf0035ElEG00000/EG0P001<Dg0P0000?4mP00
aAL00/DG0P000kiL0P0000>n?000aU/00P000/IK0`0000C>F`00cU_>F`8000;>F`04003>F/iJ0003
cUX200001=Ij003FNP000]Ij0`0000KNN@00gWT00=ii0002gYT2000Jool00`00ooooo`09ool20004
ool00`00ooooo`02ool30009ool000[oo`03003ooooo00?oo`03003ooooo04Woo`800098:@03001P
bP00009iJ`8000Woo`03003F^`0000800005gML00000c9<00002eED00`00eMOEe`0200001<de003E
MP000]Fg00@00=GheOP000;=M`08003=^<fh003=^000cEL000;=M`04003=V<fH0002aEL01@00aEO5
ElEG00001<Dg00@00<DgaCL000?55`<00003_U`0000000Bn?0030036FlIK008000?6>`04003>FliK
0003cU/200000liJ003>FP02cUX01P00cU[>FP00eWX000?FNP06003FNMIi003NN@000]ii00H00=jI
gYT00=jI000Iool00`00ooooo`08ool01000ooooo`002ooo00<00?ooool01_oo000:ool00`00oooo
o`04ool00`00ooooo`17ool01@00<0L`1dPY@0<00V3:00H007U[000005P00003ool500001MlK0000
0<BC00000]gG00<00<bC00000]EE00<00=GG00000]HH00@00=EfeGH000;E]`06003En000003=M`00
0/fh00D00<fhcKS=^00000;=M`03003=V<fH00800003aEL00<EG00;5E`030035N00000;5=`030035
=lDg00800003aAL0000000>n?003002n?;hl00:n?0800003_S`0000000?6>`800003aS/0000000;>
F`8000;>>`05003>F/iJcUX00002cUX00`00eUX00003eWX200001=Ii003FN@000]ii00D00=jIgYT0
0=jI008001Woo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`06ool000[oo`03003ooooo
00Goo`03003ooooo04Koo`0460@004PY@0<3H<X2NF/01@00F01H0000ool00P0000EPA`0000000=lK
00800007a9<00=gGgML00=ii00000]EE00L00=GGeML00=HH003FF@020002eKL00`00eOP00002cOT0
1@00cKS=^<fh00000/fh0P0000G=M`00cIS=V00000;5V0050035ElEGaEL00002aGP00`00aCL00002
aCL01000aCL000000khl0P0000>n?000_S`00P000[hl0`0000?6>`0000000/Hk0`0000?>F`00cS/0
0/hk00D00<hj003>FP0000;>FP08003FFP00eUX00=Ij003FN@800005eWT00000gWT00002gYT01P00
gYWNV@00iYP001Soo`03003ooooo00;oo`@000;oo`04003ooooo0008ool30009ool000[oo`03003o
oooo00Koo`03003ooooo03[oo`D000Goo`800005B2U00f3:H<X00003NF/00`00F01H00020002H4L2
00001]lKF0000000a9<000;Me`0;003NN@00e[/00=EE003Ee`00eQP00002eUT200001=Fg003En000
0/gi00H00<hI003=^000cKP20002cMT01000cIS=V0000/FH00<00<FI00000/EG00D00<EhaGS5N000
00;5=`<00003]S`00;hl008000Bn?005002n?;hl_S`00003_S/01@00aS_6>lHk00000lHk00<00<hk
cS/00P000lhj00H00<iJcUX00=IJ0003eUX00`00eWWFN@030002gWT01000gYWNV@000]jI00D00>JH
003VV00001Soo`03003ooooo00Ooo`04003ooooo0008ool00`00ooooo`09ool000[oo`03003ooooo
00Ooo`03003ooooo033oo`T000=eW`03001UO`0000T00003F0AiJgU[009iJ`>9R@06001PAf17H4L0
09`g0P0000=@BP0000000mgG0P000mJk00D00=GG003F600000;FF@07003FF]IJ003En000cOT00P00
0lhI00<00<fh00000lgI0P0000G=V000aIS5V00000;5V@030035E`0000?5N0800003aCL0000000Bf
?004002n?;hl_S`200000khl002n?0020002_S/300000lHk00000002aS/300000lhk003>>P02cSX3
00001<iJ003FFP000mIJ0P0000?FN@00eWT00P0000_NN@00gUT00=jI003NV@00iYP00>JH008001Ko
o`<000Woo`04003ooooo0008ool00`00ooooo`09ool000[oo`03003ooooo00Soo`03003ooooo02[o
o`D000:EgP040025gXGNQMhE0004RHT00`00H4MPA`0200001i`g0000051:0034T`0000;Me`8000?F
^`05003Fg000eQP00002eUT02000eU[FFP00cW/00<gi0004cQT00`00cQX00002cMT20002aMT01@00
aIS5V<FH00000lFI00<00<EhaGP00P0000?5N00000001;Hl0`0000>n?00000001;hl00D00;hk_S^n
>`0000>n6`050036>lHkaS/00003aS/01@00cS[>>/hj00000lhj00<00=IJ00000]IJ0P000]IJ00H0
0=IieWT00=ii0003gUT00`00gYT00002iYP01@00iYP00>JH00005ooo00<00?ooool02?oo0P002Ooo
10002?oo000:ool00`00ooooo`09ool00`00ooooo`0Tool50003WOh80003QQlD0002RHT300000i`g
00000002Ucl30002gML20002e[/400001/kl003FFMII003FFP800004cW/00<ik0003cQT200001LhJ
00000<gI00000lGI00D00<GI0035V00000?5V@800003aGP00<Eh008000:^7@04002f?0000003]Q`0
0`00_Sbn?002_S`300000khk00000002_Q/300000lHk00000003aS/200000lhj00000003cSX00`00
cSX00002eUX01000eU[FF]IJ0P0000GFN@00003NN@0000;NF@80000:gYT00>JH003VV000iYP00>JH
000Fool00`00ooooo`0Oool000[oo`03003ooooo00[oo`03003ooooo023oo`<000>Uo@03002MoYgn
00800003WSh008hO00:>7`@000=nG`T000:lU003002Cmi?g00<000030380000000D000:G?`<000:?
?`<000;F^`<00004c_`00000a]d200000mIJ003>N`0200001lik0036F`00cQT00<hJ008000;66P03
0035fLGI008000?5f@030035VLFI008000;5V@<000F^7@03002f7;HL008000:f7004002n?0000003
_Q`00`00_Q^n6`020003_Q/01000aS_6>lHk0P000/HK00@00<hjcS[>>P800005cSX00000eUX00003
eUX01@00eU[FFP00gWT00P000]iI00P00=iIgUT00>JH003VV0000^JH0`005_oo00<00?ooool07ooo
0009ool00`00ooooo`0<ool00`00ooooo`0Mool200000jhM002Uo@02YOd40004WSh30003SUl50002
I[d40003_9@01Y?f000009?g0000e08000030380000000`000:G?`<00003c_`0000000;6g@800004
a]d00<ik0002cW/01`00aU_6FlIK003>6P0000?66P800003aMT00<GI00;5f@<00003aIT00<FI00<0
0004[Qd00:hM[Qd30002[Q`20005]Q`01000_Qbn7;hL0P0000>n6`0000000khK0P0000Bn6`00aS/0
00?66`0500366`00cSX00002cSX01000cS[>>P000mIJ00<00=IJeUX00P0000GNN@00gUWNF@0000;N
F@05003NF@00iYP00002iYP01@00iYP00>JH00005Ooo00<00?ooool07ooo0009ool00`00ooooo`0=
ool2000Jool30004[Qd30003YSh30003WUl30003S[l:00001[bDToJCmY?f0001EP8000030=@00000
018000:O7`030036gLKM00@000:n_@04003>Nlik0002aU/200001<IK00366/HJ0P000/HJ00<00<GI
aMT00P000lGJ0`001JhM0P000jhL0`000[HL0`0000>eo000_Q`00P000[hK0`0000>n6`0000001;hK
00<00<HKaQ/00P000lHK00@00<hjcSX000;>>P05003>>P00eUX00002eUX00`00eS[F>P0200001]iI
003NFMiI003NF@800007iYP00>JH003VV000iYP00P005Ooo00<00?ooool07ooo0009ool00`00oooo
o`0?ool00`00ooooo`0Eool20002]Q`01000[Qd000000Zhm0`000jIN10000ijO100000=o7P000000
1P000kbD00<009?fToH0100000<0e0000IL01@0000>CM000Dm/02@000jKo100000>n_@0000000[jm
0P0000C6F`000036F`<00004aQX00<HJaQX200000lGk00000003aMX20002YOd00`00[Qf^7@020002
[Od01000[Q`000000jgl0P001KGl00D00;hK_Q^n6`0000>mn`04002n6khK_Q/200001<HK00366`00
0lHK0`0000G>>P00cS[>>P0000?>>P04003FF]IJ0002eSX40003gUT20002gUT00`00iYP00002iYP0
1000iYP00>JH0P004_oo0P008Ooo0009ool00`00ooooo`0@ool00`00ooooo`0Bool20005]Q`00`00
[Sf^?@0200001:iN002VGZIN0P000ZJN0`0000>Ng`0000000YlO2@000[bD100000<0]0000EH01@00
00<1U`0000000i=d0P000U?K100000=Mo`00000010000ZJo0P000[jm0P000[jM00@00<IK000000?6
G00400366/HJ0003aO/50005YOd20005[Od01000[Ob]o:gl0P0000B]g000]Obeo0800003]O`00;hK
008000>mn`800003_Q/0000000C66`0500366lHKaQ/00003aQX01000cS[>>P000lhj0P0000GFFP00
eS[F>P0000;F>@08003NFMiIgUT00=iI003NF@800009iYP00>JH003VV000iYP00>JH008001;oo`03
003ooooo01ooo`002Ooo00<00?ooool04Ooo00<00?ooool03ooo0P0000Bf7000]Qbf708000:f?@80
00B^GP800003YYh0000000:V_`<00003Wal0000000`000:L5P03000AeP00008000030EH0007g00@0
00FCM003001Cfe?K009Cf`03001DG@0000@00003Y[l0000000:V_`<00003_Yd0000000:nO@030036
G<IL008000:n?0L000>Mg@<000>Ug@03002]oJgm00<00003[M`00:gl008000B]g08000Beo004002m
nkgk_O/20002_O/00`00aQ_66`02aQ/300000lHK00000003aQX200001<hj003>>/hj0P000/hj00@0
0=HjeSX000;F>@<00006gUT00=iI003NF@000]iI00<00>JH00000^JH00@00>JH003VV0<001;oo`03
003ooooo01koo`002Ooo00<00?ooool04_oo00<00?ooool03Ooo00<00;HL]Q`00[HL0P0000>f?@00
00000[IM0`000jin0P000ZJo0P000ZKo3P000[bD0i`F0`0000<J>00000000`0000>Se000Tg@019=d
00<005?KDm/00U?K00<005AME5d00UAM00<006CM000050000iFm00<009gMWMd00P000Yfm00@00:GM
YMfUg@@000F]g004002]g:gL[M`200001:gL002eo;Gl0P000[GK00<00;gk00000kgk00@00;gk0036
6`8000?5n`0400366/HJaQX20002aQX01000cS[>>P000lhj0P0000_F>P00eSWF>@00eST00=Hi003N
F@0000;NF@0:003NF@00003VV000iYP00>JH0002iYP00`00iYL0000Bool00`00ooooo`0Nool000Wo
o`03003ooooo01?oo`03003ooooo00[oo`8000:f708000:f?08000:fG@8000:fO@<000>^WP800003
Y_l00000008000:_G`H00003YiP00000008000:lU0050009EI`F000AeP02000011Xh000000000j?D
00<009=dTg@00Y=d00<005?KDm/00U?K2@0000=Tg@00MAd00gDM00<007eNOEh00WeN00@008fNSIj=
WPX000FM_@<000>U_003002]g:gL00800003[K`00:gL008000B]g08000Fef`03002mnkgk008000>m
n`030035nlGk00;5n`050035nP00aQX00003aQX200000lhj003>>P02cSX01000cQ[>6P000]Hi00<0
0=HieST00P0000OF>@00gUWNF@00gUT00002gUP03000iYSVV000iYP00>JH003VU`00kWL0017oo`03
003ooooo01koo`002Ooo00<00?ooool05?oo00<00?ooool01ooo0P000[hl0P0000>f?00000000[IL
0`000[Im0P0000>fW@00[Yh00P000ZkN100000>_G`0000002`0000>lU000W1H00P0000D9E@004MHA
eP00008J>003002Se:?D00:Se003002CM9=d00:CM0800005Dm/00000[5H00004M1X00`00M7]dN`0?
0003SEd01000UIfEWIFM1@000ifL00@00:FlYKbU_0D000B]_003002]g:gL00:]g0<000:ef`<00004
]M/00;gk0003_O/30002aO/20003aOX00`00aQ[66P020002aQX01@00cS[>>/hj00000/hJ0P0000?F
>@00eST00]Hi100000SNF@00gUWNF@00gUP00=iH0P0000SVV000iYSVV000iYL00>ig0P004?oo00<0
0?ooool07_oo0009ool00`00ooooo`0Eool00`00ooooo`04ool20002_S`200000khl00000003]U`3
00000kIm00000004]Yd00`00[]j^gP030002]ch400000jnn000000080004W1H500000a7F00000005
Xm@00`00TgBCM003Tg@20003[5H00`00M1Yd6P03M1X01@00M7]dNgAk00001GcL00<008DMQAd00XDM
00@008eMSEf=G@D000>EG003002MW9fL00:MW0@000>UW003002]_:fl008000:]_004002]g0000003
]K/20005]M/01@00_O^mnkgk00000kgK0P000lGj0`0000?66P00aQX00/HJ00D00<Gj003>>P0000;>
6P04003>6LhI0003eST00`00eST00002eST01P00gUWNF@00gUP000;NF080000:iYP00>JH003VU`00
kWL00>ig000?ool2000Pool000Soo`03003ooooo01Ooo`04003oooooool200001;hk002n?0000[hl
0`0000>fG00000000kiM00@00;JM]YffW@8000:f_P<000:g?P@00003]gh0000000P00003]e400;bE
00>L5P05000Z=bXg000bV00200000lFI002Se003Xm@00`00TgBCM002Tg@20005[5H00`00M1Yd6P0E
0003UC`00`00UEbEG002UE`00`00WIbMW0020002WG`01000YIbUW:FL10001Jfl00@00;Fk]K^e^`80
0004]K/00;GK]M/200000kGK002mn`020004_M/01@00aO[5n/Gj00000lGj00<00<HJaQX00P000lGj
00@00<hJcQX000;>6@05003>6@00eST00002eST01P00eST00000gUT000;NF008003NF=iH003NF000
iYP000;VU`8000?^M`03003ooooo00goo`03003ooooo01koo`002?oo00<00?ooool06?oo0`001;hk
00@00;hl000000>nG003002nGKiM008000:nO@<00004][h00000]]h200001[kn00000;MN002gOPd0
00>lU@04002L5Y`F0002:SL20002aIT00`00XmBSe003Xm@01000Tg@000000jDJ0gZc10000Y@G00<0
08AIQ5T00hAI00<008BkQ;/00XBk00<008ckS?/00Xck00<009DlUC`00iDl00@009ELUEbEG0@000FM
O0<000:UV`03002]_:fl00<00003[I/00;Fk008000Be^`8000Bef`03002mfkgK00:mf`<00003aOX0
000000?5nP800003aQX00<Gj00;5nP<00005cQX00<hIcQT00003cQT00`00eSWF>@030002eST01000
gUSNF0000]iH00d00=iH00000>JH003VU`00kWL00>ig003^M`02000>ool00`00ooooo`0Nool000So
o`03003ooooo01Soo`03002n>khk00:n>`800004aS/00;iL_U`20002_U`20002_Wd20002_Yd20000
1;KN00000;kn0P0000>o7P0000000P0000>o_P0000000`0000>on@00000010000kbE00@0026eool0
008Z=`030035VLFI00;5V@P000:U6P800005Y?Uj/gZcN[<00005U1L00`00Q5V4F@02Q5T00`00Q;^4
^`03Q;/00`00S?^<n`0;0002WC`00`00WGbMO00300000jEK002UV`03YI/30005[I/01000]K^e^kFk
0P0000>eV`00]M/00[GK0P0000>e^`00_M/00P000kgJ00@00<GjaO[5nP8000;5fP050035n/GjaOX0
0003cOX01000cQW>6@000lhI0P0000?F>@00eST00P0000GF>@00003NF00000;NF00A003NF=iH003N
F000iYL00>ig003^M`00kWL00>if0032800=ool00`00ooooo`0Nool000Soo`03003ooooo01Koo`80
0003aS/00;hk00800004aS/00000aU`20003_U`200001;il00000;jM0P000[jm0P0000BnoP00002o
7P@00003agh0000000L00004coP000000002_9D2Y1H20000126e000000001<FI0P000eP000@00<fH
cIS=V08000>Tn@=j/`03002D5i@G00>D5`030024FHAI00:4F@T000>DfP03002E6iDK00:E6`04002M
?9dlWC`40005YE/01000YI/000000ZEk00<00:fK[I/00P0000>]V`00]K/00P001;FK0`001;Fk00@0
0;gJ_MZmfP800004_MX00<Gj0003aMX200000lGj00000003cOX200001<hI003>6LhI0P000/hI00H0
0=HieST00=Hi0002eST01000gUSNF0000]iH00T00=iH00000>JG003^M`00kWL00P000nif0`003?oo
00<00?ooool07Ooo0008ool00`00ooooo`0Eool00`00aS_6>`02aS/01000aS/000000/IL0`0000Bn
G000002nO0800003_W`0000000:n_@8000:ng@H000;7OP<00004akd00000co`200001/oh000009I/
002lU@>T5P03000jM`00008000?5V@800005[7H005P0F0000004cIP00`00Y?VTn@02Y?T01000N[=j
/`001Y@G00H008AI000009@h0004U9T00`00U=ZDfP03U=X01000UA^E6iDK1@000idk00@00:EKYE^U
F`@000FUN`8000B]V`03002eVkFK00BeV`04002e^kFk]K/200000kfj002mfP020004_MX00`00aM[5
fP020002aMX01000cO[=n/gj0P000/gi00@00<hIcQT000?>6@80000=eST00000eST00=Hi003F>000
gUP00=iH00000]iH00`00>IH003^M`00kWL00>ig003^MP00kWH3000<ool00`00ooooo`0Mool000So
o`03003ooooo01Coo`040036>lHkaS/200001<Hk0036G<IL0P000lIL00@00;il_W`000:nO0800004
aY`00000_]d200001LKm00000<Km00000/Mn0`0000?7_@0000002P000[bE00X00:@FY1H003Yg0035
nP00aIT000B/MP8000C=V004003U]000Y?T200001:CiN[=j/`001Y@G0P000i@h00<009BIU9T00iBI
00<009CJU=X01P000Ycj00<009dkWC/00idk10000ZDk00<00:EkYG/00`0000B]F`00[I^]V`8000:]
NP03002eVkFK00800003]IX00;Fk008000Bm^P04002mf[gJ_MX200001;fj0035fP000lGJ00D00<GJ
003=nP0000?=n@800003cQT00<hI00;>6@@000;F>@03003F>@0000?F>003003NF00000;NF005003V
F000003^M`0200001nig003^MP00kWH00>if00<000_oo`03003ooooo01goo`002?oo00<00?ooool0
4ooo0P0000C6>`000036>`800003aS/0000000?6G0800004aU`00000_W`200001<JL00000<Jm0P00
00C6o@000036o@800004aad000000002akd200001<ol00000<oj100000?Gm`00_9D00[bE00<0038F
<QH00P000lGj00<00:af[7H00jaf00<00<fHcIP00lfH00@00>Fd000000BTn@03N[<009@G00BD5`80
00FD>003002DVIBI00D000>L^@03002LnYcj00>LnP03002M>`0000800003YAX00:Dk00>U>`<000F]
F`8000F]NP8000BeVP03002m^[fj00:m^P<00003_MX0000000Bm^P030035f/GJ008000?5fP05003=
nLgicOT00002cOT00`00cQW>6@0300001=HI00000=Hi0P0000CF>@00eSSF>0800004gUP00=iH0002
iUP03000iUL00>ig003^M`00kWH00>if003^MP<000[oo`8001ooo`002?oo00<00?ooool04Ooo0P00
0/hj00@00<HkaS/000?6>`800003aU`0000000;6G0800005aW`00<JLaY`00002a[d200001LJm0036
oLKm00000/LM0`0000??G@0000002@0000?Gm`0000000kbE00<0038F00001<Gj0P000jaf0`001<fH
00@00>FdiK@000BTn@04001j/gZc0003U1L30005U3P30002W7P00`00W;VL^@04W;T00`00W?ZLnP04
0005YAX01000YC/000000ZDj00@00:eK[E^]F`<000>]NP800003]GX00;FJ00:eVP800003]GX00;fj
008000>mVP03002m^[fj00>m^P800003aMX00<GJ00?5fP8000;=n@03003=nLgi00D000;F6@04003E
nMGi0002eST01000eSSF>0000]hH00<00=iH00000^IH00h00>IG003V=`00kWL00>if003^MP00kWH0
0>if0`002_oo00<00?ooool07Ooo0007ool00`00ooooo`0Aool00`00cS[>>P0200000lhk00000002
aS/20002aU/00`00aUc6G00200001<Il00000<Il0P0000C6_@000036_@800004a]d00000aad20000
0llm003?G@0300001=NM00000=OL0`0000COn000000000:lU@04002T=P000003aOX20002_CP30002
Tc<00`00cIS=V002cIP01P00iK@00=FG002Tn@8000:TnP04N[<009@GU1L200000kad002D>003U3P2
0005W7P00`00W;VL^@02W;T40003W=T00`00YAZU6P02YAX30004YCX01000[E/000000jeJ0`001;Ej
0`001;Ej00<00;fJ_IX00[fJ00<00;fJ00000[fj0P000[fj00@00<GJaM[5fP8000;5f@D000?=n@06
003F6MHIeQT00=Gi0P0000OF>@00eSP00=Hh003N600200001=iH003VF0000^IG0`0000O^M`00kWH0
0>if003^MP0200000oIe0000000:ool00`00ooooo`0Mool000Ooo`03003ooooo013oo`04003>>P00
0003cS/200001<Hk0036FlIK0P0000?6F`0000000/Il00<00<IlaW`00P0000G6W000a[g6_@0000;6
g@800004c_d00<lmccd300000lmm0000000200001=OL00000=oj1P000j@f00D00<Gj0035nP0000Bm
>003002C<i<c00:C<`05003=V<fHcIP00002iK@2eIL20004Y?X01GZc002D5i@G00000kad00@009@h
000000:/EP03002LN9ah00:LN003002L^Ibi00800003W9P009cI00BLf@03002U6ZDJ00800003Y?X0
0:Dj00BU>P8000F]FP03002eN[Ej00BeNP04002eN[Ej]GX200001;Ej002mV[fJ0P000[fJ00<00;fj
00000kfj0P000/GJ00@00<GIaMW5f@<00003cOT00<gi00;=n@8000;F6@03003En@0000;En@05003F
>=HheSP00002gQP01@00gQP00>IH00000^IG00L00>Hg003V=`00kWH00002kWH200000nif003fM@03
0009ool00`00ooooo`0Mool000Ooo`03003ooooo00ooo`03003>>P0000?>>`8000;>>`040036FlIK
0002aU/200001<IK00000<Il0P0000C6W0000036W0800004a]d00000c_d200001<km000000000/mm
0P0000GG_000em`00=ok00@00003ck@0000000:lU@8000?5nP04002m>;dh_CP30004Tc<01P00cIS=
V<fH003U]0;EU`03003=M`0000>TnP<00003U1L0000000>lM08000B/EP03002LN9ah00:LN0<000BL
V003002LfIcI00D000BTnP03002U>P0000800004[AX00:eJ[EX20002[CX01000]GZeN[Ej0`0000>e
NP0000001;Ej0P001KfJ00<00;fj_KX00P000/Fi0P0000?5f@0000000`0000C=n@00cOW=n@8000;=
f@8000;En@06003En@00eOP00=Hh0P0000?N6000gQP00P0000KVF000iUL00>Hg0002iSL02000kWH0
0>if003^MP00kWH200000oIe00000009ool00`00ooooo`0Eool30005ool000Ooo`03003ooooo00go
o`800006cSX00<hj003>>`000/hk0P0000C>>`000036F`8000;6F`800005cW/00<JLaY`00003aY`0
0`00c[`00002c_d00`00c_g>o@0300000lll0000000300000mOL003On`0200000moh000000030000
0kbE0035nP02aOX300000kdh00000002[9L00`00Tc>C<`02Tc<01@00cIS=V<fH00000]FG00@00<eg
cGO=M`<000:U6P<000BlM003002/EZaF00B/EP06002LN000002TM`001IbH0`000jBi00<00:CjY?X0
0ZCj0`001JdJ0P001:dj00@00;Ej000000>eFP03002eN[Ej00BeNP04002mV[fJ_IX200001;fI002m
^P001<Fi0`0000?5f@0000000/Fi00@00<gicOT000C=f@06003EnMGi003En@000mGh00@00=hHgQP0
00;N6005003N6000iUL00002iSL01@00iSL00>Hg00000^if00D00>if00000?Ie00800003mWD00000
00Soo`03003ooooo01Soo`03003ooooo00;oo`001ooo00<00?ooool03?oo00@00<hjcSX000?>>P04
003>>lhk0003cS/00`00cU/00002aU/20002cW/01000cW/000000/JL0P0000?>_000c[`00P0000K>
o@00003?7000cc`300000mMl003OO00600001^Oi00000000_9D000;5nP8000>mV@03002/UjbG00>/
U`03002C<i<c00:C<`06003=V000iKCEU`000leg0P001:DJ00@00;ad_7@000=jd`03002/EZaF00B/
EP8000>TM`04002LV9bHW9P30006Y;T01000Y?X000000ZCI00@00:dJ[AZ]6P<000F]>P8000>eFP80
0003]ET00;Ej00:eNP<00003_IX0000000BmV@030035^@0000<00004aIT00<GI0003aKT200000lgi
003=f@03cMT200001MGi003EnMGi00000]Gh0P0000?N6000gQP00P0000ON6000003VE`00iSL00002
iSL00`00iSL0000200001Nif003^MP00mWD00P0000?fM@0000002?oo0P005ooo0P001Ooo0007ool0
0`00ooooo`0;ool01@00cS[>>/hj00000/hj00@00<hj000000;>>`800003cU/00<iK008000;>N`80
00;>N`800005aY`00<jlc[`00002c[`00`00c]`00002ca`300001mML003GO000gg`00=nK00800003
im/00>Oi00D00003aQ/0000000>mV@<000B/U`8000BC<`05003=V000eIL00003cGL01@00aGS5N000
YAX00P000ZDJ00<006bL00000W[C00<00:aF[5H00jaF0P001JAg0`000jBG00<00:BiY;T00ZBi0`00
1:CI00@00:dJ000000>]6@03002]>P0000800003[CT00;EJ008000>eF@04002eNP000003]GT00`00
_IVmV@03_IT300000lFi00000003aIT01@00aKW5^LFi00000/Fi00<00<gIcMT00/gI00@00<gIcMT0
00;En@06003En=GheOP00=Gh0P0000WN6000003N6000gQP00>Hg00000^Hg00<00>Hg00000^Hg00L0
0>if00000?Ie003fM@0200000oId00000008ool00`00ooooo`0Dool00`00ooooo`05ool000Ooo`03
003ooooo00[oo`06003>>P00cSX00<hj0P000/hj0P0000G>>`00cU_>F`0000;>F`800004cW/00<ik
cW/20002cW/01@00c[c>_000c[`0100000C>g000000000;GG004003GO000gg`400001>OK00000>Oi
0`000lHK0P0000>mV@0000000kDH00D00:bG000009_E00<000:C<`@000?=M`040035N<EhaGP20004
YAX00`00K9a/W002N]<00`00[5J/EP03[5H20005Y7L00`00Y9NTU`03Y9L00`00Y;VT^@0200000jbh
002Tf@04Y=T20005[AT20005[CT00`00]EVeF@04]ET00`00]GVeN@02]GT01000_ET00;fI0`000[ei
0P001<FI0P000/Fi00H00<FiaKT00<Fi0002cMT00`00cMW=f@0200000mGi003En002eOP01`00eOSE
n000gQP00=hH00800005gQP00000iSL00002iSL00`00iSL00002iSL200000nif003fM@0200001OIe
003fM?ID00002?oo00<00?ooool00ooo0P004?oo0`001?oo0007ool00`00ooooo`09ool01`00cS[>
>/hj003>>P0000;>>P8000;>>P05003>FliK003>F`020002cU/01000cW_>N`000/ik0P0000O>V`00
003>_000c]`00002c]`300001]LL00000=Ml003OO08000;O^`<00003ioT0000000?66`8000:m^P03
002e6;DH00>e608000BKe@<00004Tc<00000g_X200000leg0035N002aGP00`00_GT00003YAX40002
N]<00`00[5J/EP02[5H00`00_7@00004Y7L20006Y9L20004[;P00`00Y=T0000200000jcH002]6@02
[AT200000jch002]>@02[CT30003]ET200001;Di002eNKEi0P0000>mF@0000000P001;ei00@00<FI
aIW5V@8000;5V@8000;5^@060035^LFi003=f@000/gI00@00<gHcMP000?En003003En=Gh00800003
gQP00=hH00800004gQP00=hG0002iSL00`00iSL00002iSL01000iSH00>if0P0000?fM@00mWD00P00
00?fE00000001ooo00<00?ooool00_oo00@00?ooool001Koo`001ooo00<00?ooool02?oo00L00<hj
cS[>>P00eSX00002cSX01P00cS[>>/hj003>>P800004cU/00<iKcU/200001<ik00000<ik0P000/jK
0P0000G>V`0000000<kL00800006e_`00=LLea`00=LL10000]nk0`0000OWn@00002n6`00aQ/00002
_KX30003]AP30005VmD00`00XRZR:P0500001>hD0035N<Eh0P000kei0`000ZDj00D007cLO=ajd`00
00B/EP04002lM;ad0002Y7L01000]5FdE@001:BG0P001Jbh0P001JcH0`000jch00@00:di000000>e
6@<000Be>@D000:mF@03002mNKei00:mN@05002mN@00aIT00004aIT01000aKW5^@001<Fi00@00<gI
cMT000;=f005003=f000eOP00002eOP01P00eOSEn000gQP000;N6003003N5mhG00800006iSL00>Hg
003V=`000^Hf0P0000?fM@00mWD00P0000?fM000mU@00P001ooo00<00?ooool00_oo00@00?ooool0
01Koo`001_oo00<00?ooool02?oo00<00<hjcSX00P0000?F>P00eSX00P000/hj0P000/hj00<00<iJ
00000/iK00L00<ikcW_>N`00cW/00002cY/200001ljK00000<jk003F^`0000;Fo007003G7000003G
7000gc/00P0000?OF`00000010001;hK00@00;fj000000>eF@<000>/U`03002KeI_E00:Ke@03002R
:Z8Z00800007g_X00>hDkQ@00<Eh00001;ei0P001:Dj0`000W[C00@00:aF[5H000>lM003002TM`00
00>dE@03002TUjBG00800003[7H00:bh00>/^08000J/f003002/n:ch00B/n003002e6KDI00>e6@03
002e>KDi00>e>@<000>mF@<000:mN@8000>mN@030035VLFI00;5V@800003aKT00<Fi00?5^@800005
cMT00<gHcMP00002cMP00`00eOP00002eOP01P00eOP00000gQP000;N60<00005gOL00000iSL00002
iSL01P00iSH00>HF003fM@800003mWD00?Id00800003mU<0000000Koo`03003ooooo00;oo`04003o
oooo000Fool000Koo`03003ooooo00Ooo`04003>>/hj0002eSX00`00eS[F>P0200001<hj003>>/hj
0P0000?>FP00cUX00P000/ik0P0000?>N`00cW/00P0000C>V`00003>^`800003e[/00=Jk00800004
ea`00=LLea`40002ge/40003_Q/20002_M/00`00]EVeF@03]ET00`00[9N/U`03[9L00`00VmFKe@03
VmD20003g_X01@00kQ@00>Gf00000kei0P000[ei00`00:Dj00000:Dk0024o000N]<00:aF0004_7@2
0005]5D20004[7H01000[;P000000ZbG00@00:cH[=R/f0<000F/n08000Be6@800003]CT0000000@0
00>mF@04002mFKeI_ET20004_GT20002aIT20002aIP00`00aKW5^@02aKT01000cKS=^0000lgH00D0
0<gHcMS=f00000;En003003En00000;Ef005003N6=hH003N5`020002gOL01`00iSL00>Hg003V=P00
00;V5P800003mWD00?Ie00800004mU@00?ICoU<20005ool00`00ooooo`02ool01000ooooo`005_oo
0006ool00`00ooooo`06ool01000eST000000]Hj00@00=HjeSX000;F>P05003>>/hj003>FP020002
cUX200001Lik003>Nlik00000/ik00<00<ik00000/jk00@00=Jk000000;F^`03003Ff`0000;G7080
0003gc/00=mK00@000:f70<000:mf`<000>eF@800003[?P00:bG00>/U`L000?NnP800007kQ@00000
gOL00;ei00001;ei0P001:Dk00H008ClN]<00:aF0004_7@00`00]5FdE@04]5D00`00[7J/MP03[7H2
0004[9L01000[=P000000jcG00<00:ch[?P00P0000Bdn000]AVe6@D000:e>@8000:e>0<000BmF@04
002mNKei_GT20002_GP20003aIP00`00aGP00002aKT00`00cKS=^0020002cMP01000cMS=f<gH0P00
00KEn000eOSEn000eMP200001=hH003N5mhG0P0000CMm`00000000;V=`08003V=P00iQH00>HF003f
M@800003mW@00?ID00800003oU?^M_oo00Coo`8000Coo`04003ooooo000Fool000Koo`03003ooooo
00Goo`03003F>MHi00800005eSX00=HjeSX00002eSX01P00eSX00000cUX000?>FP04003>F/iJ0002
cW/01`00cW/00000cW/00=JK00800004e[/00=Jke[/200000mKK003Ff`0300000mlk003OF`030003
]Q`300000kgK00000003]GX30003[?P00`00[9N/U`0200000i`F002;4`03Ra<01000g_[Nn]kj0`00
00GUmP00gOOMm`0000>mN@<000>U>`L000>lM0:2l`03002dEKAE00>dE@8000F/MP03002/UjbG00B/
U`03002/ejcG00>/e`03002/n00000Bdn0@000:e6003002e>@0000Be>003002mFKeI00>mF@8000:m
N@03002mN;eh00:mN0050035V<FHaIP00002aGP00`00aKT00002cKP00`00cIS=V0020003cMP01000
cKS=^0000]Gh00D00=GHeMP00=GG008000;N5`0:003Mm`00003Mm`00iSL00>Hf0002iQH02@00iQH0
0000mWD00?Id003fE00200000oiCooooo`05ool00`00ooooo`03ool2000Gool000Koo`03003ooooo
00Coo`04003F>MHi0002eST01000eS[F>P000]Hj00H00=HjeSX00=Hj0003cUX01@00cU[>FP00eUX0
0P0000G>N`00cW_>N`0000;FV`03003FV`0000;F^`04003Ff`000002e]/200001=kk000000000[HL
00@00;HL000000>ef`03002eN[Ej00>eNP03002/n:ch00B/n08000>L5P8000>;4`06003Nn]kjg_X0
08AJ0P000]gg0P0000>mN@0000000kei0`000jEK00H008dL00000;ad0003P_<00`00]5FdE@03]5D2
0004[7H20005[9L20006[=L01000]?Rdn;Ch0`001[DH00<00;Dh]CP00[Dh00<00;dH00000[eI0P00
0[dh0P001;eh0P000/FH00<00<EhaGP00/Eh00D00<fhcKS=^00000;=V005003=f<gHcMP00002cKP2
00001MGh003Ef=GH00000]GG00@00=hGgQL000;Mm`@0000;iSL00>Hf003V5P00iQH00>HE003fM@02
0002mU@200000nifooooo`06ool00`00ooooo`0Kool000Koo`03003ooooo00?oo`04003F>MHi0002
eST01000eST000000]Hj00X00=HjeSX00=Hj003F>P00cUX000;>FP06003FF]IJ003FFP000/ik00L0
0=JK00000=JK003FV`0200001=KK003FfmKK1P001KHL00@00;GK]M^ef`800003]I/00;Ej008000:e
>@03002/n:ch00800003Y9P009`F00BL5P05002;4h/CRa<00003g_X30002gOL01000eMSEf0000kei
0P0000>mVP00YE/00ZEK1@000Xdl00@008;cP_<000BdE@03002lM00000>/MP04002dMKAe0003[9L0
0`00]9H00004[=L600001;Ch002de`000kDH0`000[Dh0P000[dH00<00;eI00001;dh00<00;eh_GP0
0[eh00<00<EHaEP00P001<Eh0P000/fh00P00<fHcIP00<fH003=f0000/fh00@00=FheKP000;Ef008
003EemGG003Ee`00gQL000;Mm`<00004gOH00>Hf0002iQH01000iQH00>HE0P0000KfM000mU@00?IC
0009ool00`00ooooo`0Kool000Koo`03003ooooo00;oo`04003F>MHi0002eST01@00eSWF>@00eST0
0P000]Hj00<00=Hj00000mHj00D00<iJcUX00=IJ00800003eUX00=IJ00800005eY/00=JKeY/00002
eY/00`00eYX00002e]/01000g_/000000ZhM00<00;HL]Q`00P0000>eg000]M/00P001;FK00<00;Di
]CT00kDi0P001:BH00<009`FW1H00Y`F0P000X/C00<00=kjg_X00`000mgg00D00=GH00000;ei0080
00BmVP<000:UN`04002=?8dlSC`20002P_<00`00]5FdE@02]5D01000_7BlM0000Zaf00@00;Ae]7D0
00:/U`05002dU[BF]9H00002[=L40002]?P20002]=L01000]AP000000kCh0P001KdH00<00;dh_CP0
0[dh00<00;dh00000[eh00D00<EHaES5F00000?5N08000;5N08000;=V005003=V<fHcIP00003cKP0
1P00eKP00000eMP000?Ee`04003EemGG0002gOL00`00gOL0000300001>Hf003V5P000^HF0P0000S]
m@00mW@00?ID003fD`002Ooo00<00?ooool06ooo0006ool00`00ooooo`03ool20003eST00`00eST0
0002eST200001MHj003F>]Hj00000]Hj00H00=Hj00000=IJ0002eUX01P00eU[FFP00eWX000;FV`07
003FV`00003FVP00e[X010001JhM0P001;GL00<00;FK]I/00[FK0`000kDi0`001:BH1`000h/C00<0
0=kjg_X00`000]gg00<00=GH00000/gI00<00;fJ_IX00[fJ0`000jEk1@000iEL00>2l`00]5D00[AE
00L00;ad_7BlM000[7H00004]7D20004]9H40003];L20005]=L00`00]?Rdn003]?P00`00_ARm6003
_AP20002_CP20002_CP00`00_GP00003aEP20002aGP00`00aGS5N002aGP01000cIS=V0000lfH0P00
0/fh00D00=FheKP00=Fg008000;Ee`03003EemGG00800009gOL00=gggOL00=gf003MeP0000;V5P0:
003V5P00iQD00>ge003fM000mU@2000:ool00`00ooooo`0Kool000Koo`03003ooooo00Goo`<00005
eST00=HieST00002eST01@00eS[F>P00eSX00P000]Hj00<00=II00000]IJ00L00=IJeUX00=Ij003F
NP0200001]JK003FV]JJ003F^P8000:Uo@03002^7JhM00800004[M`00;GL]M`20002[K/01000]I/0
00000jej0`000jci00H00:BH000009`g0004TiD200001JZ;Ra>;4`00g_X00P000]gg00<00=GH0000
0/gI00@00<gI002mVP8000>eVP<000>UN`05002EG9ELUE`00002P_<01000]5D000000kad0P001KAe
00<00;BF]9H010001[Bg00<00;CG]=L00kCG0P001;Ch00<00;cg00000[dH0P000[dG0P001Kdh00D0
0<EHaES5F00000;5F08000C5N0800003cIP00<fH00;=V003003=UlfG008000;E^004003E]mFg0003
eML01@00eMOEe`00eKL00P0000GMm`00gOH00=gF00800006iQH00>HFiQH00>HE0P0000C]m@00mUCf
E08000Woo`8001goo`001Ooo00<00?ooool01ooo10000]Hi00@00=Hi003F>@800003eSX00=Hj00;F
>P04003FF@00eUT20002eUX00`00eWX00002eWX01000eWX00=JJ10001JGm0P001:gL0P001Jfk00<0
0:ej[GX00jej00<00:ci[?T00jci0P0019`g00@009>ETiFCU@8000>;4`H00005eMP00<gIcMT00003
cMT01000]IZeV[FJ0P0000>e^`00YG/00jEk10000YEm00B2l`00]5D000BlM003002dMKAe00BdM@<0
00:dUP8000Fd]`8000>de`800004_=L00;Ch]?P20002_?L00`00_AP00004_AL00`00_CRm>003_CP2
0002aEP01@00aES5F<EH00001<Eh00@00<EgaGL000?=V005003=UlfGcIL00002eKP02000eKOE]`00
eIL00=GG0002eML01P00eKOE]`00gOL000;MmP04003MeP00gMH200003>HF003V5@00kOD00>ge003f
E000mU<000[oo`03003ooooo01_oo`001Ooo00<00?ooool02?oo1`000]Hi00<00=Hi00000mHj00<0
0=II00000]II0P0000KFFP00eW[FNP00eWX50003WOd40003YMd30003[K`00`00[K^]^`0200001:ek
002]NZej0P0000B]>P00[?V/n@8000:T^003002L=i`g00:L=`09002CUI>ETiD00:Z;002ZRh/C00<0
00;fE005kUH00<gIcMT00003cMT200000kFJ00000003]K/00`00YG^UN`0200000jFL002EO@02UGd0
0`00P_<000020002_7@2Pa@01000]7FdMKAe10001;BF00<00;bE00000kBg00<00;bf00000[CG00<0
0;cG_=L00[cG0P001Kcg00<00;dG_AL00[dG0P000kdh0P000[dg0P000lEH00<00<EG00000/Eh00<0
0<EgaGL00P000/fH00@00<fGcIO=U`800003eKP00=Fg00;E]`05003EU`00eML00002eML02000eKL0
0000gOL00=gf0002gMH30002iQH01P00iQD00>ge003]m@<00003mU<00?oo00Woo`03003ooooo01_o
o`001Ooo00<00?ooool02Ooo3P0000CFF@00eUWFF@X000:EgP03002MoIgm008000:Mg@04002Ug@00
0002YK`01000[Kb]_:fl10001:ek0P001:dj0P001:Bh00<009`gW3L00i`g00P009>ETiFCU@00ZX/0
08/C0`0000KfE000kUH00<gI0002cMT20002aMX00`00]K^e^`04]K/20004YI`30002UId200000kad
OEj35002Pa@40002]7D20003]9H01000_9FlU@000[Bg00@00;bf_;Jl]P8000Fle`03002lmkcg00>l
m`8000>m5`03002m5`0000:m>003002m=kdg00:m=`050035F<EHaEP00002aEL00`00aGP00002aGL0
0`00cEO=E`020004cIL01000cGL000000]Fg00D00=FGeIOEU`0000;Ee`06003E]mFg003M]P000]gf
00<00=gF00000]gF0P0000OV5P00003]m@00kOD00002kM@00`00mU<0000:ool00`00ooooo`0Kool0
00Goo`03003ooooo00[oo`<000034m`003bM00<0009DoP03001]GP0000<000=mWP04002=_XfnSKh8
0005WMd00`00YKbU_003YK`30002[I/00`00[G^]N`020002[EX01000[CX000000ZCi00<00:BhY;P0
0ZBh20000Y>E1`0000GfE>iF003VE`0000;=f@070035f/GJaMX00<GJ00000[Fk0P000[Fk0`000ZFL
00@009FMUIfEW@X000>dM@06002lM;ad002dUP001;bE0P001;bf00<00;cG_=L00kcG0P001;cg00<0
0;cF00000[dG00@00;dG_ANm5`8000Bm=`8000;5F0030035ElEG00;5E`050035MlEgaGL00002cEL0
0`00cIO=U`02cIL01000cGO=M`000]Fg00@00=FGeIOEU`800006eML00=FgeKL00=ff0P0000SMmP00
gMKMeP00gMH00=gF0P0000KV5@00kOD00>ge0002kM@2000<ool00`00ooooo`0Jool000Goo`03003o
oooo00_oo`H00003?9d005Cn00h000:=_P04002E_IFmUKd50002WKd00`00YKbU_00200000jFL002]
V`02[I/40005[EX00`00Y?VTn@02Y?T00`00Y;RT^00200000iaH002CeP03TmH00`00P]<000030002
eoX200000oID003^EP0200000mhh00000002aMX20003aMX20002]K/30003YI`50002UId30002OGh2
Pa@01@00]7FdMKAe00000[ad0P001KbE00<00;bf_;H00[bf0P001;cG00<00;bf00000kcg00@00;cF
_=JleP8000Bm5`03002m=kdg00:m=`0300355lDG008000C5E`8000;5M`03003=EleG008000?=U`03
003=Mleg00800003eKL00=FG00?EU`04003EU`000002eKL01000gKH00=ff0P000]gF00@00=gF003M
eP800007iQD00>ge003]m@00kM@00/fG00<00?ooool02_oo00<00?ooool06_oo0005ool00`00oooo
o`0<ool=0002KEh01000OGimOWen2@000YFm00@009fmWKfM_@@000BUW0<000>UN`03002]FZeJ0080
0003YAX00:Ci00:Tn@@000>LF003002CeY?F00:CeP050022dh;CP]<00004eoX00`00mUC^EP020002
gSP200000lGJ0035fP02aMX300000kFk00000003]M/30003YK`:00001H<D002dMKAe00000kad0P00
1KbE00<00;bf_;H00[bf00<00;bE00000kcG00H00;bf_;H00;cg0004_=H00`00_ANm5`02_AL20004
_CL01000aAO55`001<EG00<00<DgaCL00P000leG00D00<eG003=U`0000?=M`04003=M`000003eIL0
1000eIOEU`000]Fg00<00=ff00000]ff00H00=gFgMH00=gF0003gMH200001>ge003]m@000^gD0/fG
00<00?ooool02_oo00<00?ooool06_oo0005ool00`00ooooo`0=ool5000013am000000000UCn00<0
06dn000010000Wen00@008fNSIj=WPT000>MW0<000>UO004002UNjEkYG/40004YAX30002Y;T00`00
W5RLF003W5P00`00TmJCeP02TmH01000P]>2d`001=Oj00L00>iF003VE`00gSP00002eST00`00aM[5
fP020003aOX01000]M^efkGK0P0000Bef`00YKbU_0@000>M_@D00005Pa@00;Ae]7D00003_7@00`00
_9FlU@03_9D20003_;H01000_9FlU@000[cG00@00;bf_;Jl]P8000BleP8000>m5`04002lm[cf0002
_CL00`00aAO55`020004aEL01000aCO5=`000leG00H00<eGcEL00<fG0002cGL01000cGO=M`000mFG
00<00=FGeIL00P0000GE]`00gKKM]P0000;M]P800004gMH00=gF0002gMH02@00gKD00>ge003]m@00
kMC=U`0>ool2000Lool000Goo`03003ooooo00koo`@000054m`003am001DoP0>0002SGd01000UIfE
WIFM1@000Yel00@00:ElYGbUO0D000:U>`03002U6ZDJ00800003Y?X00:Bi00BT^@03002LF9aH00D0
00:CeP050022dh;CP]<00002eoX01@00mU@00>IG00000]hh00@00=Hi003F>@8000?5nP<00003]M/0
000000>ef`<000BUg0<000:Mg@050025_XFn002350020002_7@2Rc@00`00_9FlU@03_9D20002_;H0
0`00_9FlU@02_9D20004_;H00`00_=JleP03_=H20003_AL01P00_?JlmP00_CL000?55`0300355P00
00;5E`030035=lDg008000;=E`03003=EleG00;=E`04003=Mleg0002cGL01@00cEH00=FG00000mFG
00H00=Ef00000=ff0002gKH01000gIH000000]gF00D00=gFgMH00=fe00<00003kOD00?oo013oo`03
003ooooo01[oo`001?oo00<00?ooool04?oo3@000Vdn00<007eNOEh00WeN00<008emSGd01@000YEm
00@009elWGbMO0D000:MF`04002U>jDkYC/40004Y?X00`00Y;VT^@050002ToL00`00PeF3E@030003
P]<01@00eo[GnP00kUH00P000]hh00<00=Hi00000]Hi0P0000?5nP0000000kgk00<00;GK]M/00`00
00Beo000YMbUg0800003YOd009gM00:Mg@T000>;=003002lUKbE00:lU@030034U<BD008000FlU@03
002l][bf00:l]P8000BleP06002le[cF002m5`001;cf00D00<DGaAO55`0000;55P030035E`0000?5
=`800003cEL00<eG00?=E`800003cGL00<eg00;=M`05003=EP00eIL00002eIL01000eGKEMP000]ff
00@00=ffgKH000;MUP03003MeP0000;MeP08003M]@00iID00>ge003]e17oo`03003ooooo01[oo`00
1?oo00<00?ooool04_oo20000UCN00<006dn000020000hem00<009EmUGd01@000ieL00<009eKWE/0
1@000idJ00<00:CjY?X01@000iah00<009?gToL00Y?g00@008=EPeF3E@8000:2d`03003Gn]Oj00<0
00;N>003003F>@0000;F>@04003>>/hj0003_O/60004]O`20004YOd30003WOh40002SOh01@00RcB;
=8/d00000kbE00<00<BDa9@00P001KbE00<00;bf_;H00[bf00<00;be00000[cF00@00;cF_=JleP80
00BlmP8000;55`0300355/DF00;55P050035=lDgaCL00002aCH20004cEL01000cEH000000/eg00D0
0<eFcEK=EP0000?EU`06003EMP00003M]P000]ff00L00=fFgIKMUP00gMH00002gMH01000gKD00>FE
0`004_oo00<00?ooool06_oo0004ool00`00ooooo`0Cool300001A>l00000000E=h04P000iEL00@0
09eLWEbMG0@000>M>`04002M6YdJWAX40003W;T00`00W7RLN002W7P00`00ToNCm`02ToL01000PeF3
EH=E0P000X;C00@00=Oj002?=0@00005eST00=HieST00002cSX200001Kgk00000000_O/00`000[Gl
0P000[Gl0`000jGm10000ign1P000X/d00@00;bE_9D000?4U003002lUKbE00>lU@8000>l]P06002l
]Kbe002leP001;cF00<00;cf_?H00[cf00D00<Cf00355`0000C55P8000;5=`050035=/DfaCH00004
cEL01000cEK=EP000leg00<00<eFcEH00P000]FG00D00=EfeGH00=Ef008000;M]P06003MU]fF003M
U@000]gF00P00=fe00000>FE003]m@004_oo00<00?ooool06_oo0004ool00`00ooooo`0Dool<0002
KAh00`00OCem?@02OCd01@00SEf=GHeM00000iEL1@000YDl00@009dkWC^M>`D000:LnP03002L^Ibi
00:L^@04002LN9ahW7P50002ToL02@00PeF3E@00/Z/008;C003GnP030002m[H01^jH003F>MHi003>
>PD000:mn`8000>n6`800003]O`0000000:f7003002UoJGm00800004YQd009gnWOh200000ihN002>
7`02SQl20002Rc@01000_9FlU@000/BD00>;E000_9D01;bE0P000[bf00<00;be_;D00[be0P000kcF
0P001;cf00<00<Cfa?H00P001<DF0P0000?5=`00aCH00/Df0P000leG00<00<eFcEH00P000/eg00@0
0<eFcEK=EP800005eIL00=EfeGH00002eGH01000gKKM]P000mfF00<00=fE00000]gF00@00=fe003U
U@:m5`03003oo`00017oo`03003ooooo01[oo`001?oo00<00?ooool05Ooo20000UCN00<006dN0000
3@000YEL00@009DlUCbE?0D000:M6`03002LnYcj00>LnP03002L^Ibi00D000:D>003002;UX^F00<0
00>3E@04002bZ`00P]<400001?Jf003^V>JH0P0000?>>P0000000`0000?>>`0000000[hK0P000[hl
0P001KHL0P001:HM0P0019hN0`000hho0P0000>lU@00a9@00h]D00<00;bE_9D00[bE00<00<BDa9@0
0P001Kbe00<00;cF_=H00[cF00<00<CE00000[cf00D00<Cfa?K4mP0000C55P030034m/Cf008000?5
=P05003=5P00cEL00003cEH200000leg003=EP02cEH00`00cEK=EP020002eGH00`00eGKEMP020000
1Mff003MU]fF00000]fE00<00=gF00000]fe00L00>FE_ANm5`00ool0000Aool2000Kool000Coo`03
003ooooo01Ooo`H00003E;d0000000H0009m?@040025?HDmQCd90003UA/00`00WA^M6`02WA/00`00
W?ZLnP050002U7T00`00U3RD>002U3P00`00RiJ;UP02RiH300000h=E0000000500001OJf003^V000
iYP00`000/hj00H00<hkcS_>>`00aU/20002_S`200001;hl002f7;HL0P000[Hm0`000jHm0`000ihn
100000>>?h/d000010000h]D00D00;bE_9FlU@0000;4U08000Bl]@8000>leP060034eLCE002lmP00
0lCf0P000lDF00D00<Cfa?K4mP0000?5=P06003=5/dF003=E`000/eF00<00<dfcCH00P000leF00@0
0<eFcEH000;EMP05003EM]Ef003EE@020003gIH01000gID00=ee0P0000?M]@0000000kdG0ooo00<0
0?ooool03ooo00<00?ooool06Ooo0004ool00`00ooooo`0Hool800000eBm001/o@02K?d00`00OAd0
00040002QCd00`00SCb=?002SC`01000UA^E6iDK2@000ibj00<009AiU7T00YAi00<009@hU3P00Y@h
00D008^FRiJ;UP00009jd`<000:?=0P00003gYT00=jJ008000;>>`800006aU/00<IK002n?0001;hl
0P0000>f?@0000000Zhm0`000jIN10000iiN0`000XiO1@000X]D00@00;bE_9D000?4U003002l]Kbe
00>l]@8000:leP030034eLCE00;4e@030034m/Cf00;4mP050034e@00aAH00003a?H20002aCH00`00
cAK=5P02cAH01@00cEK=E/eF00000/df00D00<eFcEK=EP0000;=EP800003eGH00=Ef00;EMP04003E
EMEE0002gIH01P00gIGMU@00gGD000;M]@03003UUOoo00Koo`03003ooooo00koo`03003ooooo01Wo
o`001?oo00<00?ooool06Ooo7P000YCk00<009CJU=X00YCJ00<009bjW;X00Ybj00<009AiU7T02@00
0h^F00@007[CN]<000>?=0D000;VV08000;NVP800003cS/00<IK008000?6F`03002n?;hl008000:n
G0800003[Sd0000000:^G@03002VGZIN008000:VGP<000>NO`<000>>O`<00003OWn;E00000:lU@05
0034U<BDRgD00004_;D00`00a;C4]0020005a=D01@00a?K4m/Cf00000/CE00<00<DF00000lCf0P00
00?5=P00cAH00ldF0P000/eF00@00<dfcCK==P800003cEH00<eF00;=EP04003E=@000002eGH01@00
eEGEEMEE00000]fF00<00=fE00000]ee00@00=fe000000Woo`03003ooooo00goo`03003ooooo01Wo
o`001?oo00<00?ooool06_oo1@0000<d?@0000000`000VcM00D007cmO?elo@0000B57005002=78dL
SA`00005U?/00`00U=ZDfP090002U3P00`00RmN;e`02RmL01P00NcD00000RiH0009jd`03002?=000
00D000;VV08000;NVP06003FV]JJ0036F`000lIK0P0000C6G000002nG08000:fG@8000F^G@800003
YUh0000000:VOP<000>NW`<000>>W`D00004_9D00<BDa9@3RgD01@00_;Fl]Kbe00000/Bd0P001<CE
0P000lCf00D00<CEa=G4e@0000?4mP030034mLCe008000C=5P800003cEH00<df00;==P05003==@00
cEH00002cEH01000eCGE=@000mEf00<00=EEeED00P0000WMUP00gIGMU@00gGFde`00gKD00P002Ooo
00<00?ooool03Ooo00<00?ooool06Ooo0003ool00`00ooooo`0Lool800000eBM001Tg@0G0002U;X0
0`00U9VDV@02U9T00`00U3RD>002U3P01@00RmN;eh_G00000g/e0P0000Ajd`00000000:?=005003f
]P00003VV0020002gYX01P00eY[FVP00eY/000;6F`800004aU`00000aW`20003]Ud30002[Ud20002
[Wh200000jIn00000002YYl30003WYl40003S[l500000lBDRgF;M@02RgD01000_;Fl]@000lBd00<0
0<CEa=D00lCE0P000/Cf00<00<CEa=D00/CE00D00<Cfa?K4mP0000;4m@03003=5/dF00;=5P03003=
5LdE008000?==P04003==Lde0003cEH01000eCGE=@000]Ef00H00=EEeEGEE@00eED200000mfE003M
M@03]=L2000;ool00`00ooooo`0<ool00`00ooooo`0Iool000?oo`03003ooooo01goo`/00003I=d0
07Cm00=do@050024o8ClQ?`00004S?`00`00S=^<f`02S=/00`00U;ZD^P02U;X00`00U9VDV@02U9T0
1@00U3RD>9@h000018_G00<007/eNcD00`0000Ajd`00ScB?=0L000;NVP07003FVP00003FV`00cY/0
0P0000C6G0000036O0800003_W`00;IM008000>fO@800003[Wh0000000:^WP8000:VW`8000:V_`<0
00>F_`@000>6g`@00005M]j;MH]eRgD00002_;D01@00a;C4]9>E00001<CE00<00<Bda;@00P001<CE
0P000/Cf00D00<Cea?G4m@0000C=5P04003=5LdE0003cCH01@00cCG==Lde00000/eF00P00=DeeCD0
0=De003EMP000]EE00@00=EEeED000;MU@03002dekCG00:de`8000coo`03003ooooo00_oo`03003o
oooo01Woo`000ooo00<00?ooool07_oo1@0000D[o000000006Bm02D000:;e`<00003NcD00000009j
d`03002?=00000<00003m_K^n>KI00800003eYX00=JK008000;>V`04003>V`00aW`20004_W`00`00
]WffO@020002]Yd200000jjN00000002[Yh300000jJo00000002W]l50002U_l300000hKo00000002
O_l30002RgD00`00_;D00002a;@3TiD01@00a=G4eLCE00000/Bd0P001<CE00@00<CE000000?4m@03
003<m@0000;=5P03003=5LdE008000?==P03003==Lde008000;=EP05003E=MDe003E=@020003eED0
1`00eED00000gID00=ee01?oo`03003ooooo00[oo`8001[oo`000ooo00<00?ooool07ooo100000<[
g00000001`000WCM00<007cLO=`00WcL00D008CKQ=^4f`0000B<^`03002<VXbJ00:<VP05002<FHaI
S5T00004RoP50003NcD01000///007[C1@0000WfmP00003Vf@00i]T00=JK00000/jK0P0000C>V`00
cY`000>nO08000:nW@800003]Yd0000000:fWP8000:^WP8000:^_`800003W]l0000000:Ng`@000>>
o``00005RgD00000a;Coo`03TiD01000a=G4e@000lBd00<00<CEa=D00/CE00<00<CEa=D00P000lCe
00D00<ce003=5P0000?=5@05003<m@00cCH00003cCD01000cAD000000]De00D00=DeeCGE=@0000;E
E@07003EEJbG[9L00=fE00005?oo00<00?ooool02ooo00<00?ooool06?oo0003ool00`00ooooo`0P
ool6000014aM000000000VBM00<007Bl00004P0000><VP00S5T00haI1@000h=f0`000W/e0P0000=j
d`0000001@0000KVf@00i]T00=kJ0002cY/00`00cY/0000300001LJl00000000_Yd00P000[jm0P00
00>fWP0000000[Jn1@000jKO100000>No`0000000YLO1P000WlN10001?oo0P001?oo0Y>E00@00<CE
a=D000;4]003TkD00<CE00?4e@040034eLCE0003a?D01000c?G<mLce0P000/dE0P0000C<m@00cCH0
00;==@03003=5LdE008000;E=@05003E=MDe[7H00002eED00`00[9N/U`02[9L00`00ooooo`0Dool0
0`00ooooo`0:ool00`00ooooo`03ool20004ool00`00ooooo`02ool30007ool000?oo`03003ooooo
02;oo`H00003C5d005am00D00003M;`007bl009l_0030024^hBk00:4^`050024VXBJQ9X00002S5T9
0002RoP01P00PgJ3MX=f001b]0T00004m_H00>KIi]T200000mkJ003Nf`0200001<jK003>W0000/Jl
0P0000C6_@00002n_@8000:n_@8000:f_P<000:^o`<00003Y_l0000000:W7`H000:??`P000goo`05
TiD00<CE0034]004TkD01000a=G4e@000/CE00>Ke@00a?D00/Ce00D00<cec?G<m@0000?=5@05003<
mLcec?D00003cCD01000cAG=5@000mDe00L00=De[7J/MP00eED00005ool00`00ooooo`0Eool00`00
ooooo`09ool00`00ooooo`02ool01000ooooo`002ooo00<00?ooool01?oo0003ool00`00ooooo`0S
ool:00000eam001/W00900000hBk0024VP03Q9X00`00S5V<F@030003Q1P00`00PkL000030002PgH0
1000L[Ab]7:d20000^KI0P0000KNfP00g]_Nf`00e]/300001<Jl00000<Jm0P0000?6g@0000000[jm
0P000[KN0`0000>^o`0000000ZlO1`000YLo2P004Ooo00@009>E000000;oo`>C]@050034eLCE0034
e@03VmD01000a?G4m@000/ce00BKmP00cAG=5@8000;<m@05Y1H00<decCD00002cAD01ZAF003E=MDe
003E=@B/MP8001koo`03003ooooo00Soo`03003ooooo00;oo`04003ooooo000;ool00`00ooooo`04
ool000?oo`03003ooooo02Coo`H00003A3d005al00@00003K9`007bK00=lV`03001lV`0000d00003
Q1P008>g00:3]`06001c5@000023MP000W:d200000KVf@00003NfP00g]/200001mKK003Ff`00c_`0
0<Jm008000;6g@800004a_d00000]]h30002]ah20002[al30002Ycl400000hlo00000006000Eool2
0005ool01I>e0034e@00a=D019_E00<00<Ce00000/ce0Y_f00@00<dEcAD000;<m@:T5P05003==Lde
003=5@03Y5H00`00eCD00004ool2000Oool00`00ooooo`08ool00`00ooooo`02ool01000ooooo`00
2?oo0`001ooo0002ool00`00ooooo`0Vool2000011]k000004@L0`0000=LO000K7`01@0000=lV`00
O9/00WbK100000>4FP00Q3T00X@i00<008?HPmP00`000X>g00@007<ELaEc5@80009b]0X00005g]X0
0=kK003Ff`0400001<kl003>o0000/KM0P0000C6o@00002noP<000:g7P8000:_7`<00003Ycl00000
008000:GG`H0027oo`03TkD0000000;oo`>Ke@040034m@00c?D4VoH300000lceY1JT5P02Y1H20000
0ldEoonTEP02Y5H2000Wool00`00ooooo`07ool20003ool01000ooooo`002?oo00<00?ooool01ooo
0002ool00`00ooooo`0Wool700000eaL0000000300000fal001dN`0900000hAJ0024>@02Q3T00`00
PmR3f002PmP300000h>g001c5@02LaD200000g:d0000000500000oLgkcS_>@0300001MKK003Ff`00
c_`0100000C>o@000036o@@00004_ah00000]ch200001:lO000000000ZMO2`009Ooo00<00?ooool0
0ooo00@009_E003<m@?oo`:KmP800004c?Goooooool2Y1H20005ool2000Xool00`00ooooo`05ool2
0004ool01000ooooo`002?oo00<00?ooool01ooo0002ool00`00ooooo`0Xool900000eaL001TG006
0004O5X00`00O3X000030002Q3T01@00PmR3f8?H00000W]F0P000g<E0P0000=b]0000000100000Og
=`0000000>Lj003W>P0300001<kl003>o0000/km0P0000G77@0000000;lN00@000:g?P<00003Yel0
000000P0033oo`8000Koo`8000Koo`03003ooooo02ooo`03003ooooo00Goo`03003ooooo00?oo`80
00Woo`@000Koo`000_oo00<00?ooool0:Ooo0P0000<C>`0000000P0000=D70000000100000=dF`00
00000`0000=lFP00O3X00W`j00<007_i000010000X?H00<007]FNeH00P000W<E00@00;;;001b]0P0
0007icX00>Lj003O>`00gc/00`0000?>o@000000100000?7?P0000000P0000Bg?P00000000:_O`X0
07Coo`03003ooooo00Goo`03003ooooo01Soo`000_oo00<00?ooool0:_oo2P0000=T>`0000000P00
00AdF`00M3Yd>P@0009l>P06001knG_iNoT007^G0`000g]F0`0000Ac5@00001b]0@00003mcL00>li
00@00007gc/00=lk003G?000ec`00`0000?7?@00ach0100000>oGP0000003000N?oo00<00?ooool0
1Ooo00<00?ooool05ooo0002ool00`00ooooo`0[ool:0002I3/00`00K3/000030002M3X00`00NoT0
000400000g_i001kU`02NiL3000017]F001ZU6ZD2@0000C_>@00000000;O>`P00003ced0000000X0
0003Yih0000000D007coo`03003ooooo00Coo`03003ooooo01Ooo`000_oo00<00?ooool0:_oo3@00
00=T>`00K3/00V`k0`0000=d>P00NoT00W_i00<007>h00000P000W^G00<006[eJ_D00`000VZD2`00
0]lk0P0000?G?00000000`0000G?G@0000000<Mn00h0083oo`03003ooooo00?oo`03003ooooo01Oo
o`000_oo00<00?ooool09_oo10000ooo0P0000<2fP00:g/02@0000A/>`00LoYcnP@00003NoT007>h
009c^0<00003NiL006[e009Zm@03001ZU6ZD00P00003mgS_NNMj00H00003ced00<mM00<00003agh0
000000<00003[ih0000000D008?oo`03003ooooo00?oo`03003ooooo01Ooo`000_oo00<00?ooool0
8ooo0`002?oo300000=SnP0000000P0000AcnP00LkUc^@<0009c^003001c=W<f008000=Zm@800003
JY@0000000<00004oeGgMoMh0002igX200001=mk00000=NL10000/Mn3000Q_oo00@00?ooooooo`80
01Woo`0000?oo`00ool08_oo0`003?oo0`0000@[F`000013^`800007Fm/00000001SnP00JmT01000
0W>i0`0000Ac^000LcIc=P80009Zm@800003JY@0000000L00004igX00000gg/700000lNm00000009
002:ool01@00oooooooo00006Ooo00000ooo003oo`0Oool3000@ool600000d>k0000000200000f?J
000000020002JmT01V]h000007>i001[M`8000=c=P<00004J_D00000JY@300001OmE00000000igX0
100000?GW00000000P000/Nm2@00S_oo00@00?ooool001Woo`0000?oo`00ool07?oo0`004ooo0P00
00<2F@0000000P0000=3^`00DkX00`000V?J10000V]h0P000V]g0`0000Ac=P00HYARU0<00003JY@0
000000@00003igX0000000L00003akd0000000L0093oo`04003ooooo000Iool00003ool00?oo01So
o`@001Ooo`@000038aX000000080009C^P@0009SV@80009[N0800004JgL006;FH]H30002HY@50000
0omEmgP0000500001]nk00000=OL003?g@P009?oo`04003ooooo000Hool00003ool00?oo01Goo`<0
01coo`D00003>cX0000000<0009KV@80009SV@800003JgP006<G00<000=ReP04001RU6:D00022009
00000mnk00000009002Gool00`00ool0000Hool00003ool00?oo01;oo`<0023oo`<000066]X003/j
>cX004]j0P000U^I0`0000ESV@00001[N000009S5`04001ReV;FH]H200001f:D000800P0003oEONE
00D00003gk/00=OL00P009[oo`8001Soo`0000?oo`00ool03ooo0`009?oo300000=KV@00FeP00P00
0V<h00<006<GHaL00P000V;F0P0000ARU000200800<00005kkP00000003O^`09002Lool2000Hool0
0003ool00?oo00coo`<002Soo`@00004<aX00000@cT200000e=I00000002FeP200001F<h00000000
HaL00`0000AReP00001RU0<00003miD0000000@00003eo/0000000@009koo`8001Soo`0000<00?oo
ool02Ooo0`00:ooo1@0000@c6P000013>@800006DeT00000FeP005[g0`0000=J]P0000000UYd0`00
00=RU00000001@0000?OnP00eo/01@00W?oo10006_oo00000`00ooooo`05ool4000_ool01P0@0000
00Yi000c6P800004@cT00000DeT40002F_L01@00F[IJ]UZf00000UYd1@0000GgU@00kmH00=oj00@0
0003[mX00?oo09Woo`@001koo`0000<00?ooool00_oo0`00=?oo1P000T<I00@004/HBaP0009K6005
001Jme[gF_L00002F[H01000FWAJM0000R000P0000OgU>oF00000=oj0037nP03002Hool3000Rool0
0003003oo`00008003Soo`8000030QP0000000800006@aT00000BaP005/H0P000U[g0P0000EJ]P00
001JM000008P0003003gU@0000@00003aoX0000009Koo`@002Goo`000P00>ooo1@0000DRVC[H0000
04[H00P00006DWD005Zf001JM0000R00100000COn000000009Coo`@002Woo`0000?oo`00ool0>ooo
1P000S[H00H004[HB]P005;G0002DYH200001E9e00000000FW@01@0000COn000000009;oo`<002go
o`000_oo0P00>_oo100000@JF000000jf0800005B]P005;GD]L00002DYH00`00DWEBM@0200000eYd
0000000200001>Og00000000Sooo1000<?oo0004ool00`00ooooo`0hool4000011YH000bN3[H0`00
00E:MU;G000005:F00800003DWD003P000P008goo`<003Coo`001Ooo00<00?ooool0>?oo0P0000L1
U`000000039h0012U`0400001TYE00000000DWD0008h00D008_oo`@003Ooo`001_oo00<00?ooool0
>?oo200000=2U`00BWH00P0000=:E@0000000P000SP01000R?oo1000>ooo0007ool2000hool50000
0bXg00000003000014Yf001:EDYE0P0000=BM@0000000`00Q_oo0`00?ooo0009ool00`00ooooo`0e
ool600001BXg00000000@QD00`0000=:E@00B0401@00Pooo1000@_oo000:ool00`00ooooo`0dool>
000014YE00180DP10`00P?oo1000A_oo000;ool00`00ooooo`0cool00`00ool04@0300000b7f0000
000200000d8E000000020002B042001nool3001:ool000coo`8003?oo`03003ooooo00@000038OH0
000000800004@QD00000BUD3001kool4001=ool000koo`03003ooooo033oo`04003ooooo01440000
0b7f0000000300000eP200000002001gool4001Aool000ooo`03003ooooo02ooo`04003oooooool2
00001@Ue000QmP00<OD00P0000>jk000F0800P00MOoo0`00EOoo000@ool2000_ool01000oooooooo
100000@QU@00000am@<00003F0800?oo077oo`@005Soo`004_oo00<00?ooool0;?oo00@00?oooooo
o`T00004H0@00000001_ool3001Lool001?oo`03003ooooo02_oo`03003ooooo00;oo`@000058ID0
0000001P1002001/ool4001Oool001Coo`03003ooooo02[oo`03003ooooo00;oo`H00004L4D00000
001Yool4001Sool001Goo`8002[oo`03003ooooo00?oo`<00003N<L00715008006Ooo`<006Ooo`00
5ooo00<00?ooool09ooo00<00?ooool01?oo1P00I?oo1000J_oo000Hool00`00ooooo`0Vool00`00
ooooo`04ool300000gS70000001Pool4001^ool001Woo`03003ooooo02Goo`03003ooooo00Goo`03
003oo`0005ooo`<007;oo`006_oo0P009Ooo00<00?ooool0Hooo1000MOoo000Lool00`00ooooo`0R
ool00`00ooooo`1Oool4001iool001goo`03003ooooo027oo`03003ooooo05coo`<007goo`007_oo
00<00?ooool07ooo00<00?ooool0FOoo1000P?oo000Oool2000Oool00`00ooooo`1Fool30024ool0
027oo`03003ooooo01coo`03003ooooo05;oo`@008Ooo`008_oo00<00?ooool06ooo00<00?ooool0
C_oo1000Rooo000Sool00`00ooooo`0Jool00`00ooooo`1;ool3002?ool002Coo`8001[oo`03003o
oooo04Ooo`@009;oo`009_oo00<00?ooool05ooo00<00?ooool0@ooo1000U_oo000Wool00`00oooo
o`0Fool00`00ooooo`10ool3002Jool002Soo`03003ooooo01Goo`03003ooooo03coo`@009goo`00
:Ooo0P005Ooo00<00?ooool0>?oo1000XOoo000[ool00`00ooooo`0Bool00`00ooooo`0eool3002U
ool002coo`03003ooooo017oo`03003ooooo037oo`@00:Soo`00;Ooo00<00?ooool04?oo00<00?oo
ool0;_oo0`00[?oo000^ool2000@ool00`00ooooo`0Zool4002_ool0033oo`03003ooooo00goo`03
003ooooo02Koo`@00;?oo`00<Ooo00<00?ooool03?oo00<00?ooool08ooo0`00]ooo000bool2000<
ool00`00ooooo`0Oool4002jool003Coo`03003ooooo00Woo`03003ooooo01_oo`@00;koo`00=Ooo
00<00?ooool01ooo00<00?ooool06Ooo0`00`_oo000fool00`00ooooo`06ool00`00ooooo`0Eool4
0035ool003Ooo`8000Koo`03003ooooo017oo`@00<Woo`00>Ooo00<00?ooool00ooo00<00?ooool0
3_oo0`00cOoo000jool00`00ooooo`02ool00`00ooooo`0:ool4003@ool003_oo`05003oooooool0
0009ool3003Dool003coo`800003ool00?oo00Coo`@00=Ooo`00?_oo0P0000?oo`0000000P00fooo
000oool2003Oool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {235.188, 0}} -> {0.00454584, 0.0198216, \
0.00377175, 0.00377175}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(With[{\[Alpha] = \[Pi]/3}, 
        Module[{mmax}, mmax = 2\ Sin[\[Alpha]]/\@2; 
          ParametricPlot3D[{{m, n, scutsq[m, n, \[Alpha]]}, {m, 
                n, \(-scutsq[m, n, \[Alpha]]\)}}, {m, \(-mmax\), 
              mmax}, {n, \(-mmax\), mmax}, AxesLabel \[Rule] {m, n, s}, 
            AspectRatio \[Rule] Automatic\ , 
            PlotPoints \[Rule] 
              40 (*\(,\)\(ColorOutput \[Rule] 
                GrayLevel\)\ *) ]]];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81508 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
-1.13841e-17 1.04981 -0.0660435 1.04981 [
[.09335 .22043 -16.4375 -11.0613 ]
[.09335 .22043 0 .12616 ]
[.33479 .12535 -8.84091 -11.1875 ]
[.33479 .12535 .65909 0 ]
[.6004 .02083 -8.07221 -11.1875 ]
[.6004 .02083 1.42779 0 ]
[.29197 .07563 -11.4583 -11.1875 ]
[.29197 .07563 .85422 0 ]
[.7384 .05296 0 -7.71533 ]
[.7384 .05296 16.4375 3.47217 ]
[.85605 .23328 0 -7.49939 ]
[.85605 .23328 9.5 3.68811 ]
[.9556 .38588 0 -7.32335 ]
[.9556 .38588 9.5 3.86415 ]
[.91816 .21212 0 -7.49939 ]
[.91816 .21212 9.5 3.68811 ]
[.02483 .26505 -24.6875 -3.40661 ]
[.02483 .26505 0 7.78089 ]
[.01624 .31888 -30.1875 -3.46322 ]
[.01624 .31888 0 7.72428 ]
[.00734 .37464 -9.5 -3.52206 ]
[.00734 .37464 0 7.66544 ]
[-0.00187 .43241 -23.25 -3.58326 ]
[-0.00187 .43241 0 7.60424 ]
[-0.01143 .49233 -17.75 -3.64696 ]
[-0.01143 .49233 0 7.54054 ]
[-0.05418 .39742 -9 -3.52206 ]
[-0.05418 .39742 0 7.66544 ]
[ 0 0 0 0 ]
[ 1 .81508 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03788 .25503 m
.6885 0 L
s
.10274 .22961 m
.10743 .23419 L
s
gsave
.09335 .22043 -77.4375 -15.0613 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.34335 .13529 m
.34763 .14026 L
s
gsave
.33479 .12535 -69.8409 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.60793 .03158 m
.61169 .03696 L
s
gsave
.6004 .02083 -69.0722 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.1491 .21143 m
.15187 .21423 L
s
.19632 .19292 m
.19905 .19577 L
s
.24442 .17407 m
.24709 .17696 L
s
.29342 .15486 m
.29604 .1578 L
s
.39424 .11534 m
.39675 .11838 L
s
.44611 .09501 m
.44857 .09809 L
s
.499 .07428 m
.50139 .07741 L
s
.55292 .05314 m
.55525 .05632 L
s
.05721 .24745 m
.06006 .25016 L
s
.66403 .00959 m
.66622 .01287 L
s
gsave
.29197 .07563 -72.4583 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
1.000 setlinewidth
grestore
.25 Mabswid
.6885 0 m
.96875 .42908 L
s
.72613 .05762 m
.72 .05994 L
s
gsave
.7384 .05296 -61 -11.7153 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.84363 .23751 m
.83742 .23963 L
s
gsave
.85605 .23328 -61 -11.4994 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.94307 .38976 m
.9368 .39169 L
s
gsave
.9556 .38588 -61 -11.3233 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.75131 .09616 m
.74762 .09753 L
s
.7756 .13336 m
.7719 .1347 L
s
.79906 .16927 m
.79535 .17059 L
s
.82172 .20397 m
.818 .20526 L
s
.86482 .26996 m
.86109 .2712 L
s
.88533 .30135 m
.88159 .30258 L
s
.90518 .33176 m
.90144 .33296 L
s
.92442 .36121 m
.92067 .36239 L
s
.70003 .01764 m
.69636 .01907 L
s
.96115 .41744 m
.95738 .41858 L
s
gsave
.91816 .21212 -61 -11.4994 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(n) show
1.000 setlinewidth
grestore
.25 Mabswid
.03788 .25503 m
0 .49408 L
s
.03705 .26027 m
.04316 .25788 L
s
gsave
.02483 .26505 -85.6875 -7.40661 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.0285 .31421 m
.03464 .31188 L
s
gsave
.01624 .31888 -91.1875 -7.46322 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.01965 .37008 m
.0258 .3678 L
s
gsave
.00734 .37464 -70.5 -7.52206 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.01048 .42798 m
.01665 .42576 L
s
gsave
-0.00187 .43241 -84.25 -7.58326 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.00096 .48801 m
.00716 .48586 L
s
gsave
-0.01143 .49233 -78.75 -7.64696 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.03537 .27091 m
.03903 .26948 L
s
.03367 .28162 m
.03734 .2802 L
s
.03196 .29241 m
.03563 .29099 L
s
.03024 .30327 m
.03391 .30186 L
s
.02676 .32523 m
.03044 .32383 L
s
.025 .33632 m
.02868 .33493 L
s
.02323 .34749 m
.02692 .34611 L
s
.02145 .35875 m
.02514 .35737 L
s
.01784 .38149 m
.02154 .38013 L
s
.01602 .39299 m
.01972 .39163 L
s
.01418 .40457 m
.01788 .40322 L
s
.01234 .41623 m
.01604 .41489 L
s
.0086 .43981 m
.01231 .43848 L
s
.00671 .45173 m
.01042 .45041 L
s
.00481 .46373 m
.00852 .46242 L
s
.00289 .47583 m
.00661 .47453 L
s
gsave
-0.05418 .39742 -70 -7.52206 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
.25 Mabswid
.03788 .25503 m
0 .49408 L
s
0 .49408 m
.3979 .81508 L
s
.3979 .81508 m
.40546 .59877 L
s
.40546 .59877 m
.03788 .25503 L
s
.6885 0 m
.96875 .42908 L
s
.96875 .42908 m
1 .6577 L
s
1 .6577 m
.70303 .25021 L
s
.70303 .25021 m
.6885 0 L
s
.03788 .25503 m
0 .49408 L
s
0 .49408 m
.70303 .25021 L
s
.70303 .25021 m
.6885 0 L
s
.6885 0 m
.03788 .25503 L
s
.40546 .59877 m
.96875 .42908 L
s
.96875 .42908 m
1 .6577 L
s
1 .6577 m
.3979 .81508 L
s
.3979 .81508 m
.40546 .59877 L
s
0 0 m
1 0 L
1 .81508 L
0 .81508 L
closepath
clip
newpath
.5 Mabswid
.43285 .68614 m .41983 .68983 L .41302 .65639 L p .592 .475 .689 r
F P
0 g
s
.41302 .65639 m .4259 .65534 L .43285 .68614 L p .592 .475 .689 r
F P
0 g
s
.39917 .68671 m .41302 .65639 L .41983 .68983 L p .754 .574 .652 r
F P
0 g
s
.4259 .65534 m .41302 .65639 L .40525 .65215 L p .753 .581 .663 r
F P
0 g
s
.41302 .65639 m .39917 .68671 L .39139 .67986 L p .905 .785 .717 r
F P
0 g
s
.39139 .67986 m .40525 .65215 L .41302 .65639 L p .905 .785 .717 r
F P
0 g
s
.41983 .68983 m .40688 .69351 L .39917 .68671 L p .754 .574 .652 r
F P
0 g
s
.41983 .68983 m .40688 .69351 L .39917 .68671 L p .742 .428 .45 r
F P
0 g
s
.43887 .65383 m .4259 .65534 L .41894 .62604 L p .572 .476 .707 r
F P
0 g
s
.41894 .62604 m .43181 .6267 L .43887 .65383 L p .572 .476 .707 r
F P
0 g
s
.40525 .65215 m .41894 .62604 L .4259 .65534 L p .753 .581 .663 r
F P
0 g
s
.43181 .6267 m .41894 .62604 L .41113 .62345 L p .753 .587 .671 r
F P
0 g
s
.41894 .62604 m .40525 .65215 L .39741 .64741 L p .913 .822 .743 r
F P
0 g
s
.39741 .64741 m .41113 .62345 L .41894 .62604 L p .913 .822 .743 r
F P
0 g
s
.43285 .68614 m .41983 .68983 L .41129 .71003 L p .373 .028 .246 r
F P
0 g
s
.39917 .68671 m .41129 .71003 L .41983 .68983 L p .742 .428 .45 r
F P
0 g
s
.44593 .68243 m .43285 .68614 L .4259 .65534 L p .598 .487 .698 r
F P
0 g
s
.4259 .65534 m .43887 .65383 L .44593 .68243 L p .598 .487 .698 r
F P
0 g
s
.44479 .62666 m .43181 .6267 L .42475 .59988 L p .55 .473 .722 r
F P
0 g
s
.42475 .59988 m .43764 .60188 L .44479 .62666 L p .55 .473 .722 r
F P
0 g
s
.41113 .62345 m .42475 .59988 L .43181 .6267 L p .753 .587 .671 r
F P
0 g
s
.43764 .60188 m .42475 .59988 L .41691 .59856 L p .753 .592 .678 r
F P
0 g
s
.42475 .59988 m .41113 .62345 L .40326 .62011 L p .92 .859 .765 r
F P
0 g
s
.40326 .62011 m .41691 .59856 L .42475 .59988 L p .92 .859 .765 r
F P
0 g
s
.45194 .65197 m .43887 .65383 L .43181 .6267 L p .58 .489 .716 r
F P
0 g
s
.43181 .6267 m .44479 .62666 L .45194 .65197 L p .58 .489 .716 r
F P
0 g
s
.41129 .71003 m .39917 .68671 L .39139 .67986 L p .768 .31 0 r
F P
0 g
s
.40525 .65215 m .39139 .67986 L .38354 .67294 L p .896 .784 .729 r
F P
0 g
s
.38354 .67294 m .39741 .64741 L .40525 .65215 L p .896 .784 .729 r
F P
0 g
s
.44593 .68243 m .43285 .68614 L .42453 .70355 L p .351 0 .199 r
F P
0 g
s
.41129 .71003 m .42453 .70355 L .43285 .68614 L p .373 .028 .246 r
F P
0 g
s
.45907 .67871 m .44593 .68243 L .43887 .65383 L p .603 .497 .707 r
F P
0 g
s
.43887 .65383 m .45194 .65197 L .45907 .67871 L p .603 .497 .707 r
F P
0 g
s
.41113 .62345 m .39741 .64741 L .38951 .64227 L p .901 .818 .755 r
F P
0 g
s
.38951 .64227 m .40326 .62011 L .41113 .62345 L p .901 .818 .755 r
F P
0 g
s
.45065 .60299 m .43764 .60188 L .43051 .57672 L p .526 .468 .734 r
F P
0 g
s
.43051 .57672 m .44343 .57988 L .45065 .60299 L p .526 .468 .734 r
F P
0 g
s
.41691 .59856 m .43051 .57672 L .43764 .60188 L p .753 .592 .678 r
F P
0 g
s
.43051 .57672 m .41691 .59856 L .40901 .59632 L p .923 .894 .783 r
F P
0 g
s
.40901 .59632 m .42264 .5765 L .43051 .57672 L p .923 .894 .783 r
F P
0 g
s
.44343 .57988 m .43051 .57672 L .42264 .5765 L p .752 .596 .684 r
F P
0 g
s
.45787 .62607 m .44479 .62666 L .43764 .60188 L p .561 .49 .732 r
F P
0 g
s
.43764 .60188 m .45065 .60299 L .45787 .62607 L p .561 .49 .732 r
F P
0 g
s
.45907 .67871 m .44593 .68243 L .43779 .69752 L p .325 0 .146 r
F P
0 g
s
.42453 .70355 m .43779 .69752 L .44593 .68243 L p .351 0 .199 r
F P
0 g
s
.46508 .64981 m .45194 .65197 L .44479 .62666 L p .587 .502 .725 r
F P
0 g
s
.44479 .62666 m .45787 .62607 L .46508 .64981 L p .587 .502 .725 r
F P
0 g
s
.47228 .67496 m .45907 .67871 L .45194 .65197 L p .607 .507 .715 r
F P
0 g
s
.45194 .65197 m .46508 .64981 L .47228 .67496 L p .607 .507 .715 r
F P
0 g
s
.39139 .67986 m .40358 .70042 L .41129 .71003 L p .768 .31 0 r
F P
0 g
s
.40358 .70042 m .39139 .67986 L .38354 .67294 L p .714 .242 0 r
F P
0 g
s
.41691 .59856 m .40326 .62011 L .39532 .61619 L p .905 .85 .779 r
F P
0 g
s
.39532 .61619 m .40901 .59632 L .41691 .59856 L p .905 .85 .779 r
F P
0 g
s
.39741 .64741 m .38354 .67294 L .37562 .66596 L p .888 .783 .739 r
F P
0 g
s
.37562 .66596 m .38951 .64227 L .39741 .64741 L p .888 .783 .739 r
F P
0 g
s
.47228 .67496 m .45907 .67871 L .4511 .69182 L p .294 0 .088 r
F P
0 g
s
.43779 .69752 m .4511 .69182 L .45907 .67871 L p .325 0 .146 r
F P
0 g
s
.45649 .58198 m .44343 .57988 L .43623 .5559 L p .499 .461 .746 r
F P
0 g
s
.43623 .5559 m .44921 .56015 L .45649 .58198 L p .499 .461 .746 r
F P
0 g
s
.42264 .5765 m .43623 .5559 L .44343 .57988 L p .752 .596 .684 r
F P
0 g
s
.43623 .5559 m .42264 .5765 L .4147 .5752 L p .922 .929 .796 r
F P
0 g
s
.4147 .5752 m .42834 .55672 L .43623 .5559 L p .922 .929 .796 r
F P
0 g
s
.44921 .56015 m .43623 .5559 L .42834 .55672 L p .752 .6 .688 r
F P
0 g
s
.46377 .6034 m .45065 .60299 L .44343 .57988 L p .541 .489 .747 r
F P
0 g
s
.44343 .57988 m .45649 .58198 L .46377 .6034 L p .541 .489 .747 r
F P
0 g
s
.47104 .62502 m .45787 .62607 L .45065 .60299 L p .571 .505 .742 r
F P
0 g
s
.45065 .60299 m .46377 .6034 L .47104 .62502 L p .571 .505 .742 r
F P
0 g
s
.4783 .64742 m .46508 .64981 L .45787 .62607 L p .594 .514 .734 r
F P
0 g
s
.45787 .62607 m .47104 .62502 L .4783 .64742 L p .594 .514 .734 r
F P
0 g
s
.48555 .6712 m .47228 .67496 L .46508 .64981 L p .611 .516 .723 r
F P
0 g
s
.46508 .64981 m .4783 .64742 L .48555 .6712 L p .611 .516 .723 r
F P
0 g
s
.40326 .62011 m .38951 .64227 L .38154 .6368 L p .891 .814 .766 r
F P
0 g
s
.38154 .6368 m .39532 .61619 L .40326 .62011 L p .891 .814 .766 r
F P
0 g
s
.48555 .6712 m .47228 .67496 L .46445 .68638 L p .259 0 .024 r
F P
0 g
s
.4511 .69182 m .46445 .68638 L .47228 .67496 L p .294 0 .088 r
F P
0 g
s
.42264 .5765 m .40901 .59632 L .40103 .59334 L p .906 .883 .8 r
F P
0 g
s
.40103 .59334 m .4147 .5752 L .42264 .5765 L p .906 .883 .8 r
F P
0 g
s
.38354 .67294 m .3958 .6912 L .40358 .70042 L p .714 .242 0 r
F P
0 g
s
.3958 .6912 m .38354 .67294 L .37562 .66596 L p .651 .17 0 r
F P
0 g
s
.49888 .66742 m .48555 .6712 L .4783 .64742 L p .615 .525 .73 r
F P
0 g
s
.4783 .64742 m .4916 .64482 L .49888 .66742 L p .615 .525 .73 r
F P
0 g
s
.4916 .64482 m .4783 .64742 L .47104 .62502 L p .599 .525 .742 r
F P
0 g
s
.47104 .62502 m .48431 .6236 L .4916 .64482 L p .599 .525 .742 r
F P
0 g
s
.48431 .6236 m .47104 .62502 L .46377 .6034 L p .58 .519 .752 r
F P
0 g
s
.49888 .66742 m .48555 .6712 L .47785 .68116 L p .219 0 0 r
F P
0 g
s
.46445 .68638 m .47785 .68116 L .48555 .6712 L p .259 0 .024 r
F P
0 g
s
.42453 .70355 m .41129 .71003 L .40358 .70042 L p .737 .405 .419 r
F P
0 g
s
.46377 .6034 m .477 .60322 L .48431 .6236 L p .58 .519 .752 r
F P
0 g
s
.477 .60322 m .46377 .6034 L .45649 .58198 L p .553 .507 .758 r
F P
0 g
s
.38951 .64227 m .37562 .66596 L .36763 .65892 L p .88 .782 .749 r
F P
0 g
s
.36763 .65892 m .38154 .6368 L .38951 .64227 L p .88 .782 .749 r
F P
0 g
s
.45649 .58198 m .46967 .58323 L .477 .60322 L p .553 .507 .758 r
F P
0 g
s
.46967 .58323 m .45649 .58198 L .44921 .56015 L p .518 .486 .76 r
F P
0 g
s
.40901 .59632 m .39532 .61619 L .3873 .61177 L p .891 .843 .79 r
F P
0 g
s
.3873 .61177 m .40103 .59334 L .40901 .59632 L p .891 .843 .79 r
F P
0 g
s
.46233 .56314 m .44921 .56015 L .44195 .53705 L p .469 .451 .756 r
F P
0 g
s
.44195 .53705 m .45499 .54234 L .46233 .56314 L p .469 .451 .756 r
F P
0 g
s
.42834 .55672 m .44195 .53705 L .44921 .56015 L p .752 .6 .688 r
F P
0 g
s
.44195 .53705 m .42834 .55672 L .42037 .55625 L p .913 .961 .804 r
F P
0 g
s
.42037 .55625 m .43403 .53886 L .44195 .53705 L p .913 .961 .804 r
F P
0 g
s
.45499 .54234 m .44195 .53705 L .43403 .53886 L p .752 .603 .693 r
F P
0 g
s
.44921 .56015 m .46233 .56314 L .46967 .58323 L p .518 .486 .76 r
F P
0 g
s
.43779 .69752 m .42453 .70355 L .41605 .71994 L p .226 0 .102 r
F P
0 g
s
.40358 .70042 m .41605 .71994 L .42453 .70355 L p .737 .405 .419 r
F P
0 g
s
.51228 .66362 m .49888 .66742 L .4916 .64482 L p .618 .533 .737 r
F P
0 g
s
.51228 .66362 m .49888 .66742 L .4913 .6761 L p .176 0 0 r
F P
0 g
s
.47785 .68116 m .4913 .6761 L .49888 .66742 L p .219 0 0 r
F P
0 g
s
.4916 .64482 m .50498 .64205 L .51228 .66362 L p .618 .533 .737 r
F P
0 g
s
.50498 .64205 m .4916 .64482 L .48431 .6236 L p .605 .535 .749 r
F P
0 g
s
.39532 .61619 m .38154 .6368 L .37349 .63105 L p .88 .81 .776 r
F P
0 g
s
.37349 .63105 m .3873 .61177 L .39532 .61619 L p .88 .81 .776 r
F P
0 g
s
.42834 .55672 m .4147 .5752 L .40669 .573 L p .903 .914 .819 r
F P
0 g
s
.40669 .573 m .42037 .55625 L .42834 .55672 L p .903 .914 .819 r
F P
0 g
s
.48431 .6236 m .49767 .62185 L .50498 .64205 L p .605 .535 .749 r
F P
0 g
s
.49767 .62185 m .48431 .6236 L .477 .60322 L p .587 .532 .76 r
F P
0 g
s
.37562 .66596 m .38794 .68226 L .3958 .6912 L p .651 .17 0 r
F P
0 g
s
.38794 .68226 m .37562 .66596 L .36763 .65892 L p .582 .095 0 r
F P
0 g
s
.4511 .69182 m .43779 .69752 L .42952 .7115 L p .193 0 .035 r
F P
0 g
s
.41605 .71994 m .42952 .7115 L .43779 .69752 L p .226 0 .102 r
F P
0 g
s
.477 .60322 m .49033 .60255 L .49767 .62185 L p .587 .532 .76 r
F P
0 g
s
.49033 .60255 m .477 .60322 L .46967 .58323 L p .564 .524 .769 r
F P
0 g
s
.40358 .70042 m .3958 .6912 L p .41056 .71214 L 0 0 .476 r
F P
0 g
s
.41393 .71661 m .40358 .70042 L p .41056 .71214 L 0 0 .476 r
F P
0 g
s
.41605 .71994 m .41393 .71661 L p .41056 .71214 L 0 0 .476 r
F P
0 g
s
.3958 .6912 m .40833 .70834 L .41605 .71994 L p 0 0 .476 r
F P
0 g
s
.3958 .6912 m .38794 .68226 L p .40316 .70173 L 0 0 .544 r
F P
0 g
s
.40833 .70834 m .40636 .70565 L p .40316 .70173 L 0 0 .544 r
F P
0 g
s
.40636 .70565 m .3958 .6912 L p .40316 .70173 L 0 0 .544 r
F P
0 g
s
.40052 .6974 m .40833 .70834 L p .39063 .6857 L 0 0 .544 r
F P
0 g
s
.38794 .68226 m .38898 .68351 L p .39063 .6857 L 0 0 .544 r
F P
0 g
s
.38898 .68351 m .40052 .6974 L p .39063 .6857 L 0 0 .544 r
F P
0 g
s
.38001 .67354 m .38794 .68226 L p .3851 .67899 L .582 .095 0 r
F P
0 g
s
.36763 .65892 m .38001 .67354 L p .3851 .67899 L .582 .095 0 r
F P
0 g
s
.38001 .67354 m .36763 .65892 L .35956 .65181 L p 0 0 .491 r
F P
0 g
s
.38001 .67354 m .372 .66498 L p .37488 .66804 L 0 .138 .669 r
F P
0 g
s
.39264 .68696 m .38001 .67354 L p .37488 .66804 L 0 .138 .669 r
F P
0 g
s
.40052 .6974 m .38794 .68226 L .38001 .67354 L p 0 .066 .609 r
F P
0 g
s
.39264 .68696 m .40052 .6974 L p .38257 .67652 L 0 .066 .609 r
F P
0 g
s
.38001 .67354 m .38098 .67457 L p .38257 .67652 L 0 .066 .609 r
F P
0 g
s
.38098 .67457 m .39264 .68696 L p .38257 .67652 L 0 .066 .609 r
F P
0 g
s
.46967 .58323 m .48297 .58378 L .49033 .60255 L p .564 .524 .769 r
F P
0 g
s
.48297 .58378 m .46967 .58323 L .46233 .56314 L p .534 .508 .774 r
F P
0 g
s
.4147 .5752 m .40103 .59334 L .39298 .58974 L p .89 .872 .813 r
F P
0 g
s
.39298 .58974 m .40669 .573 L .4147 .5752 L p .89 .872 .813 r
F P
0 g
s
.52575 .6598 m .51228 .66362 L .50498 .64205 L p .621 .541 .743 r
F P
0 g
s
.52575 .6598 m .51228 .66362 L .50481 .67118 L p .129 0 0 r
F P
0 g
s
.4913 .6761 m .50481 .67118 L .51228 .66362 L p .176 0 0 r
F P
0 g
s
.38154 .6368 m .36763 .65892 L .35956 .65181 L p .873 .782 .758 r
F P
0 g
s
.35956 .65181 m .37349 .63105 L .38154 .6368 L p .873 .782 .758 r
F P
0 g
s
.46233 .56314 m .47559 .56514 L .48297 .58378 L p .534 .508 .774 r
F P
0 g
s
.47559 .56514 m .46233 .56314 L .45499 .54234 L p .492 .482 .774 r
F P
0 g
s
.50498 .64205 m .51843 .63913 L .52575 .6598 L p .621 .541 .743 r
F P
0 g
s
.51843 .63913 m .50498 .64205 L .49767 .62185 L p .61 .545 .756 r
F P
0 g
s
.46445 .68638 m .4511 .69182 L .44299 .70377 L p .153 0 0 r
F P
0 g
s
.42952 .7115 m .44299 .70377 L .4511 .69182 L p .193 0 .035 r
F P
0 g
s
.45499 .54234 m .4682 .54618 L .47559 .56514 L p .492 .482 .774 r
F P
0 g
s
.4682 .54618 m .45499 .54234 L .44769 .51991 L p .433 .438 .765 r
F P
0 g
s
.43403 .53886 m .44769 .51991 L .45499 .54234 L p .752 .603 .693 r
F P
0 g
s
.44769 .51991 m .46081 .52626 L .4682 .54618 L p .433 .438 .765 r
F P
0 g
s
.44769 .51991 m .43403 .53886 L .42603 .53918 L p .891 .986 .8 r
F P
0 g
s
.42603 .53918 m .43973 .52272 L .44769 .51991 L p .891 .986 .8 r
F P
0 g
s
.46081 .52626 m .44769 .51991 L .43973 .52272 L p .751 .606 .696 r
F P
0 g
s
.49767 .62185 m .5111 .61981 L .51843 .63913 L p .61 .545 .756 r
F P
0 g
s
.5111 .61981 m .49767 .62185 L .49033 .60255 L p .594 .544 .768 r
F P
0 g
s
.40103 .59334 m .3873 .61177 L .37922 .60693 L p .879 .837 .8 r
F P
0 g
s
.37922 .60693 m .39298 .58974 L .40103 .59334 L p .879 .837 .8 r
F P
0 g
s
.49033 .60255 m .50375 .60145 L .5111 .61981 L p .594 .544 .768 r
F P
0 g
s
.50375 .60145 m .49033 .60255 L .48297 .58378 L p .574 .539 .778 r
F P
0 g
s
.47785 .68116 m .46445 .68638 L .45649 .6966 L p .107 0 0 r
F P
0 g
s
.44299 .70377 m .45649 .6966 L .46445 .68638 L p .153 0 0 r
F P
0 g
s
.53928 .65596 m .52575 .6598 L .51843 .63913 L p .624 .548 .749 r
F P
0 g
s
.53928 .65596 m .52575 .6598 L .51838 .66638 L p .081 0 0 r
F P
0 g
s
.50481 .67118 m .51838 .66638 L .52575 .6598 L p .129 0 0 r
F P
0 g
s
.43403 .53886 m .42037 .55625 L .41233 .55475 L p .894 .945 .834 r
F P
0 g
s
.41233 .55475 m .42603 .53918 L .43403 .53886 L p .894 .945 .834 r
F P
0 g
s
.51843 .63913 m .53196 .63606 L .53928 .65596 L p .624 .548 .749 r
F P
0 g
s
.53196 .63606 m .51843 .63913 L .5111 .61981 L p .614 .553 .763 r
F P
0 g
s
.3873 .61177 m .37349 .63105 L .36538 .62505 L p .871 .807 .784 r
F P
0 g
s
.36538 .62505 m .37922 .60693 L .3873 .61177 L p .871 .807 .784 r
F P
0 g
s
.48297 .58378 m .49638 .58373 L .50375 .60145 L p .574 .539 .778 r
F P
0 g
s
.49638 .58373 m .48297 .58378 L .47559 .56514 L p .547 .528 .786 r
F P
0 g
s
.5111 .61981 m .52462 .61751 L .53196 .63606 L p .614 .553 .763 r
F P
0 g
s
.52462 .61751 m .5111 .61981 L .50375 .60145 L p .601 .555 .776 r
F P
0 g
s
.42037 .55625 m .40669 .573 L .39861 .57007 L p .885 .901 .835 r
F P
0 g
s
.39861 .57007 m .41233 .55475 L .42037 .55625 L p .885 .901 .835 r
F P
0 g
s
.4913 .6761 m .47785 .68116 L .47003 .68987 L p .054 0 0 r
F P
0 g
s
.45649 .6966 m .47003 .68987 L .47785 .68116 L p .107 0 0 r
F P
0 g
s
.47559 .56514 m .48897 .56632 L .49638 .58373 L p .547 .528 .786 r
F P
0 g
s
.48897 .56632 m .47559 .56514 L .4682 .54618 L p .511 .509 .789 r
F P
0 g
s
.55288 .65211 m .53928 .65596 L .53196 .63606 L p .627 .555 .754 r
F P
0 g
s
.55288 .65211 m .53928 .65596 L .53201 .66169 L p .033 0 0 r
F P
0 g
s
.51838 .66638 m .53201 .66169 L .53928 .65596 L p .081 0 0 r
F P
0 g
s
.37349 .63105 m .35956 .65181 L .35142 .64464 L p .866 .781 .766 r
F P
0 g
s
.35142 .64464 m .36538 .62505 L .37349 .63105 L p .866 .781 .766 r
F P
0 g
s
.50375 .60145 m .51727 .59997 L .52462 .61751 L p .601 .555 .776 r
F P
0 g
s
.51727 .59997 m .50375 .60145 L .49638 .58373 L p .583 .554 .787 r
F P
0 g
s
.4682 .54618 m .48155 .54886 L .48897 .56632 L p .511 .509 .789 r
F P
0 g
s
.48155 .54886 m .4682 .54618 L .46081 .52626 L p .462 .475 .786 r
F P
0 g
s
.40669 .573 m .39298 .58974 L .38487 .58559 L p .875 .862 .825 r
F P
0 g
s
.38487 .58559 m .39861 .57007 L .40669 .573 L p .875 .862 .825 r
F P
0 g
s
.53196 .63606 m .54556 .63287 L .55288 .65211 L p .627 .555 .754 r
F P
0 g
s
.54556 .63287 m .53196 .63606 L .52462 .61751 L p .618 .562 .769 r
F P
0 g
s
.50481 .67118 m .4913 .6761 L .4836 .68351 L p 0 0 0 r
F P
0 g
s
.47003 .68987 m .4836 .68351 L .4913 .6761 L p .054 0 0 r
F P
0 g
s
.46081 .52626 m .4741 .53091 L .48155 .54886 L p .462 .475 .786 r
F P
0 g
s
.4741 .53091 m .46081 .52626 L .45344 .50433 L p .391 .421 .772 r
F P
0 g
s
.43973 .52272 m .45344 .50433 L .46081 .52626 L p .751 .606 .696 r
F P
0 g
s
.45344 .50433 m .46665 .51177 L .4741 .53091 L p .391 .421 .772 r
F P
0 g
s
.45344 .50433 m .43973 .52272 L .4317 .5238 L p .849 .998 .78 r
F P
0 g
s
.4317 .5238 m .44546 .50818 L .45344 .50433 L p .849 .998 .78 r
F P
0 g
s
.46665 .51177 m .45344 .50433 L .44546 .50818 L p .751 .608 .699 r
F P
0 g
s
.49638 .58373 m .50988 .58314 L .51727 .59997 L p .583 .554 .787 r
F P
0 g
s
.50988 .58314 m .49638 .58373 L .48897 .56632 L p .56 .547 .797 r
F P
0 g
s
.39298 .58974 m .37922 .60693 L .37107 .60172 L p .867 .831 .809 r
F P
0 g
s
.37107 .60172 m .38487 .58559 L .39298 .58974 L p .867 .831 .809 r
F P
0 g
s
.52462 .61751 m .53822 .61499 L .54556 .63287 L p .618 .562 .769 r
F P
0 g
s
.53822 .61499 m .52462 .61751 L .51727 .59997 L p .607 .566 .782 r
F P
0 g
s
.56655 .64823 m .55288 .65211 L .54556 .63287 L p .629 .561 .759 r
F P
0 g
s
.56655 .64823 m .55288 .65211 L .5457 .65709 L p 0 0 0 r
F P
0 g
s
.53201 .66169 m .5457 .65709 L .55288 .65211 L p .033 0 0 r
F P
0 g
s
.35956 .65181 m .372 .66498 L p .37756 .67094 L 0 0 .491 r
F P
0 g
s
.372 .66498 m .35956 .65181 L .35142 .64464 L p 0 .054 .564 r
F P
0 g
s
.372 .66498 m .36392 .65654 L p .3664 .65897 L 0 .205 .722 r
F P
0 g
s
.38469 .67692 m .372 .66498 L p .3664 .65897 L 0 .205 .722 r
F P
0 g
s
.372 .66498 m .38001 .67354 L p .37756 .67094 L 0 0 .491 r
F P
0 g
s
.42952 .7115 m .41605 .71994 L .40833 .70834 L p .732 .383 .39 r
F P
0 g
s
.37922 .60693 m .36538 .62505 L .35719 .61883 L p .862 .804 .792 r
F P
0 g
s
.35719 .61883 m .37107 .60172 L .37922 .60693 L p .862 .804 .792 r
F P
0 g
s
.54556 .63287 m .55923 .62956 L .56655 .64823 L p .629 .561 .759 r
F P
0 g
s
.55923 .62956 m .54556 .63287 L .53822 .61499 L p .622 .569 .774 r
F P
0 g
s
.48897 .56632 m .50247 .56678 L .50988 .58314 L p .56 .547 .797 r
F P
0 g
s
.50247 .56678 m .48897 .56632 L .48155 .54886 L p .529 .533 .803 r
F P
0 g
s
.51727 .59997 m .53087 .59814 L .53822 .61499 L p .607 .566 .782 r
F P
0 g
s
.53087 .59814 m .51727 .59997 L .50988 .58314 L p .592 .567 .795 r
F P
0 g
s
.43973 .52272 m .42603 .53918 L .41796 .53831 L p .877 .972 .845 r
F P
0 g
s
.41796 .53831 m .4317 .5238 L .43973 .52272 L p .877 .972 .845 r
F P
0 g
s
.51838 .66638 m .50481 .67118 L .49723 .67745 L p 0 0 0 r
F P
0 g
s
.4836 .68351 m .49723 .67745 L .50481 .67118 L p 0 0 0 r
F P
0 g
s
.44299 .70377 m .42952 .7115 L .42107 .72552 L p .041 0 0 r
F P
0 g
s
.40833 .70834 m .42107 .72552 L .42952 .7115 L p .732 .383 .39 r
F P
0 g
s
.58028 .64434 m .56655 .64823 L .55923 .62956 L p .631 .567 .764 r
F P
0 g
s
.58028 .64434 m .56655 .64823 L .55945 .65257 L p 0 0 0 r
F P
0 g
s
.5457 .65709 m .55945 .65257 L .56655 .64823 L p 0 0 0 r
F P
0 g
s
.42603 .53918 m .41233 .55475 L .40422 .55238 L p .875 .928 .856 r
F P
0 g
s
.40422 .55238 m .41796 .53831 L .42603 .53918 L p .875 .928 .856 r
F P
0 g
s
.53822 .61499 m .5519 .61224 L .55923 .62956 L p .622 .569 .774 r
F P
0 g
s
.5519 .61224 m .53822 .61499 L .53087 .59814 L p .612 .575 .788 r
F P
0 g
s
.36538 .62505 m .35142 .64464 L .34321 .6374 L p .859 .781 .773 r
F P
0 g
s
.34321 .6374 m .35719 .61883 L .36538 .62505 L p .859 .781 .773 r
F P
0 g
s
.48155 .54886 m .49502 .55058 L .50247 .56678 L p .529 .533 .803 r
F P
0 g
s
.49502 .55058 m .48155 .54886 L .4741 .53091 L p .486 .508 .805 r
F P
0 g
s
.45649 .6966 m .44299 .70377 L .43474 .71545 L p 0 0 0 r
F P
0 g
s
.42107 .72552 m .43474 .71545 L .44299 .70377 L p .041 0 0 r
F P
0 g
s
.50988 .58314 m .52348 .58209 L .53087 .59814 L p .592 .567 .795 r
F P
0 g
s
.52348 .58209 m .50988 .58314 L .50247 .56678 L p .572 .564 .806 r
F P
0 g
s
.41233 .55475 m .39861 .57007 L .39046 .56649 L p .867 .887 .848 r
F P
0 g
s
.39046 .56649 m .40422 .55238 L .41233 .55475 L p .867 .887 .848 r
F P
0 g
s
.53201 .66169 m .51838 .66638 L .5109 .67165 L p 0 0 0 r
F P
0 g
s
.49723 .67745 m .5109 .67165 L .51838 .66638 L p 0 0 0 r
F P
0 g
s
.55923 .62956 m .57297 .62614 L .58028 .64434 L p .631 .567 .764 r
F P
0 g
s
.57297 .62614 m .55923 .62956 L .5519 .61224 L p .626 .576 .779 r
F P
0 g
s
.42107 .72552 m .40833 .70834 L .40052 .6974 L p 0 .108 .662 r
F P
0 g
s
.39861 .57007 m .38487 .58559 L .37668 .58098 L p .86 .853 .834 r
F P
0 g
s
.37668 .58098 m .39046 .56649 L .39861 .57007 L p .86 .853 .834 r
F P
0 g
s
.4741 .53091 m .48755 .53422 L .49502 .55058 L p .486 .508 .805 r
F P
0 g
s
.48755 .53422 m .4741 .53091 L .46665 .51177 L p .427 .467 .799 r
F P
0 g
s
.53087 .59814 m .54455 .596 L .5519 .61224 L p .612 .575 .788 r
F P
0 g
s
.54455 .596 m .53087 .59814 L .52348 .58209 L p .6 .579 .802 r
F P
0 g
s
.47003 .68987 m .45649 .6966 L .4484 .70633 L p 0 0 0 r
F P
0 g
s
.43474 .71545 m .4484 .70633 L .45649 .6966 L p 0 0 0 r
F P
0 g
s
.35142 .64464 m .36392 .65654 L .372 .66498 L p 0 .054 .564 r
F P
0 g
s
.36392 .65654 m .35142 .64464 L .34321 .6374 L p 0 .123 .628 r
F P
0 g
s
.59409 .64042 m .58028 .64434 L .57297 .62614 L p .633 .571 .767 r
F P
0 g
s
.59409 .64042 m .58028 .64434 L .57327 .64812 L p 0 0 0 r
F P
0 g
s
.55945 .65257 m .57327 .64812 L .58028 .64434 L p 0 0 0 r
F P
0 g
s
.50247 .56678 m .51607 .56661 L .52348 .58209 L p .572 .564 .806 r
F P
0 g
s
.51607 .56661 m .50247 .56678 L .49502 .55058 L p .545 .555 .816 r
F P
0 g
s
.38487 .58559 m .37107 .60172 L .36284 .59617 L p .856 .825 .817 r
F P
0 g
s
.36284 .59617 m .37668 .58098 L .38487 .58559 L p .856 .825 .817 r
F P
0 g
s
.5519 .61224 m .56565 .6093 L .57297 .62614 L p .626 .576 .779 r
F P
0 g
s
.56565 .6093 m .5519 .61224 L .54455 .596 L p .618 .584 .794 r
F P
0 g
s
.46665 .51177 m .48005 .51722 L .48755 .53422 L p .427 .467 .799 r
F P
0 g
s
.48005 .51722 m .46665 .51177 L .45924 .49021 L p .34 .399 .777 r
F P
0 g
s
.44546 .50818 m .45924 .49021 L .46665 .51177 L p .751 .608 .699 r
F P
0 g
s
.5457 .65709 m .53201 .66169 L .52462 .66609 L p 0 0 0 r
F P
0 g
s
.5109 .67165 m .52462 .66609 L .53201 .66169 L p 0 0 0 r
F P
0 g
s
.45924 .49021 m .47255 .4988 L .48005 .51722 L p .34 .399 .777 r
F P
0 g
s
.45924 .49021 m .44546 .50818 L .4374 .51 L p .776 .985 .735 r
F P
0 g
s
.4374 .51 m .45122 .49515 L .45924 .49021 L p .776 .985 .735 r
F P
0 g
s
.47255 .4988 m .45924 .49021 L .45122 .49515 L p .751 .61 .702 r
F P
0 g
s
.4836 .68351 m .47003 .68987 L .46208 .69794 L p 0 0 0 r
F P
0 g
s
.4484 .70633 m .46208 .69794 L .47003 .68987 L p 0 0 0 r
F P
0 g
s
.37107 .60172 m .35719 .61883 L .34893 .61241 L p .853 .801 .799 r
F P
0 g
s
.34893 .61241 m .36284 .59617 L .37107 .60172 L p .853 .801 .799 r
F P
0 g
s
.57297 .62614 m .58678 .62262 L .59409 .64042 L p .633 .571 .767 r
F P
0 g
s
.58678 .62262 m .57297 .62614 L .56565 .6093 L p .629 .582 .783 r
F P
0 g
s
.52348 .58209 m .53717 .5806 L .54455 .596 L p .6 .579 .802 r
F P
0 g
s
.53717 .5806 m .52348 .58209 L .51607 .56661 L p .582 .58 .815 r
F P
0 g
s
.49502 .55058 m .50862 .55147 L .51607 .56661 L p .545 .555 .816 r
F P
0 g
s
.50862 .55147 m .49502 .55058 L .48755 .53422 L p .508 .538 .822 r
F P
0 g
s
.40052 .6974 m .41332 .71226 L .42107 .72552 L p 0 .108 .662 r
F P
0 g
s
.41332 .71226 m .40052 .6974 L .39264 .68696 L p 0 .176 .712 r
F P
0 g
s
.54455 .596 m .55831 .59356 L .56565 .6093 L p .618 .584 .794 r
F P
0 g
s
.55831 .59356 m .54455 .596 L .53717 .5806 L p .607 .59 .808 r
F P
0 g
s
.60796 .63649 m .59409 .64042 L .58678 .62262 L p .635 .575 .77 r
F P
0 g
s
.60796 .63649 m .59409 .64042 L .58716 .64374 L p 0 0 0 r
F P
0 g
s
.58716 .64374 m .59409 .64042 L p .5744 .6477 L 0 0 0 r
F P
0 g
s
.60111 .63942 m .60796 .63649 L p .58823 .64336 L 0 0 0 r
F P
0 g
s
.58716 .64374 m .60111 .63942 L p .58823 .64336 L 0 0 0 r
F P
0 g
s
.6219 .63254 m .60796 .63649 L .60111 .63942 L p 0 0 0 r
F P
0 g
s
.61513 .63515 m .6219 .63254 L p .60214 .63908 L 0 0 0 r
F P
0 g
s
.60111 .63942 m .61513 .63515 L p .60214 .63908 L 0 0 0 r
F P
0 g
s
.6219 .63254 m .60796 .63649 L .60066 .619 L p .637 .579 .773 r
F P
0 g
s
.63591 .62856 m .6219 .63254 L .61513 .63515 L p 0 0 0 r
F P
0 g
s
.62923 .63094 m .63591 .62856 L p .61613 .63484 L 0 0 0 r
F P
0 g
s
.61513 .63515 m .62923 .63094 L p .61613 .63484 L 0 0 0 r
F P
0 g
s
.63591 .62856 m .6219 .63254 L .61462 .61528 L p .638 .582 .774 r
F P
0 g
s
.64999 .62457 m .63591 .62856 L .62923 .63094 L p 0 0 0 r
F P
0 g
s
.64339 .62678 m .64999 .62457 L p .63021 .63064 L 0 0 0 r
F P
0 g
s
.62923 .63094 m .64339 .62678 L p .63021 .63064 L 0 0 0 r
F P
0 g
s
.64999 .62457 m .63591 .62856 L .62864 .61147 L p .64 .584 .776 r
F P
0 g
s
.62864 .61147 m .64273 .60757 L .64999 .62457 L p .64 .584 .776 r
F P
0 g
s
.66414 .62056 m .64999 .62457 L .64273 .60757 L p .641 .585 .776 r
F P
0 g
s
.66414 .62056 m .64999 .62457 L .64339 .62678 L p 0 0 0 r
F P
0 g
s
.65763 .62268 m .66414 .62056 L p .64436 .62649 L 0 0 0 r
F P
0 g
s
.64339 .62678 m .65763 .62268 L p .64436 .62649 L 0 0 0 r
F P
0 g
s
.64273 .60757 m .6569 .60357 L .66414 .62056 L p .641 .585 .776 r
F P
0 g
s
.67837 .61653 m .66414 .62056 L .6569 .60357 L p .642 .585 .776 r
F P
0 g
s
.67837 .61653 m .66414 .62056 L .65763 .62268 L p 0 0 0 r
F P
0 g
s
.67195 .61862 m .67837 .61653 L p .6586 .62239 L 0 0 0 r
F P
0 g
s
.65763 .62268 m .67195 .61862 L p .6586 .62239 L 0 0 0 r
F P
0 g
s
.6569 .60357 m .67113 .59949 L .67837 .61653 L p .642 .585 .776 r
F P
0 g
s
.69266 .61247 m .67837 .61653 L .67113 .59949 L p .643 .585 .775 r
F P
0 g
s
.69266 .61247 m .67837 .61653 L .67195 .61862 L p 0 0 0 r
F P
0 g
s
.68634 .61461 m .69266 .61247 L p .67292 .61833 L 0 0 0 r
F P
0 g
s
.67195 .61862 m .68634 .61461 L p .67292 .61833 L 0 0 0 r
F P
0 g
s
.67113 .59949 m .68543 .59531 L .69266 .61247 L p .643 .585 .775 r
F P
0 g
s
.70703 .6084 m .69266 .61247 L .68543 .59531 L p .643 .584 .773 r
F P
0 g
s
.70703 .6084 m .69266 .61247 L .68634 .61461 L p 0 0 0 r
F P
0 g
s
.7008 .61065 m .70703 .6084 L p .68733 .61431 L 0 0 0 r
F P
0 g
s
.68634 .61461 m .7008 .61065 L p .68733 .61431 L 0 0 0 r
F P
0 g
s
.72147 .6043 m .70703 .6084 L .7008 .61065 L p 0 0 0 r
F P
0 g
s
.71535 .60675 m .72147 .6043 L p .70183 .61034 L 0 0 0 r
F P
0 g
s
.7008 .61065 m .71535 .60675 L p .70183 .61034 L 0 0 0 r
F P
0 g
s
.72147 .6043 m .70703 .6084 L .6998 .59105 L p .644 .583 .771 r
F P
0 g
s
.73599 .60019 m .72147 .6043 L .71535 .60675 L p 0 0 0 r
F P
0 g
s
.72998 .6029 m .73599 .60019 L p .71641 .60641 L 0 0 0 r
F P
0 g
s
.71535 .60675 m .72998 .6029 L p .71641 .60641 L 0 0 0 r
F P
0 g
s
.75058 .59605 m .73599 .60019 L .72998 .6029 L p 0 0 0 r
F P
0 g
s
.72998 .6029 m .74469 .59911 L .75058 .59605 L p 0 0 0 r
F P
0 g
s
.72998 .6029 m .72379 .60419 L p .74362 .59937 L 0 0 0 r
F P
0 g
s
.74469 .59911 m .72998 .6029 L p .74362 .59937 L 0 0 0 r
F P
0 g
s
.71535 .60675 m .70906 .60776 L p .72895 .60314 L .19 .716 .714 r
F P
0 g
s
.72998 .6029 m .71535 .60675 L p .72895 .60314 L .19 .716 .714 r
F P
0 g
s
.7008 .61065 m .69441 .61147 L p .71435 .60697 L .236 .751 .755 r
F P
0 g
s
.71535 .60675 m .7008 .61065 L p .71435 .60697 L .236 .751 .755 r
F P
0 g
s
.68634 .61461 m .67985 .61531 L p .69983 .61087 L .273 .777 .786 r
F P
0 g
s
.7008 .61065 m .68634 .61461 L p .69983 .61087 L .273 .777 .786 r
F P
0 g
s
.67195 .61862 m .66537 .61927 L p .68537 .61482 L .302 .796 .807 r
F P
0 g
s
.68634 .61461 m .67195 .61862 L p .68537 .61482 L .302 .796 .807 r
F P
0 g
s
.65763 .62268 m .65097 .62336 L p .67098 .61884 L .322 .81 .819 r
F P
0 g
s
.67195 .61862 m .65763 .62268 L p .67098 .61884 L .322 .81 .819 r
F P
0 g
s
.64339 .62678 m .63665 .62757 L p .65665 .6229 L .335 .818 .824 r
F P
0 g
s
.65763 .62268 m .64339 .62678 L p .65665 .6229 L .335 .818 .824 r
F P
0 g
s
.62923 .63094 m .6224 .6319 L p .64239 .62703 L .341 .821 .821 r
F P
0 g
s
.64339 .62678 m .62923 .63094 L p .64239 .62703 L .341 .821 .821 r
F P
0 g
s
.61513 .63515 m .60823 .63635 L p .6282 .63121 L .34 .82 .812 r
F P
0 g
s
.62923 .63094 m .61513 .63515 L p .6282 .63121 L .34 .82 .812 r
F P
0 g
s
.60111 .63942 m .59413 .64094 L p .61406 .63545 L .331 .814 .794 r
F P
0 g
s
.61513 .63515 m .60111 .63942 L p .61406 .63545 L .331 .814 .794 r
F P
0 g
s
.58716 .64374 m .5801 .64566 L p .59998 .63975 L .315 .802 .768 r
F P
0 g
s
.60111 .63942 m .58716 .64374 L p .59998 .63975 L .315 .802 .768 r
F P
0 g
s
.57327 .64812 m .58716 .64374 L p .5744 .6477 L 0 0 0 r
F P
0 g
s
.372 .66498 m .38469 .67692 L .39264 .68696 L p 0 .138 .669 r
F P
0 g
s
.35719 .61883 m .34321 .6374 L .33492 .6301 L p .853 .78 .78 r
F P
0 g
s
.33492 .6301 m .34893 .61241 L .35719 .61883 L p .853 .78 .78 r
F P
0 g
s
.44546 .50818 m .4317 .5238 L .4236 .52351 L p .845 .992 .847 r
F P
0 g
s
.4236 .52351 m .4374 .51 L .44546 .50818 L p .845 .992 .847 r
F P
0 g
s
.49723 .67745 m .4836 .68351 L .47578 .69014 L p 0 0 0 r
F P
0 g
s
.46208 .69794 m .47578 .69014 L .4836 .68351 L p 0 0 0 r
F P
0 g
s
.55945 .65257 m .5457 .65709 L .5384 .66072 L p 0 0 0 r
F P
0 g
s
.5384 .66072 m .5457 .65709 L p .52787 .6647 L 0 0 0 r
F P
0 g
s
.55224 .65554 m .55945 .65257 L p .54134 .65958 L 0 0 0 r
F P
0 g
s
.5384 .66072 m .55224 .65554 L p .54134 .65958 L 0 0 0 r
F P
0 g
s
.57327 .64812 m .55945 .65257 L .55351 .65501 L p .259 .755 .687 r
F P
0 g
s
.55351 .65501 m .55224 .65554 L p .55811 .65347 L .259 .755 .687 r
F P
0 g
s
.55811 .65347 m .57327 .64812 L .55351 .65501 L .259 .755 .687 r
F
.55224 .65554 m .56614 .65052 L .57327 .64812 L p F P
0 g
s
.58716 .64374 m .57327 .64812 L .56614 .65052 L p .291 .782 .733 r
F P
0 g
s
.56614 .65052 m .5801 .64566 L .58654 .64391 L p .291 .782 .733 r
F P
0 g
s
.58654 .64391 m .58716 .64374 L p .58425 .64468 L .291 .782 .733 r
F P
0 g
s
.56614 .65052 m .58654 .64391 L .58425 .64468 L .291 .782 .733 r
F
.55224 .65554 m .5449 .65738 L p .56319 .65147 L .438 .876 .837 r
F P
0 g
s
.56614 .65052 m .55224 .65554 L p .56319 .65147 L .438 .876 .837 r
F P
0 g
s
.5384 .66072 m .53098 .66328 L p .54899 .65672 L .408 .857 .791 r
F P
0 g
s
.55224 .65554 m .5384 .66072 L p .54899 .65672 L .408 .857 .791 r
F P
0 g
s
.52462 .66609 m .5384 .66072 L p .52787 .6647 L 0 0 0 r
F P
0 g
s
.56565 .6093 m .57947 .60617 L .58678 .62262 L p .629 .582 .783 r
F P
0 g
s
.57947 .60617 m .56565 .6093 L .55831 .59356 L p .623 .592 .798 r
F P
0 g
s
.4317 .5238 m .41796 .53831 L .40982 .53643 L p .857 .953 .874 r
F P
0 g
s
.40982 .53643 m .4236 .52351 L .4317 .5238 L p .857 .953 .874 r
F P
0 g
s
.51607 .56661 m .52977 .56587 L .53717 .5806 L p .582 .58 .815 r
F P
0 g
s
.52977 .56587 m .51607 .56661 L .50862 .55147 L p .559 .575 .826 r
F P
0 g
s
.58678 .62262 m .60066 .619 L .60796 .63649 L p .635 .575 .77 r
F P
0 g
s
.60066 .619 m .58678 .62262 L .57947 .60617 L p .632 .588 .786 r
F P
0 g
s
.48755 .53422 m .50113 .53642 L .50862 .55147 L p .508 .538 .822 r
F P
0 g
s
.50113 .53642 m .48755 .53422 L .48005 .51722 L p .457 .507 .822 r
F P
0 g
s
.41796 .53831 m .40422 .55238 L .39603 .54926 L p .855 .911 .871 r
F P
0 g
s
.39603 .54926 m .40982 .53643 L .41796 .53831 L p .855 .911 .871 r
F P
0 g
s
.34321 .6374 m .35576 .64819 L .36392 .65654 L p 0 .123 .628 r
F P
0 g
s
.35576 .64819 m .34321 .6374 L .33492 .6301 L p 0 .186 .684 r
F P
0 g
s
.40422 .55238 m .39046 .56649 L .38224 .56233 L p .85 .874 .858 r
F P
0 g
s
.38224 .56233 m .39603 .54926 L .40422 .55238 L p .85 .874 .858 r
F P
0 g
s
.53717 .5806 m .55095 .57872 L .55831 .59356 L p .607 .59 .808 r
F P
0 g
s
.55095 .57872 m .53717 .5806 L .52977 .56587 L p .593 .594 .822 r
F P
0 g
s
.5109 .67165 m .49723 .67745 L .48952 .68284 L p 0 0 0 r
F P
0 g
s
.47578 .69014 m .48952 .68284 L .49723 .67745 L p 0 0 0 r
F P
0 g
s
.39046 .56649 m .37668 .58098 L .36841 .57593 L p .847 .844 .841 r
F P
0 g
s
.36841 .57593 m .38224 .56233 L .39046 .56649 L p .847 .844 .841 r
F P
0 g
s
.55831 .59356 m .57215 .59085 L .57947 .60617 L p .623 .592 .798 r
F P
0 g
s
.57215 .59085 m .55831 .59356 L .55095 .57872 L p .614 .6 .813 r
F P
0 g
s
.37668 .58098 m .36284 .59617 L .35454 .59032 L p .845 .819 .823 r
F P
0 g
s
.35454 .59032 m .36841 .57593 L .37668 .58098 L p .845 .819 .823 r
F P
0 g
s
.39264 .68696 m .40549 .6999 L .41332 .71226 L p 0 .176 .712 r
F P
0 g
s
.40549 .6999 m .39264 .68696 L .38469 .67692 L p 0 .241 .757 r
F P
0 g
s
.48005 .51722 m .49361 .52111 L .50113 .53642 L p .457 .507 .822 r
F P
0 g
s
.49361 .52111 m .48005 .51722 L .47255 .4988 L p .385 .457 .811 r
F P
0 g
s
.57947 .60617 m .59337 .60286 L .60066 .619 L p .632 .588 .786 r
F P
0 g
s
.59337 .60286 m .57947 .60617 L .57215 .59085 L p .628 .599 .801 r
F P
0 g
s
.50862 .55147 m .52232 .55162 L .52977 .56587 L p .559 .575 .826 r
F P
0 g
s
.52232 .55162 m .50862 .55147 L .50113 .53642 L p .528 .564 .836 r
F P
0 g
s
.36284 .59617 m .34893 .61241 L .3406 .6058 L p .845 .798 .805 r
F P
0 g
s
.3406 .6058 m .35454 .59032 L .36284 .59617 L p .845 .798 .805 r
F P
0 g
s
.60066 .619 m .61462 .61528 L .6219 .63254 L p .637 .579 .773 r
F P
0 g
s
.61462 .61528 m .60066 .619 L .59337 .60286 L p .635 .592 .788 r
F P
0 g
s
.52462 .66609 m .5109 .67165 L .50487 .67507 L p .319 .783 .659 r
F P
0 g
s
.50988 .67292 m .52462 .66609 L .50487 .67507 L .319 .783 .659 r
F
.50487 .67507 m .50329 .67597 L p .50988 .67292 L F P
0 g
s
.51711 .66946 m .52462 .66609 L p .50973 .67298 L .319 .783 .659 r
F P
0 g
s
.50329 .67597 m .51711 .66946 L p .50973 .67298 L .319 .783 .659 r
F P
0 g
s
.51711 .66946 m .50949 .67207 L p .52454 .66591 L .528 .921 .842 r
F P
0 g
s
.52505 .66592 m .52462 .66609 L .51711 .66946 L p .368 .826 .733 r
F P
0 g
s
.5384 .66072 m .52505 .66592 L p .51711 .66946 L .368 .826 .733 r
F P
0 g
s
.53098 .66328 m .51711 .66946 L p .52454 .66591 L .528 .921 .842 r
F P
0 g
s
.51711 .66946 m .53098 .66328 L .53741 .66106 L p .368 .826 .733 r
F P
0 g
s
.53741 .66106 m .5384 .66072 L p .53415 .66246 L .368 .826 .733 r
F P
0 g
s
.51711 .66946 m .53741 .66106 L .53415 .66246 L .368 .826 .733 r
F
.48952 .68284 m .50329 .67597 L p .49711 .67887 L 0 0 0 r
F P
0 g
s
.48952 .68284 m .47578 .69014 L .46985 .69485 L p .381 .8 .603 r
F P
0 g
s
.46985 .69485 m .46783 .69645 L p .47553 .69162 L .381 .8 .603 r
F P
0 g
s
.47553 .69162 m .48952 .68284 L .46985 .69485 L .381 .8 .603 r
F
.48169 .68773 m .48952 .68284 L p .48455 .68596 L F P
0 g
s
.46783 .69645 m .48169 .68773 L p .48455 .68596 L .381 .8 .603 r
F P
0 g
s
.45464 .70721 m .46783 .69645 L .44827 .71185 L .466 .826 .563 r
F
.44827 .71185 m .44575 .71446 L p .45464 .70721 L F P
0 g
s
.44575 .71446 m .45974 .70293 L .46783 .69645 L p .466 .826 .563 r
F P
0 g
s
.48169 .68773 m .46783 .69645 L .46217 .70099 L p .532 .892 .678 r
F P
0 g
s
.46217 .70099 m .45974 .70293 L p .46845 .6969 L .532 .892 .678 r
F P
0 g
s
.46845 .6969 m .48169 .68773 L .46217 .70099 L .532 .892 .678 r
F
.4933 .68095 m .48952 .68284 L p .48169 .68773 L .442 .857 .701 r
F P
0 g
s
.47373 .6925 m .48773 .68296 L .49391 .68034 L p .585 .936 .773 r
F P
0 g
s
.45974 .70293 m .47373 .6925 L .48002 .68873 L p .532 .892 .678 r
F P
0 g
s
.48002 .68873 m .48169 .68773 L p .4756 .69194 L .532 .892 .678 r
F P
0 g
s
.45974 .70293 m .48002 .68873 L .4756 .69194 L .532 .892 .678 r
F
.50127 .67698 m .48829 .68411 L p .50329 .67597 L .442 .857 .701 r
F P
0 g
s
.48829 .68411 m .48169 .68773 L p .48939 .68354 L .442 .857 .701 r
F P
0 g
s
.48939 .68354 m .50329 .67597 L .48829 .68411 L .442 .857 .701 r
F
.50329 .67597 m .5109 .67165 L p .49711 .67887 L 0 0 0 r
F P
0 g
s
.49557 .67963 m .50949 .67207 L .51575 .66993 L p .491 .897 .78 r
F P
0 g
s
.51575 .66993 m .51711 .66946 L p .51173 .672 L .491 .897 .78 r
F P
0 g
s
.48169 .68773 m .49557 .67963 L .50194 .67661 L p .442 .857 .701 r
F P
0 g
s
.50194 .67661 m .50329 .67597 L p .49798 .67886 L .442 .857 .701 r
F P
0 g
s
.48169 .68773 m .50194 .67661 L .49798 .67886 L .442 .857 .701 r
F
.50329 .67597 m .49557 .67963 L p .50952 .67304 L .491 .897 .78 r
F P
0 g
s
.51711 .66946 m .50329 .67597 L p .50952 .67304 L .491 .897 .78 r
F P
0 g
s
.49557 .67963 m .51575 .66993 L .51173 .672 L .491 .897 .78 r
F
.49557 .67963 m .48169 .68773 L p .47879 .68952 L .585 .936 .773 r
F P
0 g
s
.49391 .68034 m .49557 .67963 L p .48943 .68325 L .585 .936 .773 r
F P
0 g
s
.48169 .68773 m .47373 .6925 L p .47879 .68952 L .585 .936 .773 r
F P
0 g
s
.47373 .6925 m .49391 .68034 L .48943 .68325 L .585 .936 .773 r
F
.46783 .69645 m .45399 .70591 L .44827 .71185 L p .466 .826 .563 r
F P
0 g
s
.36392 .65654 m .37666 .66718 L .38469 .67692 L p 0 .205 .722 r
F P
0 g
s
.37666 .66718 m .36392 .65654 L .35576 .64819 L p 0 .266 .766 r
F P
0 g
s
.43474 .71545 m .42107 .72552 L .41332 .71226 L p .726 .363 .362 r
F P
0 g
s
.52977 .56587 m .54356 .56462 L .55095 .57872 L p .593 .594 .822 r
F P
0 g
s
.54356 .56462 m .52977 .56587 L .52232 .55162 L p .573 .594 .835 r
F P
0 g
s
.47255 .4988 m .48606 .50503 L .49361 .52111 L p .385 .457 .811 r
F P
0 g
s
.48606 .50503 m .47255 .4988 L .46507 .47751 L p .278 .371 .779 r
F P
0 g
s
.45122 .49515 m .46507 .47751 L .47255 .4988 L p .751 .61 .702 r
F P
0 g
s
.34893 .61241 m .33492 .6301 L .32655 .62272 L p .847 .779 .786 r
F P
0 g
s
.32655 .62272 m .3406 .6058 L .34893 .61241 L p .847 .779 .786 r
F P
0 g
s
.55095 .57872 m .56481 .57646 L .57215 .59085 L p .614 .6 .813 r
F P
0 g
s
.56481 .57646 m .55095 .57872 L .54356 .56462 L p .603 .606 .828 r
F P
0 g
s
.4484 .70633 m .43474 .71545 L .42631 .72781 L p 0 0 0 r
F P
0 g
s
.41332 .71226 m .42631 .72781 L .43474 .71545 L p .726 .363 .362 r
F P
0 g
s
.46507 .47751 m .4785 .48733 L .48606 .50503 L p .278 .371 .779 r
F P
0 g
s
.46507 .47751 m .45122 .49515 L .44313 .49772 L p .664 .934 .654 r
F P
0 g
s
.44313 .49772 m .45703 .48363 L .46507 .47751 L p .664 .934 .654 r
F P
0 g
s
.4785 .48733 m .46507 .47751 L .45703 .48363 L p .751 .612 .705 r
F P
0 g
s
.57215 .59085 m .58607 .58787 L .59337 .60286 L p .628 .599 .801 r
F P
0 g
s
.58607 .58787 m .57215 .59085 L .56481 .57646 L p .621 .609 .817 r
F P
0 g
s
.50113 .53642 m .51484 .53765 L .52232 .55162 L p .528 .564 .836 r
F P
0 g
s
.51484 .53765 m .50113 .53642 L .49361 .52111 L p .484 .543 .842 r
F P
0 g
s
.59337 .60286 m .60734 .59938 L .61462 .61528 L p .635 .592 .788 r
F P
0 g
s
.60734 .59938 m .59337 .60286 L .58607 .58787 L p .632 .605 .804 r
F P
0 g
s
.46208 .69794 m .4484 .70633 L .44016 .71628 L p 0 0 0 r
F P
0 g
s
.42631 .72781 m .44016 .71628 L .4484 .70633 L p 0 0 0 r
F P
0 g
s
.33492 .6301 m .34752 .63992 L .35576 .64819 L p 0 .186 .684 r
F P
0 g
s
.34752 .63992 m .33492 .6301 L .32655 .62272 L p 0 .242 .731 r
F P
0 g
s
.61462 .61528 m .62864 .61147 L .63591 .62856 L p .638 .582 .774 r
F P
0 g
s
.62864 .61147 m .61462 .61528 L .60734 .59938 L p .638 .596 .79 r
F P
0 g
s
.45122 .49515 m .4374 .51 L .42926 .51023 L p .792 .999 .835 r
F P
0 g
s
.42926 .51023 m .44313 .49772 L .45122 .49515 L p .792 .999 .835 r
F P
0 g
s
.38469 .67692 m .39759 .6882 L .40549 .6999 L p 0 .241 .757 r
F P
0 g
s
.39759 .6882 m .38469 .67692 L .37666 .66718 L p 0 .3 .796 r
F P
0 g
s
.52232 .55162 m .53613 .5511 L .54356 .56462 L p .573 .594 .835 r
F P
0 g
s
.53613 .5511 m .52232 .55162 L .51484 .53765 L p .547 .589 .848 r
F P
0 g
s
.42631 .72781 m .41332 .71226 L .40549 .6999 L p 0 .233 .744 r
F P
0 g
s
.47578 .69014 m .46208 .69794 L .45399 .70591 L p 0 0 0 r
F P
0 g
s
.44016 .71628 m .45399 .70591 L .46208 .69794 L p 0 0 0 r
F P
0 g
s
.4374 .51 m .4236 .52351 L .41542 .52205 L p .829 .974 .888 r
F P
0 g
s
.41542 .52205 m .42926 .51023 L .4374 .51 L p .829 .974 .888 r
F P
0 g
s
.4236 .52351 m .40982 .53643 L .4016 .53368 L p .836 .932 .893 r
F P
0 g
s
.4016 .53368 m .41542 .52205 L .4236 .52351 L p .836 .932 .893 r
F P
0 g
s
.40982 .53643 m .39603 .54926 L .38777 .54546 L p .835 .894 .882 r
F P
0 g
s
.38777 .54546 m .4016 .53368 L .40982 .53643 L p .835 .894 .882 r
F P
0 g
s
.54356 .56462 m .55744 .56288 L .56481 .57646 L p .603 .606 .828 r
F P
0 g
s
.55744 .56288 m .54356 .56462 L .53613 .5511 L p .587 .61 .843 r
F P
0 g
s
.39603 .54926 m .38224 .56233 L .37394 .55765 L p .834 .862 .865 r
F P
0 g
s
.37394 .55765 m .38777 .54546 L .39603 .54926 L p .834 .862 .865 r
F P
0 g
s
.38224 .56233 m .36841 .57593 L .36008 .57049 L p .834 .836 .847 r
F P
0 g
s
.36008 .57049 m .37394 .55765 L .38224 .56233 L p .834 .836 .847 r
F P
0 g
s
.56481 .57646 m .57875 .57385 L .58607 .58787 L p .621 .609 .817 r
F P
0 g
s
.57875 .57385 m .56481 .57646 L .55744 .56288 L p .612 .618 .832 r
F P
0 g
s
.49361 .52111 m .50731 .52371 L .51484 .53765 L p .484 .543 .842 r
F P
0 g
s
.50731 .52371 m .49361 .52111 L .48606 .50503 L p .423 .506 .84 r
F P
0 g
s
.36841 .57593 m .35454 .59032 L .34617 .58419 L p .836 .814 .829 r
F P
0 g
s
.34617 .58419 m .36008 .57049 L .36841 .57593 L p .836 .814 .829 r
F P
0 g
s
.58607 .58787 m .60006 .58464 L .60734 .59938 L p .632 .605 .804 r
F P
0 g
s
.60006 .58464 m .58607 .58787 L .57875 .57385 L p .628 .616 .82 r
F P
0 g
s
.35576 .64819 m .36855 .6577 L .37666 .66718 L p 0 .266 .766 r
F P
0 g
s
.36855 .6577 m .35576 .64819 L .34752 .63992 L p 0 .32 .804 r
F P
0 g
s
.60734 .59938 m .62138 .59574 L .62864 .61147 L p .638 .596 .79 r
F P
0 g
s
.62138 .59574 m .60734 .59938 L .60006 .58464 L p .637 .609 .806 r
F P
0 g
s
.45399 .70591 m .46783 .69645 L .47578 .69014 L p 0 0 0 r
F P
0 g
s
.35454 .59032 m .3406 .6058 L .33219 .59902 L p .838 .795 .81 r
F P
0 g
s
.33219 .59902 m .34617 .58419 L .35454 .59032 L p .838 .795 .81 r
F P
0 g
s
.64273 .60757 m .62864 .61147 L .62138 .59574 L p .641 .599 .791 r
F P
0 g
s
.3406 .6058 m .32655 .62272 L .31811 .61528 L p .841 .779 .791 r
F P
0 g
s
.31811 .61528 m .33219 .59902 L .3406 .6058 L p .841 .779 .791 r
F P
0 g
s
.5801 .64566 m .59413 .64094 L .60111 .63942 L p .315 .802 .768 r
F P
0 g
s
.51484 .53765 m .52866 .53802 L .53613 .5511 L p .547 .589 .848 r
F P
0 g
s
.52866 .53802 m .51484 .53765 L .50731 .52371 L p .51 .576 .858 r
F P
0 g
s
.53098 .66328 m .5449 .65738 L .55224 .65554 L p .408 .857 .791 r
F P
0 g
s
.48606 .50503 m .49974 .50945 L .50731 .52371 L p .423 .506 .84 r
F P
0 g
s
.49974 .50945 m .48606 .50503 L .4785 .48733 L p .334 .443 .823 r
F P
0 g
s
.40549 .6999 m .41852 .71306 L .42631 .72781 L p 0 .233 .744 r
F P
0 g
s
.41852 .71306 m .40549 .6999 L .39759 .6882 L p .051 .293 .783 r
F P
0 g
s
.53613 .5511 m .55003 .54997 L .55744 .56288 L p .587 .61 .843 r
F P
0 g
s
.55003 .54997 m .53613 .5511 L .52866 .53802 L p .565 .61 .857 r
F P
0 g
s
.37666 .66718 m .3896 .67705 L .39759 .6882 L p 0 .3 .796 r
F P
0 g
s
.3896 .67705 m .37666 .66718 L .36855 .6577 L p .039 .354 .828 r
F P
0 g
s
.32655 .62272 m .3392 .6317 L .34752 .63992 L p 0 .242 .731 r
F P
0 g
s
.3392 .6317 m .32655 .62272 L .31811 .61528 L p 0 .291 .769 r
F P
0 g
s
.55744 .56288 m .57141 .56068 L .57875 .57385 L p .612 .618 .832 r
F P
0 g
s
.57141 .56068 m .55744 .56288 L .55003 .54997 L p .6 .625 .848 r
F P
0 g
s
.57875 .57385 m .59277 .5709 L .60006 .58464 L p .628 .616 .82 r
F P
0 g
s
.59277 .5709 m .57875 .57385 L .57141 .56068 L p .621 .627 .835 r
F P
0 g
s
.60006 .58464 m .61413 .58117 L .62138 .59574 L p .637 .609 .806 r
F P
0 g
s
.61413 .58117 m .60006 .58464 L .59277 .5709 L p .634 .623 .821 r
F P
0 g
s
.62138 .59574 m .63549 .59193 L .64273 .60757 L p .641 .599 .791 r
F P
0 g
s
.63549 .59193 m .62138 .59574 L .61413 .58117 L p .641 .613 .806 r
F P
0 g
s
.6569 .60357 m .64273 .60757 L .63549 .59193 L p .643 .6 .791 r
F P
0 g
s
.4785 .48733 m .49214 .49434 L .49974 .50945 L p .334 .443 .823 r
F P
0 g
s
.49214 .49434 m .4785 .48733 L .47097 .46623 L p .198 .332 .775 r
F P
0 g
s
.45703 .48363 m .47097 .46623 L .4785 .48733 L p .751 .612 .705 r
F P
0 g
s
.59413 .64094 m .60823 .63635 L .61513 .63515 L p .331 .814 .794 r
F P
0 g
s
.5801 .64566 m .56614 .65052 L .55888 .65176 L p .459 .887 .87 r
F P
0 g
s
.5449 .65738 m .55888 .65176 L .56614 .65052 L p .438 .876 .837 r
F P
0 g
s
.50731 .52371 m .52114 .52519 L .52866 .53802 L p .51 .576 .858 r
F P
0 g
s
.52114 .52519 m .50731 .52371 L .49974 .50945 L p .458 .551 .863 r
F P
0 g
s
.34752 .63992 m .36036 .64843 L .36855 .6577 L p 0 .32 .804 r
F P
0 g
s
.36036 .64843 m .34752 .63992 L .3392 .6317 L p 0 .367 .834 r
F P
0 g
s
.47097 .46623 m .48452 .47739 L .49214 .49434 L p .198 .332 .775 r
F P
0 g
s
.47097 .46623 m .45703 .48363 L .4489 .48692 L p .509 .834 .535 r
F P
0 g
s
.4489 .48692 m .46289 .47364 L .47097 .46623 L p .509 .834 .535 r
F P
0 g
s
.48452 .47739 m .47097 .46623 L .46289 .47364 L p .751 .614 .707 r
F P
0 g
s
.38777 .54546 m .37394 .55765 L .36557 .5525 L p .82 .85 .871 r
F P
0 g
s
.37394 .55765 m .36008 .57049 L .35167 .56468 L p .823 .827 .852 r
F P
0 g
s
.35167 .56468 m .36557 .5525 L .37394 .55765 L p .823 .827 .852 r
F P
0 g
s
.36008 .57049 m .34617 .58419 L .33772 .5778 L p .827 .808 .833 r
F P
0 g
s
.33772 .5778 m .35167 .56468 L .36008 .57049 L p .827 .808 .833 r
F P
0 g
s
.4016 .53368 m .38777 .54546 L .37944 .54105 L p .818 .877 .889 r
F P
0 g
s
.36557 .5525 m .37944 .54105 L .38777 .54546 L p .82 .85 .871 r
F P
0 g
s
.39759 .6882 m .41067 .69941 L .41852 .71306 L p .051 .293 .783 r
F P
0 g
s
.41067 .69941 m .39759 .6882 L .3896 .67705 L p .107 .348 .816 r
F P
0 g
s
.52866 .53802 m .54258 .53761 L .55003 .54997 L p .565 .61 .857 r
F P
0 g
s
.54258 .53761 m .52866 .53802 L .52114 .52519 L p .534 .605 .87 r
F P
0 g
s
.61413 .58117 m .62826 .57746 L .63549 .59193 L p .641 .613 .806 r
F P
0 g
s
.62826 .57746 m .61413 .58117 L .60686 .56763 L p .64 .628 .822 r
F P
0 g
s
.59277 .5709 m .60686 .56763 L .61413 .58117 L p .634 .623 .821 r
F P
0 g
s
.63549 .59193 m .64967 .58796 L .6569 .60357 L p .643 .6 .791 r
F P
0 g
s
.64967 .58796 m .63549 .59193 L .62826 .57746 L p .645 .616 .806 r
F P
0 g
s
.34617 .58419 m .33219 .59902 L .3237 .59206 L p .831 .792 .815 r
F P
0 g
s
.3237 .59206 m .33772 .5778 L .34617 .58419 L p .831 .792 .815 r
F P
0 g
s
.41542 .52205 m .4016 .53368 L .39331 .53015 L p .815 .91 .905 r
F P
0 g
s
.37944 .54105 m .39331 .53015 L .4016 .53368 L p .818 .877 .889 r
F P
0 g
s
.60686 .56763 m .59277 .5709 L .58545 .55805 L p .63 .635 .837 r
F P
0 g
s
.57141 .56068 m .58545 .55805 L .59277 .5709 L p .621 .627 .835 r
F P
0 g
s
.67113 .59949 m .6569 .60357 L .64967 .58796 L p .645 .602 .791 r
F P
0 g
s
.58545 .55805 m .57141 .56068 L .56403 .54825 L p .612 .637 .852 r
F P
0 g
s
.55003 .54997 m .56403 .54825 L .57141 .56068 L p .6 .625 .848 r
F P
0 g
s
.56403 .54825 m .55003 .54997 L .54258 .53761 L p .582 .63 .864 r
F P
0 g
s
.45703 .48363 m .44313 .49772 L .43496 .49843 L p .711 .983 .803 r
F P
0 g
s
.43496 .49843 m .4489 .48692 L .45703 .48363 L p .711 .983 .803 r
F P
0 g
s
.42926 .51023 m .41542 .52205 L .40717 .51959 L p .808 .95 .913 r
F P
0 g
s
.39331 .53015 m .40717 .51959 L .41542 .52205 L p .815 .91 .905 r
F P
0 g
s
.33219 .59902 m .31811 .61528 L .30958 .60777 L p .836 .778 .796 r
F P
0 g
s
.30958 .60777 m .3237 .59206 L .33219 .59902 L p .836 .778 .796 r
F P
0 g
s
.44313 .49772 m .42926 .51023 L .42105 .50913 L p .785 .986 .896 r
F P
0 g
s
.40717 .51959 m .42105 .50913 L .42926 .51023 L p .808 .95 .913 r
F P
0 g
s
.42105 .50913 m .43496 .49843 L .44313 .49772 L p .785 .986 .896 r
F P
0 g
s
.60823 .63635 m .6224 .6319 L .62923 .63094 L p .34 .82 .812 r
F P
0 g
s
.59413 .64094 m .5801 .64566 L .57292 .64638 L p .472 .892 .894 r
F P
0 g
s
.55888 .65176 m .57292 .64638 L .5801 .64566 L p .459 .887 .87 r
F P
0 g
s
.36855 .6577 m .38154 .66634 L .3896 .67705 L p .039 .354 .828 r
F P
0 g
s
.38154 .66634 m .36855 .6577 L .36036 .64843 L p .093 .4 .855 r
F P
0 g
s
.44016 .71628 m .42631 .72781 L .41852 .71306 L p .72 .343 .335 r
F P
0 g
s
.49974 .50945 m .51357 .51237 L .52114 .52519 L p .458 .551 .863 r
F P
0 g
s
.51357 .51237 m .49974 .50945 L .49214 .49434 L p .383 .505 .858 r
F P
0 g
s
.31811 .61528 m .33081 .62351 L .3392 .6317 L p 0 .291 .769 r
F P
0 g
s
.33081 .62351 m .31811 .61528 L .30958 .60777 L p 0 .333 .801 r
F P
0 g
s
.5449 .65738 m .53098 .66328 L .52345 .66497 L p .554 .932 .886 r
F P
0 g
s
.50949 .67207 m .52345 .66497 L .53098 .66328 L p .528 .921 .842 r
F P
0 g
s
.45399 .70591 m .44016 .71628 L .43173 .72738 L p 0 0 0 r
F P
0 g
s
.41852 .71306 m .43173 .72738 L .44016 .71628 L p .72 .343 .335 r
F P
0 g
s
.43173 .72738 m .44575 .71446 L .45399 .70591 L p 0 0 0 r
F P
0 g
s
.64967 .58796 m .66392 .58382 L .67113 .59949 L p .645 .602 .791 r
F P
0 g
s
.66392 .58382 m .64967 .58796 L .64246 .57352 L p .648 .618 .805 r
F P
0 g
s
.62826 .57746 m .64246 .57352 L .64967 .58796 L p .645 .616 .806 r
F P
0 g
s
.64246 .57352 m .62826 .57746 L .62102 .56403 L p .646 .631 .821 r
F P
0 g
s
.60686 .56763 m .62102 .56403 L .62826 .57746 L p .64 .628 .822 r
F P
0 g
s
.68543 .59531 m .67113 .59949 L .66392 .58382 L p .647 .602 .789 r
F P
0 g
s
.62102 .56403 m .60686 .56763 L .59957 .555 L p .638 .642 .838 r
F P
0 g
s
.58545 .55805 m .59957 .555 L .60686 .56763 L p .63 .635 .837 r
F P
0 g
s
.52114 .52519 m .53508 .52567 L .54258 .53761 L p .534 .605 .87 r
F P
0 g
s
.53508 .52567 m .52114 .52519 L .51357 .51237 L p .491 .59 .881 r
F P
0 g
s
.60823 .63635 m .59413 .64094 L .58703 .64124 L p .478 .893 .911 r
F P
0 g
s
.57292 .64638 m .58703 .64124 L .59413 .64094 L p .472 .892 .894 r
F P
0 g
s
.59957 .555 m .58545 .55805 L .5781 .54599 L p .624 .648 .854 r
F P
0 g
s
.56403 .54825 m .5781 .54599 L .58545 .55805 L p .612 .637 .852 r
F P
0 g
s
.6224 .6319 m .63665 .62757 L .64339 .62678 L p .341 .821 .821 r
F P
0 g
s
.3392 .6317 m .35209 .63934 L .36036 .64843 L p 0 .367 .834 r
F P
0 g
s
.35209 .63934 m .3392 .6317 L .33081 .62351 L p .038 .407 .858 r
F P
0 g
s
.3896 .67705 m .40273 .68661 L .41067 .69941 L p .107 .348 .816 r
F P
0 g
s
.40273 .68661 m .3896 .67705 L .38154 .66634 L p .16 .398 .843 r
F P
0 g
s
.5781 .54599 m .56403 .54825 L .5566 .53647 L p .599 .646 .869 r
F P
0 g
s
.54258 .53761 m .5566 .53647 L .56403 .54825 L p .582 .63 .864 r
F P
0 g
s
.5566 .53647 m .54258 .53761 L .53508 .52567 L p .557 .63 .88 r
F P
0 g
s
.55888 .65176 m .5449 .65738 L .53745 .6583 L p .57 .935 .918 r
F P
0 g
s
.52345 .66497 m .53745 .6583 L .5449 .65738 L p .554 .932 .886 r
F P
0 g
s
.43173 .72738 m .41852 .71306 L .41067 .69941 L p .14 .308 .773 r
F P
0 g
s
.49214 .49434 m .50596 .49922 L .51357 .51237 L p .383 .505 .858 r
F P
0 g
s
.50596 .49922 m .49214 .49434 L .48452 .47739 L p .271 .425 .832 r
F P
0 g
s
.36557 .5525 m .35167 .56468 L .34319 .55854 L p .813 .819 .855 r
F P
0 g
s
.35167 .56468 m .33772 .5778 L .3292 .57115 L p .819 .803 .837 r
F P
0 g
s
.3292 .57115 m .34319 .55854 L .35167 .56468 L p .819 .803 .837 r
F P
0 g
s
.36036 .64843 m .3734 .656 L .38154 .66634 L p .093 .4 .855 r
F P
0 g
s
.3734 .656 m .36036 .64843 L .35209 .63934 L p .141 .441 .876 r
F P
0 g
s
.33772 .5778 m .3237 .59206 L .31514 .58495 L p .825 .789 .818 r
F P
0 g
s
.31514 .58495 m .3292 .57115 L .33772 .5778 L p .825 .789 .818 r
F P
0 g
s
.66392 .58382 m .67823 .57953 L .68543 .59531 L p .647 .602 .789 r
F P
0 g
s
.67823 .57953 m .66392 .58382 L .65673 .56934 L p .652 .618 .803 r
F P
0 g
s
.64246 .57352 m .65673 .56934 L .66392 .58382 L p .648 .618 .805 r
F P
0 g
s
.37944 .54105 m .36557 .5525 L .35713 .5469 L p .807 .838 .874 r
F P
0 g
s
.34319 .55854 m .35713 .5469 L .36557 .5525 L p .813 .819 .855 r
F P
0 g
s
.65673 .56934 m .64246 .57352 L .63525 .56012 L p .651 .634 .82 r
F P
0 g
s
.62102 .56403 m .63525 .56012 L .64246 .57352 L p .646 .631 .821 r
F P
0 g
s
.68543 .59531 m .6998 .59105 L .70703 .6084 L p .643 .584 .773 r
F P
0 g
s
.6998 .59105 m .68543 .59531 L .67823 .57953 L p .649 .601 .787 r
F P
0 g
s
.3237 .59206 m .30958 .60777 L .30098 .60019 L p .831 .777 .8 r
F P
0 g
s
.30098 .60019 m .31514 .58495 L .3237 .59206 L p .831 .777 .8 r
F P
0 g
s
.39331 .53015 m .37944 .54105 L .37104 .53607 L p .801 .861 .893 r
F P
0 g
s
.35713 .5469 m .37104 .53607 L .37944 .54105 L p .807 .838 .874 r
F P
0 g
s
.6224 .6319 m .60823 .63635 L .6012 .63631 L p .478 .891 .922 r
F P
0 g
s
.58703 .64124 m .6012 .63631 L .60823 .63635 L p .478 .893 .911 r
F P
0 g
s
.63525 .56012 m .62102 .56403 L .61376 .55153 L p .646 .647 .836 r
F P
0 g
s
.59957 .555 m .61376 .55153 L .62102 .56403 L p .638 .642 .838 r
F P
0 g
s
.57292 .64638 m .55888 .65176 L .55151 .652 L p .578 .932 .94 r
F P
0 g
s
.53745 .6583 m .55151 .652 L .55888 .65176 L p .57 .935 .918 r
F P
0 g
s
.50949 .67207 m .49557 .67963 L .48773 .68296 L p .622 .959 .844 r
F P
0 g
s
.63665 .62757 m .65097 .62336 L .65763 .62268 L p .335 .818 .824 r
F P
0 g
s
.40717 .51959 m .39331 .53015 L .38494 .5259 L p .795 .889 .912 r
F P
0 g
s
.37104 .53607 m .38494 .5259 L .39331 .53015 L p .801 .861 .893 r
F P
0 g
s
.61376 .55153 m .59957 .555 L .59225 .5432 L p .635 .656 .854 r
F P
0 g
s
.5781 .54599 m .59225 .5432 L .59957 .555 L p .624 .648 .854 r
F P
0 g
s
.48452 .47739 m .4983 .48516 L .50596 .49922 L p .271 .425 .832 r
F P
0 g
s
.4983 .48516 m .48452 .47739 L .47693 .45643 L p .095 .28 .761 r
F P
0 g
s
.46289 .47364 m .47693 .45643 L .48452 .47739 L p .751 .614 .707 r
F P
0 g
s
.51357 .51237 m .52753 .51399 L .53508 .52567 L p .491 .59 .881 r
F P
0 g
s
.52753 .51399 m .51357 .51237 L .50596 .49922 L p .428 .561 .886 r
F P
0 g
s
.30958 .60777 m .32233 .61536 L .33081 .62351 L p 0 .333 .801 r
F P
0 g
s
.32233 .61536 m .30958 .60777 L .30098 .60019 L p 0 .368 .825 r
F P
0 g
s
.41067 .69941 m .42392 .71121 L .43173 .72738 L p .14 .308 .773 r
F P
0 g
s
.42392 .71121 m .41067 .69941 L .40273 .68661 L p .191 .363 .806 r
F P
0 g
s
.59225 .5432 m .5781 .54599 L .57071 .53465 L p .615 .66 .871 r
F P
0 g
s
.5566 .53647 m .57071 .53465 L .5781 .54599 L p .599 .646 .869 r
F P
0 g
s
.42105 .50913 m .40717 .51959 L .39885 .51623 L p .786 .923 .928 r
F P
0 g
s
.38494 .5259 m .39885 .51623 L .40717 .51959 L p .795 .889 .912 r
F P
0 g
s
.47693 .45643 m .49062 .46904 L .4983 .48516 L p .095 .28 .761 r
F P
0 g
s
.47693 .45643 m .46289 .47364 L .45473 .47763 L p 0 0 0 r
F P
0 g
s
.49062 .46904 m .47693 .45643 L .46881 .46525 L p .751 .616 .709 r
F P
0 g
s
.45473 .47763 m .46881 .46525 L .47693 .45643 L p 0 0 0 r
F P
0 g
s
.38154 .66634 m .39472 .67449 L .40273 .68661 L p .16 .398 .843 r
F P
0 g
s
.39472 .67449 m .38154 .66634 L .3734 .656 L p .207 .442 .866 r
F P
0 g
s
.57071 .53465 m .5566 .53647 L .54913 .52524 L p .58 .652 .886 r
F P
0 g
s
.53508 .52567 m .54913 .52524 L .5566 .53647 L p .557 .63 .88 r
F P
0 g
s
.54913 .52524 m .53508 .52567 L .52753 .51399 L p .523 .625 .894 r
F P
0 g
s
.52345 .66497 m .50949 .67207 L .50176 .67416 L p .644 .966 .893 r
F P
0 g
s
.48773 .68296 m .50176 .67416 L .50949 .67207 L p .622 .959 .844 r
F P
0 g
s
.43496 .49843 m .42105 .50913 L .41277 .50687 L p .768 .96 .931 r
F P
0 g
s
.39885 .51623 m .41277 .50687 L .42105 .50913 L p .786 .923 .928 r
F P
0 g
s
.67823 .57953 m .69261 .57507 L .6998 .59105 L p .649 .601 .787 r
F P
0 g
s
.69261 .57507 m .67823 .57953 L .67106 .56492 L p .655 .618 .8 r
F P
0 g
s
.65673 .56934 m .67106 .56492 L .67823 .57953 L p .652 .618 .803 r
F P
0 g
s
.67106 .56492 m .65673 .56934 L .64954 .55589 L p .656 .635 .817 r
F P
0 g
s
.63525 .56012 m .64954 .55589 L .65673 .56934 L p .651 .634 .82 r
F P
0 g
s
.33081 .62351 m .34374 .6304 L .35209 .63934 L p .038 .407 .858 r
F P
0 g
s
.34374 .6304 m .33081 .62351 L .32233 .61536 L p .081 .441 .878 r
F P
0 g
s
.6998 .59105 m .71424 .58669 L .72147 .6043 L p .644 .583 .771 r
F P
0 g
s
.71424 .58669 m .6998 .59105 L .69261 .57507 L p .65 .6 .784 r
F P
0 g
s
.58703 .64124 m .57292 .64638 L .56563 .64606 L p .581 .927 .955 r
F P
0 g
s
.55151 .652 m .56563 .64606 L .57292 .64638 L p .578 .932 .94 r
F P
0 g
s
.63665 .62757 m .6224 .6319 L .61545 .63159 L p .472 .887 .927 r
F P
0 g
s
.6012 .63631 m .61545 .63159 L .6224 .6319 L p .478 .891 .922 r
F P
0 g
s
.4489 .48692 m .43496 .49843 L .42672 .49759 L p .721 .985 .895 r
F P
0 g
s
.41277 .50687 m .42672 .49759 L .43496 .49843 L p .768 .96 .931 r
F P
0 g
s
.64954 .55589 m .63525 .56012 L .62802 .54766 L p .653 .65 .834 r
F P
0 g
s
.61376 .55153 m .62802 .54766 L .63525 .56012 L p .646 .647 .836 r
F P
0 g
s
.46289 .47364 m .4489 .48692 L .4407 .48804 L p .596 .935 .744 r
F P
0 g
s
.4407 .48804 m .45473 .47763 L .46289 .47364 L p .596 .935 .744 r
F P
0 g
s
.65097 .62336 m .66537 .61927 L .67195 .61862 L p .322 .81 .819 r
F P
0 g
s
.42672 .49759 m .4407 .48804 L .4489 .48692 L p .721 .985 .895 r
F P
0 g
s
.73599 .60019 m .72147 .6043 L .71424 .58669 L p .644 .58 .768 r
F P
0 g
s
.62802 .54766 m .61376 .55153 L .60648 .53989 L p .646 .663 .852 r
F P
0 g
s
.59225 .5432 m .60648 .53989 L .61376 .55153 L p .635 .656 .854 r
F P
0 g
s
.53745 .6583 m .52345 .66497 L .51581 .66602 L p .656 .962 .927 r
F P
0 g
s
.50176 .67416 m .51581 .66602 L .52345 .66497 L p .644 .966 .893 r
F P
0 g
s
.35209 .63934 m .36518 .64598 L .3734 .656 L p .141 .441 .876 r
F P
0 g
s
.36518 .64598 m .35209 .63934 L .34374 .6304 L p .183 .476 .893 r
F P
0 g
s
.50596 .49922 m .51993 .50235 L .52753 .51399 L p .428 .561 .886 r
F P
0 g
s
.51993 .50235 m .50596 .49922 L .4983 .48516 L p .335 .504 .877 r
F P
0 g
s
.60648 .53989 m .59225 .5432 L .5849 .53217 L p .63 .671 .871 r
F P
0 g
s
.57071 .53465 m .5849 .53217 L .59225 .5432 L p .615 .66 .871 r
F P
0 g
s
.40273 .68661 m .41603 .69636 L .42392 .71121 L p .191 .363 .806 r
F P
0 g
s
.41603 .69636 m .40273 .68661 L .39472 .67449 L p .239 .413 .833 r
F P
0 g
s
.69261 .57507 m .70705 .57045 L .71424 .58669 L p .65 .6 .784 r
F P
0 g
s
.70705 .57045 m .69261 .57507 L .68545 .56026 L p .657 .617 .797 r
F P
0 g
s
.67106 .56492 m .68545 .56026 L .69261 .57507 L p .655 .618 .8 r
F P
0 g
s
.34319 .55854 m .3292 .57115 L .3206 .56426 L p .811 .798 .839 r
F P
0 g
s
.3292 .57115 m .31514 .58495 L .3065 .57768 L p .819 .786 .821 r
F P
0 g
s
.3065 .57768 m .3206 .56426 L .3292 .57115 L p .819 .786 .821 r
F P
0 g
s
.6012 .63631 m .58703 .64124 L .57981 .64045 L p .578 .92 .965 r
F P
0 g
s
.56563 .64606 m .57981 .64045 L .58703 .64124 L p .581 .927 .955 r
F P
0 g
s
.35713 .5469 m .34319 .55854 L .33463 .55206 L p .803 .811 .857 r
F P
0 g
s
.3206 .56426 m .33463 .55206 L .34319 .55854 L p .811 .798 .839 r
F P
0 g
s
.68545 .56026 m .67106 .56492 L .66389 .55135 L p .66 .635 .813 r
F P
0 g
s
.64954 .55589 m .66389 .55135 L .67106 .56492 L p .656 .635 .817 r
F P
0 g
s
.71424 .58669 m .72874 .58223 L .73599 .60019 L p .644 .58 .768 r
F P
0 g
s
.72874 .58223 m .71424 .58669 L .70705 .57045 L p .652 .597 .781 r
F P
0 g
s
.31514 .58495 m .30098 .60019 L .29229 .59253 L p .827 .776 .804 r
F P
0 g
s
.29229 .59253 m .3065 .57768 L .31514 .58495 L p .827 .776 .804 r
F P
0 g
s
.5849 .53217 m .57071 .53465 L .56327 .52395 L p .601 .671 .889 r
F P
0 g
s
.54913 .52524 m .56327 .52395 L .57071 .53465 L p .58 .652 .886 r
F P
0 g
s
.65097 .62336 m .63665 .62757 L .62977 .62708 L p .461 .88 .929 r
F P
0 g
s
.61545 .63159 m .62977 .62708 L .63665 .62757 L p .472 .887 .927 r
F P
0 g
s
.37104 .53607 m .35713 .5469 L .34861 .54087 L p .795 .826 .876 r
F P
0 g
s
.33463 .55206 m .34861 .54087 L .35713 .5469 L p .803 .811 .857 r
F P
0 g
s
.52753 .51399 m .54161 .51445 L .54913 .52524 L p .523 .625 .894 r
F P
0 g
s
.54161 .51445 m .52753 .51399 L .51993 .50235 L p .472 .609 .906 r
F P
0 g
s
.55151 .652 m .53745 .6583 L .5299 .65845 L p .66 .953 .949 r
F P
0 g
s
.51581 .66602 m .5299 .65845 L .53745 .6583 L p .656 .962 .927 r
F P
0 g
s
.56327 .52395 m .54913 .52524 L .54161 .51445 L p .553 .655 .903 r
F P
0 g
s
.66389 .55135 m .64954 .55589 L .64234 .54339 L p .66 .652 .83 r
F P
0 g
s
.62802 .54766 m .64234 .54339 L .64954 .55589 L p .653 .65 .834 r
F P
0 g
s
.3734 .656 m .38663 .66294 L .39472 .67449 L p .207 .442 .866 r
F P
0 g
s
.38663 .66294 m .3734 .656 L .36518 .64598 L p .249 .48 .884 r
F P
0 g
s
.66537 .61927 m .67985 .61531 L .68634 .61461 L p .302 .796 .807 r
F P
0 g
s
.30098 .60019 m .31377 .60723 L .32233 .61536 L p 0 .368 .825 r
F P
0 g
s
.31377 .60723 m .30098 .60019 L .29229 .59253 L p 0 .396 .844 r
F P
0 g
s
.75058 .59605 m .73599 .60019 L .72874 .58223 L p .644 .577 .765 r
F P
0 g
s
.38494 .5259 m .37104 .53607 L .36257 .53055 L p .787 .845 .895 r
F P
0 g
s
.34861 .54087 m .36257 .53055 L .37104 .53607 L p .795 .826 .876 r
F P
0 g
s
.45974 .70293 m .44575 .71446 L .44027 .72103 L p .583 .879 .578 r
F P
0 g
s
.44723 .71501 m .45974 .70293 L .44027 .72103 L .583 .879 .578 r
F
.44027 .72103 m .43732 .72456 L p .44723 .71501 L F P
0 g
s
.43732 .72456 m .4515 .71028 L .45974 .70293 L p .583 .879 .578 r
F P
0 g
s
.47373 .6925 m .45974 .70293 L .4515 .71028 L p .645 .942 .701 r
F P
0 g
s
.4515 .71028 m .46565 .69765 L .47185 .6937 L p .645 .942 .701 r
F P
0 g
s
.47185 .6937 m .47373 .6925 L p .46719 .69773 L .645 .942 .701 r
F P
0 g
s
.4515 .71028 m .47185 .6937 L .46719 .69773 L .645 .942 .701 r
F
.44575 .71446 m .43173 .72738 L .42392 .71121 L p .714 .324 .309 r
F P
0 g
s
.42392 .71121 m .43732 .72456 L .44575 .71446 L p .714 .324 .309 r
F P
0 g
s
.64234 .54339 m .62802 .54766 L .62077 .53608 L p .656 .667 .849 r
F P
0 g
s
.60648 .53989 m .62077 .53608 L .62802 .54766 L p .646 .663 .852 r
F P
0 g
s
.39885 .51623 m .38494 .5259 L .37651 .52098 L p .778 .867 .915 r
F P
0 g
s
.36257 .53055 m .37651 .52098 L .38494 .5259 L p .787 .845 .895 r
F P
0 g
s
.32233 .61536 m .33531 .62159 L .34374 .6304 L p .081 .441 .878 r
F P
0 g
s
.33531 .62159 m .32233 .61536 L .31377 .60723 L p .116 .469 .893 r
F P
0 g
s
.61545 .63159 m .6012 .63631 L .59406 .63515 L p .571 .912 .971 r
F P
0 g
s
.57981 .64045 m .59406 .63515 L .6012 .63631 L p .578 .92 .965 r
F P
0 g
s
.4983 .48516 m .51226 .49039 L .51993 .50235 L p .335 .504 .877 r
F P
0 g
s
.51226 .49039 m .4983 .48516 L .49062 .46904 L p .192 .401 .838 r
F P
0 g
s
.70705 .57045 m .72155 .56565 L .72874 .58223 L p .652 .597 .781 r
F P
0 g
s
.72155 .56565 m .70705 .57045 L .6999 .55537 L p .66 .614 .792 r
F P
0 g
s
.68545 .56026 m .6999 .55537 L .70705 .57045 L p .657 .617 .797 r
F P
0 g
s
.62077 .53608 m .60648 .53989 L .59916 .52905 L p .644 .679 .868 r
F P
0 g
s
.5849 .53217 m .59916 .52905 L .60648 .53989 L p .63 .671 .871 r
F P
0 g
s
.48773 .68296 m .47373 .6925 L .46565 .69765 L p .69 .976 .796 r
F P
0 g
s
.56563 .64606 m .55151 .652 L .54404 .65139 L p .658 .941 .963 r
F P
0 g
s
.5299 .65845 m .54404 .65139 L .55151 .652 L p .66 .953 .949 r
F P
0 g
s
.6999 .55537 m .68545 .56026 L .6783 .54648 L p .665 .633 .809 r
F P
0 g
s
.66389 .55135 m .6783 .54648 L .68545 .56026 L p .66 .635 .813 r
F P
0 g
s
.72874 .58223 m .74331 .57768 L .75058 .59605 L p .644 .577 .765 r
F P
0 g
s
.74331 .57768 m .72874 .58223 L .72155 .56565 L p .653 .594 .777 r
F P
0 g
s
.41277 .50687 m .39885 .51623 L .39046 .51203 L p .766 .895 .934 r
F P
0 g
s
.37651 .52098 m .39046 .51203 L .39885 .51623 L p .778 .867 .915 r
F P
0 g
s
.66537 .61927 m .65097 .62336 L .64417 .62277 L p .443 .871 .925 r
F P
0 g
s
.62977 .62708 m .64417 .62277 L .65097 .62336 L p .461 .88 .929 r
F P
0 g
s
.39472 .67449 m .40806 .68254 L .41603 .69636 L p .239 .413 .833 r
F P
0 g
s
.40806 .68254 m .39472 .67449 L .38663 .66294 L p .284 .457 .856 r
F P
0 g
s
.6783 .54648 m .66389 .55135 L .65672 .53871 L p .667 .652 .826 r
F P
0 g
s
.64234 .54339 m .65672 .53871 L .66389 .55135 L p .66 .652 .83 r
F P
0 g
s
.59916 .52905 m .5849 .53217 L .5775 .52186 L p .622 .685 .888 r
F P
0 g
s
.56327 .52395 m .5775 .52186 L .5849 .53217 L p .601 .671 .889 r
F P
0 g
s
.34374 .6304 m .35688 .63622 L .36518 .64598 L p .183 .476 .893 r
F P
0 g
s
.35688 .63622 m .34374 .6304 L .33531 .62159 L p .218 .505 .907 r
F P
0 g
s
.67985 .61531 m .69441 .61147 L .7008 .61065 L p .273 .777 .786 r
F P
0 g
s
.50176 .67416 m .48773 .68296 L .47978 .68632 L p .716 .987 .863 r
F P
0 g
s
.46565 .69765 m .47978 .68632 L .48773 .68296 L p .69 .976 .796 r
F P
0 g
s
.76524 .59189 m .75058 .59605 L .74331 .57768 L p .644 .573 .76 r
F P
0 g
s
.76524 .59189 m .75058 .59605 L .74469 .59911 L p .03 0 0 r
F P
0 g
s
.43732 .72456 m .42392 .71121 L .41603 .69636 L p .241 .355 .78 r
F P
0 g
s
.42672 .49759 m .41277 .50687 L .40441 .50356 L p .748 .928 .949 r
F P
0 g
s
.39046 .51203 m .40441 .50356 L .41277 .50687 L p .766 .895 .934 r
F P
0 g
s
.65672 .53871 m .64234 .54339 L .63513 .53176 L p .665 .669 .844 r
F P
0 g
s
.62077 .53608 m .63513 .53176 L .64234 .54339 L p .656 .667 .849 r
F P
0 g
s
.5775 .52186 m .56327 .52395 L .55579 .51383 L p .582 .679 .907 r
F P
0 g
s
.54161 .51445 m .55579 .51383 L .56327 .52395 L p .553 .655 .903 r
F P
0 g
s
.51993 .50235 m .53402 .50396 L .54161 .51445 L p .472 .609 .906 r
F P
0 g
s
.53402 .50396 m .51993 .50235 L .51226 .49039 L p .396 .575 .91 r
F P
0 g
s
.57981 .64045 m .56563 .64606 L .55823 .64482 L p .652 .928 .973 r
F P
0 g
s
.54404 .65139 m .55823 .64482 L .56563 .64606 L p .658 .941 .963 r
F P
0 g
s
.55579 .51383 m .54161 .51445 L .53402 .50396 L p .514 .651 .919 r
F P
0 g
s
.51581 .66602 m .50176 .67416 L .49391 .67603 L p .726 .982 .907 r
F P
0 g
s
.47978 .68632 m .49391 .67603 L .50176 .67416 L p .716 .987 .863 r
F P
0 g
s
.62977 .62708 m .61545 .63159 L .60837 .63014 L p .56 .904 .975 r
F P
0 g
s
.59406 .63515 m .60837 .63014 L .61545 .63159 L p .571 .912 .971 r
F P
0 g
s
.49062 .46904 m .50455 .47751 L .51226 .49039 L p .192 .401 .838 r
F P
0 g
s
.50455 .47751 m .49062 .46904 L .48296 .44819 L p 0 .208 .729 r
F P
0 g
s
.46881 .46525 m .48296 .44819 L .49062 .46904 L p .751 .616 .709 r
F P
0 g
s
.72155 .56565 m .73612 .56067 L .74331 .57768 L p .653 .594 .777 r
F P
0 g
s
.73612 .56067 m .72155 .56565 L .7144 .55022 L p .662 .611 .787 r
F P
0 g
s
.6999 .55537 m .7144 .55022 L .72155 .56565 L p .66 .614 .792 r
F P
0 g
s
.36518 .64598 m .37846 .65186 L .38663 .66294 L p .249 .48 .884 r
F P
0 g
s
.37846 .65186 m .36518 .64598 L .35688 .63622 L p .285 .512 .898 r
F P
0 g
s
.4407 .48804 m .42672 .49759 L .4184 .49541 L p .714 .96 .945 r
F P
0 g
s
.40441 .50356 m .4184 .49541 L .42672 .49759 L p .748 .928 .949 r
F P
0 g
s
.33463 .55206 m .3206 .56426 L .31193 .55714 L p .805 .793 .841 r
F P
0 g
s
.3206 .56426 m .3065 .57768 L .29778 .57025 L p .814 .783 .824 r
F P
0 g
s
.29778 .57025 m .31193 .55714 L .3206 .56426 L p .814 .783 .824 r
F P
0 g
s
.7144 .55022 m .6999 .55537 L .69276 .54129 L p .668 .631 .803 r
F P
0 g
s
.6783 .54648 m .69276 .54129 L .6999 .55537 L p .665 .633 .809 r
F P
0 g
s
.3065 .57768 m .29229 .59253 L .28352 .58481 L p .824 .775 .806 r
F P
0 g
s
.28352 .58481 m .29778 .57025 L .3065 .57768 L p .824 .775 .806 r
F P
0 g
s
.74331 .57768 m .75795 .57302 L .76524 .59189 L p .644 .573 .76 r
F P
0 g
s
.75795 .57302 m .74331 .57768 L .73612 .56067 L p .654 .591 .772 r
F P
0 g
s
.63513 .53176 m .62077 .53608 L .61349 .52531 L p .657 .684 .864 r
F P
0 g
s
.59916 .52905 m .61349 .52531 L .62077 .53608 L p .644 .679 .868 r
F P
0 g
s
.34861 .54087 m .33463 .55206 L .326 .54526 L p .795 .803 .858 r
F P
0 g
s
.31193 .55714 m .326 .54526 L .33463 .55206 L p .805 .793 .841 r
F P
0 g
s
.67985 .61531 m .66537 .61927 L .65865 .61865 L p .419 .86 .916 r
F P
0 g
s
.64417 .62277 m .65865 .61865 L .66537 .61927 L p .443 .871 .925 r
F P
0 g
s
.48296 .44819 m .49681 .4624 L .50455 .47751 L p 0 .208 .729 r
F P
0 g
s
.49681 .4624 m .48296 .44819 L .47482 .45856 L p .751 .618 .711 r
F P
0 g
s
.48296 .44819 m .46881 .46525 L .46062 .46988 L p 0 0 0 r
F P
0 g
s
.46062 .46988 m .47482 .45856 L .48296 .44819 L p 0 0 0 r
F P
0 g
s
.69276 .54129 m .6783 .54648 L .67115 .53362 L p .672 .65 .82 r
F P
0 g
s
.65672 .53871 m .67115 .53362 L .6783 .54648 L p .667 .652 .826 r
F P
0 g
s
.36257 .53055 m .34861 .54087 L .34003 .53443 L p .785 .815 .876 r
F P
0 g
s
.326 .54526 m .34003 .53443 L .34861 .54087 L p .795 .803 .858 r
F P
0 g
s
.29229 .59253 m .30512 .59911 L .31377 .60723 L p 0 .396 .844 r
F P
0 g
s
.30512 .59911 m .29229 .59253 L .28352 .58481 L p .007 .419 .859 r
F P
0 g
s
.45473 .47763 m .4407 .48804 L .43242 .48736 L p .634 .964 .88 r
F P
0 g
s
.4184 .49541 m .43242 .48736 L .4407 .48804 L p .714 .96 .945 r
F P
0 g
s
.5299 .65845 m .51581 .66602 L .50806 .66663 L p .727 .968 .935 r
F P
0 g
s
.49391 .67603 m .50806 .66663 L .51581 .66602 L p .726 .982 .907 r
F P
0 g
s
.69441 .61147 m .70906 .60776 L .71535 .60675 L p .236 .751 .755 r
F P
0 g
s
.77998 .58771 m .76524 .59189 L .75795 .57302 L p .644 .569 .756 r
F P
0 g
s
.77998 .58771 m .76524 .59189 L .75949 .59538 L p .082 0 0 r
F P
0 g
s
.74469 .59911 m .75949 .59538 L .76524 .59189 L p .03 0 0 r
F P
0 g
s
.41603 .69636 m .42948 .70698 L .43732 .72456 L p .241 .355 .78 r
F P
0 g
s
.42948 .70698 m .41603 .69636 L .40806 .68254 L p .288 .407 .81 r
F P
0 g
s
.61349 .52531 m .59916 .52905 L .59181 .51898 L p .641 .695 .885 r
F P
0 g
s
.5775 .52186 m .59181 .51898 L .59916 .52905 L p .622 .685 .888 r
F P
0 g
s
.37651 .52098 m .36257 .53055 L .35403 .52453 L p .775 .83 .895 r
F P
0 g
s
.34003 .53443 m .35403 .52453 L .36257 .53055 L p .785 .815 .876 r
F P
0 g
s
.67115 .53362 m .65672 .53871 L .64954 .52693 L p .673 .669 .837 r
F P
0 g
s
.63513 .53176 m .64954 .52693 L .65672 .53871 L p .665 .669 .844 r
F P
0 g
s
.38663 .66294 m .40002 .66956 L .40806 .68254 L p .284 .457 .856 r
F P
0 g
s
.40002 .66956 m .38663 .66294 L .37846 .65186 L p .323 .495 .873 r
F P
0 g
s
.59406 .63515 m .57981 .64045 L .57248 .63868 L p .643 .916 .979 r
F P
0 g
s
.55823 .64482 m .57248 .63868 L .57981 .64045 L p .652 .928 .973 r
F P
0 g
s
.46881 .46525 m .45473 .47763 L .44649 .47906 L p .446 .848 .657 r
F P
0 g
s
.43242 .48736 m .44649 .47906 L .45473 .47763 L p .634 .964 .88 r
F P
0 g
s
.31377 .60723 m .32679 .61289 L .33531 .62159 L p .116 .469 .893 r
F P
0 g
s
.32679 .61289 m .31377 .60723 L .30512 .59911 L p .145 .492 .904 r
F P
0 g
s
.44649 .47906 m .46062 .46988 L .46881 .46525 L p .446 .848 .657 r
F P
0 g
s
.64417 .62277 m .62977 .62708 L .62276 .62543 L p .545 .896 .977 r
F P
0 g
s
.60837 .63014 m .62276 .62543 L .62977 .62708 L p .56 .904 .975 r
F P
0 g
s
.73612 .56067 m .75074 .55551 L .75795 .57302 L p .654 .591 .772 r
F P
0 g
s
.75074 .55551 m .73612 .56067 L .72896 .5448 L p .664 .607 .781 r
F P
0 g
s
.7144 .55022 m .72896 .5448 L .73612 .56067 L p .662 .611 .787 r
F P
0 g
s
.72896 .5448 m .7144 .55022 L .70728 .53577 L p .672 .627 .797 r
F P
0 g
s
.69276 .54129 m .70728 .53577 L .7144 .55022 L p .668 .631 .803 r
F P
0 g
s
.59181 .51898 m .5775 .52186 L .57006 .51221 L p .61 .699 .907 r
F P
0 g
s
.55579 .51383 m .57006 .51221 L .5775 .52186 L p .582 .679 .907 r
F P
0 g
s
.39046 .51203 m .37651 .52098 L .36801 .51543 L p .763 .847 .915 r
F P
0 g
s
.35403 .52453 m .36801 .51543 L .37651 .52098 L p .775 .83 .895 r
F P
0 g
s
.54404 .65139 m .5299 .65845 L .52224 .65801 L p .721 .95 .952 r
F P
0 g
s
.50806 .66663 m .52224 .65801 L .5299 .65845 L p .727 .968 .935 r
F P
0 g
s
.75795 .57302 m .77265 .56824 L .77998 .58771 L p .644 .569 .756 r
F P
0 g
s
.77265 .56824 m .75795 .57302 L .75074 .55551 L p .655 .586 .766 r
F P
0 g
s
.64954 .52693 m .63513 .53176 L .62789 .52095 L p .67 .687 .857 r
F P
0 g
s
.61349 .52531 m .62789 .52095 L .63513 .53176 L p .657 .684 .864 r
F P
0 g
s
.33531 .62159 m .34849 .6267 L .35688 .63622 L p .218 .505 .907 r
F P
0 g
s
.34849 .6267 m .33531 .62159 L .32679 .61289 L p .247 .53 .918 r
F P
0 g
s
.51226 .49039 m .52638 .49357 L .53402 .50396 L p .396 .575 .91 r
F P
0 g
s
.52638 .49357 m .51226 .49039 L .50455 .47751 L p .278 .505 .895 r
F P
0 g
s
.70728 .53577 m .69276 .54129 L .68563 .52811 L p .678 .647 .813 r
F P
0 g
s
.67115 .53362 m .68563 .52811 L .69276 .54129 L p .672 .65 .82 r
F P
0 g
s
.69441 .61147 m .67985 .61531 L .67321 .61474 L p .387 .844 .901 r
F P
0 g
s
.65865 .61865 m .67321 .61474 L .67985 .61531 L p .419 .86 .916 r
F P
0 g
s
.57006 .51221 m .55579 .51383 L .54824 .50421 L p .554 .685 .926 r
F P
0 g
s
.53402 .50396 m .54824 .50421 L .55579 .51383 L p .514 .651 .919 r
F P
0 g
s
.54824 .50421 m .53402 .50396 L .52638 .49357 L p .455 .635 .932 r
F P
0 g
s
.40441 .50356 m .39046 .51203 L .38199 .50705 L p .748 .868 .935 r
F P
0 g
s
.36801 .51543 m .38199 .50705 L .39046 .51203 L p .763 .847 .915 r
F P
0 g
s
.79479 .58351 m .77998 .58771 L .77265 .56824 L p .644 .564 .751 r
F P
0 g
s
.79479 .58351 m .77998 .58771 L .77437 .59172 L p .136 0 0 r
F P
0 g
s
.75949 .59538 m .77437 .59172 L .77998 .58771 L p .082 0 0 r
F P
0 g
s
.70906 .60776 m .72379 .60419 L .72998 .6029 L p .19 .716 .714 r
F P
0 g
s
.60837 .63014 m .59406 .63515 L .58679 .63296 L p .631 .905 .984 r
F P
0 g
s
.57248 .63868 m .58679 .63296 L .59406 .63515 L p .643 .916 .979 r
F P
0 g
s
.68563 .52811 m .67115 .53362 L .664 .5216 L p .681 .667 .83 r
F P
0 g
s
.64954 .52693 m .664 .5216 L .67115 .53362 L p .673 .669 .837 r
F P
0 g
s
.35688 .63622 m .3702 .6412 L .37846 .65186 L p .285 .512 .898 r
F P
0 g
s
.3702 .6412 m .35688 .63622 L .34849 .6267 L p .316 .541 .91 r
F P
0 g
s
.40806 .68254 m .42156 .691 L .42948 .70698 L p .288 .407 .81 r
F P
0 g
s
.42156 .691 m .40806 .68254 L .40002 .66956 L p .332 .454 .834 r
F P
0 g
s
.62789 .52095 m .61349 .52531 L .60618 .51533 L p .659 .702 .879 r
F P
0 g
s
.59181 .51898 m .60618 .51533 L .61349 .52531 L p .641 .695 .885 r
F P
0 g
s
.55823 .64482 m .54404 .65139 L .53646 .65007 L p .711 .932 .962 r
F P
0 g
s
.52224 .65801 m .53646 .65007 L .54404 .65139 L p .721 .95 .952 r
F P
0 g
s
.75074 .55551 m .76541 .55015 L .77265 .56824 L p .655 .586 .766 r
F P
0 g
s
.76541 .55015 m .75074 .55551 L .74357 .53912 L p .666 .603 .775 r
F P
0 g
s
.72896 .5448 m .74357 .53912 L .75074 .55551 L p .664 .607 .781 r
F P
0 g
s
.74357 .53912 m .72896 .5448 L .72184 .52989 L p .675 .623 .789 r
F P
0 g
s
.70728 .53577 m .72184 .52989 L .72896 .5448 L p .672 .627 .797 r
F P
0 g
s
.65865 .61865 m .64417 .62277 L .63724 .621 L p .525 .888 .976 r
F P
0 g
s
.62276 .62543 m .63724 .621 L .64417 .62277 L p .545 .896 .977 r
F P
0 g
s
.326 .54526 m .31193 .55714 L .30318 .5498 L p .8 .788 .842 r
F P
0 g
s
.31193 .55714 m .29778 .57025 L .28898 .56268 L p .81 .78 .825 r
F P
0 g
s
.28898 .56268 m .30318 .5498 L .31193 .55714 L p .81 .78 .825 r
F P
0 g
s
.77265 .56824 m .78742 .56336 L .79479 .58351 L p .644 .564 .751 r
F P
0 g
s
.78742 .56336 m .77265 .56824 L .76541 .55015 L p .655 .581 .76 r
F P
0 g
s
.29778 .57025 m .28352 .58481 L .27467 .57701 L p .821 .773 .808 r
F P
0 g
s
.27467 .57701 m .28898 .56268 L .29778 .57025 L p .821 .773 .808 r
F P
0 g
s
.4184 .49541 m .40441 .50356 L .39599 .49928 L p .729 .894 .954 r
F P
0 g
s
.38199 .50705 m .39599 .49928 L .40441 .50356 L p .748 .868 .935 r
F P
0 g
s
.72184 .52989 m .70728 .53577 L .70016 .52217 L p .682 .643 .804 r
F P
0 g
s
.68563 .52811 m .70016 .52217 L .70728 .53577 L p .678 .647 .813 r
F P
0 g
s
.664 .5216 m .64954 .52693 L .64233 .51596 L p .681 .687 .849 r
F P
0 g
s
.62789 .52095 m .64233 .51596 L .64954 .52693 L p .67 .687 .857 r
F P
0 g
s
.37846 .65186 m .3919 .65726 L .40002 .66956 L p .323 .495 .873 r
F P
0 g
s
.3919 .65726 m .37846 .65186 L .3702 .6412 L p .357 .528 .888 r
F P
0 g
s
.34003 .53443 m .326 .54526 L .3173 .53816 L p .788 .796 .858 r
F P
0 g
s
.30318 .5498 m .3173 .53816 L .326 .54526 L p .8 .788 .842 r
F P
0 g
s
.60618 .51533 m .59181 .51898 L .58441 .50963 L p .636 .713 .902 r
F P
0 g
s
.57006 .51221 m .58441 .50963 L .59181 .51898 L p .61 .699 .907 r
F P
0 g
s
.28352 .58481 m .29639 .591 L .30512 .59911 L p .007 .419 .859 r
F P
0 g
s
.29639 .591 m .28352 .58481 L .27467 .57701 L p .03 .437 .87 r
F P
0 g
s
.70906 .60776 m .69441 .61147 L .68786 .61102 L p .346 .822 .877 r
F P
0 g
s
.67321 .61474 m .68786 .61102 L .69441 .61147 L p .387 .844 .901 r
F P
0 g
s
.46565 .69765 m .4515 .71028 L .44307 .71956 L p .725 .958 .676 r
F P
0 g
s
.4515 .71028 m .43732 .72456 L .42948 .70698 L p .707 .305 .284 r
F P
0 g
s
.42948 .70698 m .44307 .71956 L .4515 .71028 L p .707 .305 .284 r
F P
0 g
s
.4574 .70391 m .47168 .69021 L .47978 .68632 L p .766 .992 .782 r
F P
0 g
s
.46565 .69765 m .4574 .70391 L p .47351 .69124 L .766 .992 .782 r
F P
0 g
s
.44307 .71956 m .4574 .70391 L .46565 .69765 L p .725 .958 .676 r
F P
0 g
s
.4574 .70391 m .44307 .71956 L .4352 .70057 L p .7 .287 .258 r
F P
0 g
s
.47168 .69021 m .4574 .70391 L .44897 .7125 L p .82 .99 .732 r
F P
0 g
s
.46344 .69544 m .47168 .69021 L p .46022 .70146 L .82 .99 .732 r
F P
0 g
s
.4352 .70057 m .44897 .7125 L .4574 .70391 L p .7 .287 .258 r
F P
0 g
s
.44897 .7125 m .45479 .70563 L p .46022 .70146 L .82 .99 .732 r
F P
0 g
s
.45479 .70563 m .46344 .69544 L p .46022 .70146 L .82 .99 .732 r
F P
0 g
s
.47978 .68632 m .47653 .68892 L p .47351 .69124 L .766 .992 .782 r
F P
0 g
s
.47653 .68892 m .46565 .69765 L p .47351 .69124 L .766 .992 .782 r
F P
0 g
s
.35403 .52453 m .34003 .53443 L .33137 .5276 L p .777 .805 .875 r
F P
0 g
s
.3173 .53816 m .33137 .5276 L .34003 .53443 L p .788 .796 .858 r
F P
0 g
s
.57248 .63868 m .55823 .64482 L .55073 .64276 L p .699 .915 .969 r
F P
0 g
s
.53646 .65007 m .55073 .64276 L .55823 .64482 L p .711 .932 .962 r
F P
0 g
s
.70016 .52217 m .68563 .52811 L .6785 .51573 L p .688 .664 .821 r
F P
0 g
s
.664 .5216 m .6785 .51573 L .68563 .52811 L p .681 .667 .83 r
F P
0 g
s
.62276 .62543 m .60837 .63014 L .60118 .62764 L p .616 .895 .988 r
F P
0 g
s
.58679 .63296 m .60118 .62764 L .60837 .63014 L p .631 .905 .984 r
F P
0 g
s
.50455 .47751 m .51868 .48294 L .52638 .49357 L p .278 .505 .895 r
F P
0 g
s
.51868 .48294 m .50455 .47751 L .49681 .4624 L p .091 .37 .835 r
F P
0 g
s
.49391 .67603 m .47978 .68632 L .47168 .69021 L p .785 .998 .853 r
F P
0 g
s
.80969 .57929 m .79479 .58351 L .78742 .56336 L p .643 .559 .745 r
F P
0 g
s
.80969 .57929 m .79479 .58351 L .78934 .58813 L p .19 0 0 r
F P
0 g
s
.77437 .59172 m .78934 .58813 L .79479 .58351 L p .136 0 0 r
F P
0 g
s
.75949 .59538 m .74469 .59911 L .73862 .60075 L p 0 0 0 r
F P
0 g
s
.73862 .60075 m .74469 .59911 L p .7263 .60358 L 0 0 0 r
F P
0 g
s
.75354 .59746 m .75949 .59538 L p .74131 .60006 L 0 0 0 r
F P
0 g
s
.73862 .60075 m .75354 .59746 L p .74131 .60006 L 0 0 0 r
F P
0 g
s
.77437 .59172 m .75949 .59538 L .75354 .59746 L p 0 0 0 r
F P
0 g
s
.75354 .59746 m .76856 .59433 L .77437 .59172 L p 0 0 0 r
F P
0 g
s
.75354 .59746 m .74743 .59834 L p .76587 .59484 L 0 0 0 r
F P
0 g
s
.76856 .59433 m .75354 .59746 L p .76587 .59484 L 0 0 0 r
F P
0 g
s
.73862 .60075 m .73238 .60117 L p .75102 .5979 L .158 .696 .726 r
F P
0 g
s
.75354 .59746 m .73862 .60075 L p .75102 .5979 L .158 .696 .726 r
F P
0 g
s
.72379 .60419 m .73862 .60075 L p .7263 .60358 L 0 0 0 r
F P
0 g
s
.30512 .59911 m .31818 .60429 L .32679 .61289 L p .145 .492 .904 r
F P
0 g
s
.31818 .60429 m .30512 .59911 L .29639 .591 L p .168 .51 .913 r
F P
0 g
s
.43242 .48736 m .4184 .49541 L .41002 .49202 L p .7 .924 .967 r
F P
0 g
s
.39599 .49928 m .41002 .49202 L .4184 .49541 L p .729 .894 .954 r
F P
0 g
s
.64233 .51596 m .62789 .52095 L .62062 .51092 L p .675 .705 .87 r
F P
0 g
s
.60618 .51533 m .62062 .51092 L .62789 .52095 L p .659 .702 .879 r
F P
0 g
s
.74357 .53912 m .75822 .53314 L .76541 .55015 L p .666 .603 .775 r
F P
0 g
s
.75822 .53314 m .74357 .53912 L .73643 .52364 L p .677 .618 .781 r
F P
0 g
s
.72184 .52989 m .73643 .52364 L .74357 .53912 L p .675 .623 .789 r
F P
0 g
s
.76541 .55015 m .78014 .54458 L .78742 .56336 L p .655 .581 .76 r
F P
0 g
s
.78014 .54458 m .76541 .55015 L .75822 .53314 L p .667 .597 .768 r
F P
0 g
s
.58441 .50963 m .57006 .51221 L .56255 .5032 L p .593 .711 .926 r
F P
0 g
s
.54824 .50421 m .56255 .5032 L .57006 .51221 L p .554 .685 .926 r
F P
0 g
s
.36801 .51543 m .35403 .52453 L .34541 .51801 L p .764 .815 .893 r
F P
0 g
s
.33137 .5276 m .34541 .51801 L .35403 .52453 L p .777 .805 .875 r
F P
0 g
s
.50806 .66663 m .49391 .67603 L .48595 .67804 L p .787 .985 .898 r
F P
0 g
s
.47168 .69021 m .48595 .67804 L .49391 .67603 L p .785 .998 .853 r
F P
0 g
s
.40002 .66956 m .41357 .67623 L .42156 .691 L p .332 .454 .834 r
F P
0 g
s
.41357 .67623 m .40002 .66956 L .3919 .65726 L p .371 .494 .854 r
F P
0 g
s
.67321 .61474 m .65865 .61865 L .65179 .61686 L p .499 .879 .972 r
F P
0 g
s
.63724 .621 m .65179 .61686 L .65865 .61865 L p .525 .888 .976 r
F P
0 g
s
.73643 .52364 m .72184 .52989 L .71472 .51578 L p .686 .638 .796 r
F P
0 g
s
.70016 .52217 m .71472 .51578 L .72184 .52989 L p .682 .643 .804 r
F P
0 g
s
.32679 .61289 m .34002 .6174 L .34849 .6267 L p .247 .53 .918 r
F P
0 g
s
.34002 .6174 m .32679 .61289 L .31818 .60429 L p .27 .551 .927 r
F P
0 g
s
.78742 .56336 m .80225 .55834 L .80969 .57929 L p .643 .559 .745 r
F P
0 g
s
.80225 .55834 m .78742 .56336 L .78014 .54458 L p .655 .576 .754 r
F P
0 g
s
.6785 .51573 m .664 .5216 L .65682 .51034 L p .691 .684 .839 r
F P
0 g
s
.64233 .51596 m .65682 .51034 L .664 .5216 L p .681 .687 .849 r
F P
0 g
s
.56255 .5032 m .54824 .50421 L .54063 .49497 L p .512 .684 .944 r
F P
0 g
s
.52638 .49357 m .54063 .49497 L .54824 .50421 L p .455 .635 .932 r
F P
0 g
s
.54063 .49497 m .52638 .49357 L .51868 .48294 L p .363 .596 .935 r
F P
0 g
s
.44307 .71956 m .42948 .70698 L .42156 .691 L p .313 .385 .776 r
F P
0 g
s
.44649 .47906 m .43242 .48736 L .42408 .48512 L p .644 .947 .953 r
F P
0 g
s
.41002 .49202 m .42408 .48512 L .43242 .48736 L p .7 .924 .967 r
F P
0 g
s
.38199 .50705 m .36801 .51543 L .35944 .50928 L p .75 .828 .912 r
F P
0 g
s
.34541 .51801 m .35944 .50928 L .36801 .51543 L p .764 .815 .893 r
F P
0 g
s
.52224 .65801 m .50806 .66663 L .50021 .66709 L p .779 .964 .924 r
F P
0 g
s
.48595 .67804 m .50021 .66709 L .50806 .66663 L p .787 .985 .898 r
F P
0 g
s
.58679 .63296 m .57248 .63868 L .56504 .63602 L p .685 .899 .973 r
F P
0 g
s
.55073 .64276 m .56504 .63602 L .57248 .63868 L p .699 .915 .969 r
F P
0 g
s
.34849 .6267 m .36186 .6309 L .3702 .6412 L p .316 .541 .91 r
F P
0 g
s
.36186 .6309 m .34849 .6267 L .34002 .6174 L p .341 .565 .92 r
F P
0 g
s
.71472 .51578 m .70016 .52217 L .69304 .50932 L p .694 .658 .811 r
F P
0 g
s
.6785 .51573 m .69304 .50932 L .70016 .52217 L p .688 .664 .821 r
F P
0 g
s
.62062 .51092 m .60618 .51533 L .59883 .50611 L p .66 .721 .894 r
F P
0 g
s
.58441 .50963 m .59883 .50611 L .60618 .51533 L p .636 .713 .902 r
F P
0 g
s
.72379 .60419 m .70906 .60776 L .7026 .60752 L p .295 .792 .842 r
F P
0 g
s
.68786 .61102 m .7026 .60752 L .70906 .60776 L p .346 .822 .877 r
F P
0 g
s
.63724 .621 m .62276 .62543 L .61564 .62271 L p .598 .887 .991 r
F P
0 g
s
.60118 .62764 m .61564 .62271 L .62276 .62543 L p .616 .895 .988 r
F P
0 g
s
.75822 .53314 m .77291 .52686 L .78014 .54458 L p .667 .597 .768 r
F P
0 g
s
.77291 .52686 m .75822 .53314 L .75107 .517 L p .679 .611 .773 r
F P
0 g
s
.73643 .52364 m .75107 .517 L .75822 .53314 L p .677 .618 .781 r
F P
0 g
s
.82465 .57505 m .80969 .57929 L .80225 .55834 L p .643 .553 .739 r
F P
0 g
s
.82465 .57505 m .80969 .57929 L .80441 .58463 L p .241 0 0 r
F P
0 g
s
.78934 .58813 m .80441 .58463 L .80969 .57929 L p .19 0 0 r
F P
0 g
s
.49681 .4624 m .51091 .47144 L .51868 .48294 L p .091 .37 .835 r
F P
0 g
s
.51091 .47144 m .49681 .4624 L .48908 .44166 L p 0 .11 .663 r
F P
0 g
s
.47482 .45856 m .48908 .44166 L .49681 .4624 L p .751 .618 .711 r
F P
0 g
s
.78014 .54458 m .79491 .53878 L .80225 .55834 L p .655 .576 .754 r
F P
0 g
s
.79491 .53878 m .78014 .54458 L .77291 .52686 L p .668 .591 .76 r
F P
0 g
s
.65682 .51034 m .64233 .51596 L .6351 .50575 L p .689 .705 .859 r
F P
0 g
s
.62062 .51092 m .6351 .50575 L .64233 .51596 L p .675 .705 .87 r
F P
0 g
s
.3702 .6412 m .38369 .64555 L .3919 .65726 L p .357 .528 .888 r
F P
0 g
s
.38369 .64555 m .3702 .6412 L .36186 .6309 L p .385 .557 .9 r
F P
0 g
s
.75107 .517 m .73643 .52364 L .72931 .50891 L p .69 .632 .786 r
F P
0 g
s
.71472 .51578 m .72931 .50891 L .73643 .52364 L p .686 .638 .796 r
F P
0 g
s
.53646 .65007 m .52224 .65801 L .51448 .65719 L p .765 .94 .939 r
F P
0 g
s
.50021 .66709 m .51448 .65719 L .52224 .65801 L p .779 .964 .924 r
F P
0 g
s
.39599 .49928 m .38199 .50705 L .37347 .50133 L p .734 .843 .932 r
F P
0 g
s
.35944 .50928 m .37347 .50133 L .38199 .50705 L p .75 .828 .912 r
F P
0 g
s
.46062 .46988 m .44649 .47906 L .43819 .47838 L p .523 .919 .853 r
F P
0 g
s
.42408 .48512 m .43819 .47838 L .44649 .47906 L p .644 .947 .953 r
F P
0 g
s
.69304 .50932 m .6785 .51573 L .67135 .50407 L p .699 .68 .827 r
F P
0 g
s
.65682 .51034 m .67135 .50407 L .6785 .51573 L p .691 .684 .839 r
F P
0 g
s
.80225 .55834 m .81714 .55319 L .82465 .57505 L p .643 .553 .739 r
F P
0 g
s
.81714 .55319 m .80225 .55834 L .79491 .53878 L p .656 .57 .746 r
F P
0 g
s
.68786 .61102 m .67321 .61474 L .66643 .613 L p .466 .867 .964 r
F P
0 g
s
.65179 .61686 m .66643 .613 L .67321 .61474 L p .499 .879 .972 r
F P
0 g
s
.30318 .5498 m .28898 .56268 L .2801 .55495 L p .807 .778 .826 r
F P
0 g
s
.28898 .56268 m .27467 .57701 L .26573 .56913 L p .818 .772 .81 r
F P
0 g
s
.26573 .56913 m .2801 .55495 L .28898 .56268 L p .818 .772 .81 r
F P
0 g
s
.59883 .50611 m .58441 .50963 L .57695 .50099 L p .628 .73 .921 r
F P
0 g
s
.56255 .5032 m .57695 .50099 L .58441 .50963 L p .593 .711 .926 r
F P
0 g
s
.3173 .53816 m .30318 .5498 L .29435 .54223 L p .795 .783 .842 r
F P
0 g
s
.2801 .55495 m .29435 .54223 L .30318 .5498 L p .807 .778 .826 r
F P
0 g
s
.48908 .44166 m .5031 .45762 L .51091 .47144 L p 0 .11 .663 r
F P
0 g
s
.5031 .45762 m .48908 .44166 L .4809 .45373 L p .751 .62 .715 r
F P
0 g
s
.47482 .45856 m .46062 .46988 L .45408 .47113 L p 0 0 0 r
F P
0 g
s
.45408 .47113 m .45236 .47146 L p .45776 .46835 L 0 0 0 r
F P
0 g
s
.45776 .46835 m .47482 .45856 L .45408 .47113 L 0 0 0 r
F
.45236 .47146 m .46659 .46372 L .47482 .45856 L p F P
0 g
s
.48908 .44166 m .47482 .45856 L .46659 .46372 L p .04 0 0 r
F P
0 g
s
.46659 .46372 m .4809 .45373 L .48482 .44795 L p .04 0 0 r
F P
0 g
s
.48482 .44795 m .48908 .44166 L p .47552 .45496 L .04 0 0 r
F P
0 g
s
.46659 .46372 m .48482 .44795 L .47552 .45496 L .04 0 0 r
F
.42156 .691 m .4352 .70057 L .44307 .71956 L p .313 .385 .776 r
F P
0 g
s
.4352 .70057 m .42156 .691 L .41357 .67623 L p .358 .436 .805 r
F P
0 g
s
.60118 .62764 m .58679 .63296 L .57943 .62982 L p .669 .886 .978 r
F P
0 g
s
.56504 .63602 m .57943 .62982 L .58679 .63296 L p .685 .899 .973 r
F P
0 g
s
.72931 .50891 m .71472 .51578 L .70761 .50235 L p .699 .652 .8 r
F P
0 g
s
.69304 .50932 m .70761 .50235 L .71472 .51578 L p .694 .658 .811 r
F P
0 g
s
.27467 .57701 m .28757 .58289 L .29639 .591 L p .03 .437 .87 r
F P
0 g
s
.28757 .58289 m .27467 .57701 L .26573 .56913 L p .045 .449 .877 r
F P
0 g
s
.33137 .5276 m .3173 .53816 L .30852 .53076 L p .783 .789 .857 r
F P
0 g
s
.29435 .54223 m .30852 .53076 L .3173 .53816 L p .795 .783 .842 r
F P
0 g
s
.3919 .65726 m .40549 .66245 L .41357 .67623 L p .371 .494 .854 r
F P
0 g
s
.40549 .66245 m .3919 .65726 L .38369 .64555 L p .405 .53 .87 r
F P
0 g
s
.43819 .47838 m .45236 .47146 L .46062 .46988 L p .523 .919 .853 r
F P
0 g
s
.55073 .64276 m .53646 .65007 L .52878 .64819 L p .749 .917 .948 r
F P
0 g
s
.51448 .65719 m .52878 .64819 L .53646 .65007 L p .765 .94 .939 r
F P
0 g
s
.77291 .52686 m .78764 .52024 L .79491 .53878 L p .668 .591 .76 r
F P
0 g
s
.78764 .52024 m .77291 .52686 L .76573 .50995 L p .681 .605 .763 r
F P
0 g
s
.75107 .517 m .76573 .50995 L .77291 .52686 L p .679 .611 .773 r
F P
0 g
s
.6351 .50575 m .62062 .51092 L .61331 .50166 L p .681 .725 .883 r
F P
0 g
s
.59883 .50611 m .61331 .50166 L .62062 .51092 L p .66 .721 .894 r
F P
0 g
s
.41002 .49202 m .39599 .49928 L .3875 .4941 L p .714 .862 .952 r
F P
0 g
s
.37347 .50133 m .3875 .4941 L .39599 .49928 L p .734 .843 .932 r
F P
0 g
s
.34541 .51801 m .33137 .5276 L .32265 .52039 L p .77 .795 .873 r
F P
0 g
s
.30852 .53076 m .32265 .52039 L .33137 .5276 L p .783 .789 .857 r
F P
0 g
s
.65179 .61686 m .63724 .621 L .63018 .61815 L p .577 .88 .993 r
F P
0 g
s
.61564 .62271 m .63018 .61815 L .63724 .621 L p .598 .887 .991 r
F P
0 g
s
.79491 .53878 m .80973 .53273 L .81714 .55319 L p .656 .57 .746 r
F P
0 g
s
.80973 .53273 m .79491 .53878 L .78764 .52024 L p .669 .585 .752 r
F P
0 g
s
.29639 .591 m .30949 .59578 L .31818 .60429 L p .168 .51 .913 r
F P
0 g
s
.30949 .59578 m .29639 .591 L .28757 .58289 L p .184 .525 .92 r
F P
0 g
s
.73862 .60075 m .72379 .60419 L .71744 .60423 L p .232 .751 .793 r
F P
0 g
s
.7026 .60752 m .71744 .60423 L .72379 .60419 L p .295 .792 .842 r
F P
0 g
s
.76573 .50995 m .75107 .517 L .74393 .50153 L p .693 .624 .775 r
F P
0 g
s
.72931 .50891 m .74393 .50153 L .75107 .517 L p .69 .632 .786 r
F P
0 g
s
.57695 .50099 m .56255 .5032 L .55499 .49476 L p .566 .722 .946 r
F P
0 g
s
.54063 .49497 m .55499 .49476 L .56255 .5032 L p .512 .684 .944 r
F P
0 g
s
.67135 .50407 m .65682 .51034 L .64962 .4998 L p .702 .701 .847 r
F P
0 g
s
.6351 .50575 m .64962 .4998 L .65682 .51034 L p .689 .705 .859 r
F P
0 g
s
.8397 .57078 m .82465 .57505 L .81714 .55319 L p .642 .547 .732 r
F P
0 g
s
.8397 .57078 m .82465 .57505 L .81957 .58123 L p .289 0 0 r
F P
0 g
s
.80441 .58463 m .81957 .58123 L .82465 .57505 L p .241 0 0 r
F P
0 g
s
.70761 .50235 m .69304 .50932 L .68591 .49713 L p .707 .673 .815 r
F P
0 g
s
.67135 .50407 m .68591 .49713 L .69304 .50932 L p .699 .68 .827 r
F P
0 g
s
.31818 .60429 m .33146 .60829 L .34002 .6174 L p .27 .551 .927 r
F P
0 g
s
.33146 .60829 m .31818 .60429 L .30949 .59578 L p .288 .568 .934 r
F P
0 g
s
.51868 .48294 m .53295 .48593 L .54063 .49497 L p .363 .596 .935 r
F P
0 g
s
.53295 .48593 m .51868 .48294 L .51091 .47144 L p .214 .51 .91 r
F P
0 g
s
.78934 .58813 m .77437 .59172 L .76856 .59433 L p .069 0 0 r
F P
0 g
s
.74393 .50153 m .72931 .50891 L .72219 .49477 L p .703 .644 .788 r
F P
0 g
s
.70761 .50235 m .72219 .49477 L .72931 .50891 L p .699 .652 .8 r
F P
0 g
s
.35944 .50928 m .34541 .51801 L .33673 .51101 L p .756 .802 .89 r
F P
0 g
s
.32265 .52039 m .33673 .51101 L .34541 .51801 L p .77 .795 .873 r
F P
0 g
s
.81714 .55319 m .83209 .54789 L .8397 .57078 L p .642 .547 .732 r
F P
0 g
s
.83209 .54789 m .81714 .55319 L .80973 .53273 L p .656 .563 .739 r
F P
0 g
s
.55499 .49476 m .54063 .49497 L .53295 .48593 L p .446 .67 .958 r
F P
0 g
s
.34002 .6174 m .35344 .62093 L .36186 .6309 L p .341 .565 .92 r
F P
0 g
s
.35344 .62093 m .34002 .6174 L .33146 .60829 L p .361 .585 .929 r
F P
0 g
s
.61564 .62271 m .60118 .62764 L .59388 .62414 L p .652 .875 .982 r
F P
0 g
s
.57943 .62982 m .59388 .62414 L .60118 .62764 L p .669 .886 .978 r
F P
0 g
s
.56504 .63602 m .55073 .64276 L .54312 .64 L p .732 .896 .954 r
F P
0 g
s
.52878 .64819 m .54312 .64 L .55073 .64276 L p .749 .917 .948 r
F P
0 g
s
.7026 .60752 m .68786 .61102 L .68117 .60942 L p .424 .851 .948 r
F P
0 g
s
.66643 .613 m .68117 .60942 L .68786 .61102 L p .466 .867 .964 r
F P
0 g
s
.42408 .48512 m .41002 .49202 L .40157 .4875 L p .686 .884 .971 r
F P
0 g
s
.3875 .4941 m .40157 .4875 L .41002 .49202 L p .714 .862 .952 r
F P
0 g
s
.61331 .50166 m .59883 .50611 L .59142 .49764 L p .66 .741 .91 r
F P
0 g
s
.57695 .50099 m .59142 .49764 L .59883 .50611 L p .628 .73 .921 r
F P
0 g
s
.78764 .52024 m .8024 .51325 L .80973 .53273 L p .669 .585 .752 r
F P
0 g
s
.8024 .51325 m .78764 .52024 L .78041 .50243 L p .683 .597 .754 r
F P
0 g
s
.76573 .50995 m .78041 .50243 L .78764 .52024 L p .681 .605 .763 r
F P
0 g
s
.41357 .67623 m .42725 .68347 L .4352 .70057 L p .358 .436 .805 r
F P
0 g
s
.42725 .68347 m .41357 .67623 L .40549 .66245 L p .399 .481 .828 r
F P
0 g
s
.78041 .50243 m .76573 .50995 L .75856 .49361 L p .695 .616 .764 r
F P
0 g
s
.74393 .50153 m .75856 .49361 L .76573 .50995 L p .693 .624 .775 r
F P
0 g
s
.36186 .6309 m .3754 .63437 L .38369 .64555 L p .385 .557 .9 r
F P
0 g
s
.3754 .63437 m .36186 .6309 L .35344 .62093 L p .409 .582 .911 r
F P
0 g
s
.80973 .53273 m .82459 .5264 L .83209 .54789 L p .656 .563 .739 r
F P
0 g
s
.82459 .5264 m .80973 .53273 L .8024 .51325 L p .67 .578 .743 r
F P
0 g
s
.64962 .4998 m .6351 .50575 L .62783 .49627 L p .699 .723 .869 r
F P
0 g
s
.61331 .50166 m .62783 .49627 L .6351 .50575 L p .681 .725 .883 r
F P
0 g
s
.68591 .49713 m .67135 .50407 L .66418 .49306 L p .712 .695 .832 r
F P
0 g
s
.64962 .4998 m .66418 .49306 L .67135 .50407 L p .702 .701 .847 r
F P
0 g
s
.37347 .50133 m .35944 .50928 L .3508 .50253 L p .74 .81 .907 r
F P
0 g
s
.33673 .51101 m .3508 .50253 L .35944 .50928 L p .756 .802 .89 r
F P
0 g
s
.72219 .49477 m .70761 .50235 L .70048 .48947 L p .712 .664 .801 r
F P
0 g
s
.68591 .49713 m .70048 .48947 L .70761 .50235 L p .707 .673 .815 r
F P
0 g
s
.66643 .613 m .65179 .61686 L .64481 .61397 L p .55 .872 .993 r
F P
0 g
s
.63018 .61815 m .64481 .61397 L .65179 .61686 L p .577 .88 .993 r
F P
0 g
s
.75856 .49361 m .74393 .50153 L .73679 .48655 L p .706 .635 .775 r
F P
0 g
s
.72219 .49477 m .73679 .48655 L .74393 .50153 L p .703 .644 .788 r
F P
0 g
s
.71744 .60423 m .73238 .60117 L .73862 .60075 L p .232 .751 .793 r
F P
0 g
s
.85483 .56649 m .8397 .57078 L .83209 .54789 L p .641 .54 .725 r
F P
0 g
s
.85483 .56649 m .8397 .57078 L .83483 .57793 L p .333 0 .019 r
F P
0 g
s
.81957 .58123 m .83483 .57793 L .8397 .57078 L p .289 0 0 r
F P
0 g
s
.38369 .64555 m .39734 .6495 L .40549 .66245 L p .405 .53 .87 r
F P
0 g
s
.39734 .6495 m .38369 .64555 L .3754 .63437 L p .434 .56 .883 r
F P
0 g
s
.48595 .67804 m .47168 .69021 L .46344 .69544 L p .838 .999 .82 r
F P
0 g
s
.57943 .62982 m .56504 .63602 L .55751 .63256 L p .714 .879 .958 r
F P
0 g
s
.54312 .64 m .55751 .63256 L .56504 .63602 L p .732 .896 .954 r
F P
0 g
s
.83209 .54789 m .84709 .54242 L .85483 .56649 L p .641 .54 .725 r
F P
0 g
s
.84709 .54242 m .83209 .54789 L .82459 .5264 L p .656 .557 .731 r
F P
0 g
s
.50021 .66709 m .48595 .67804 L .47785 .68071 L p .835 .984 .873 r
F P
0 g
s
.46344 .69544 m .47785 .68071 L .48595 .67804 L p .838 .999 .82 r
F P
0 g
s
.59142 .49764 m .57695 .50099 L .56944 .49305 L p .615 .748 .94 r
F P
0 g
s
.55499 .49476 m .56944 .49305 L .57695 .50099 L p .566 .722 .946 r
F P
0 g
s
.8024 .51325 m .81717 .50585 L .82459 .5264 L p .67 .578 .743 r
F P
0 g
s
.81717 .50585 m .8024 .51325 L .7951 .49441 L p .684 .589 .744 r
F P
0 g
s
.78041 .50243 m .7951 .49441 L .8024 .51325 L p .683 .597 .754 r
F P
0 g
s
.43819 .47838 m .42408 .48512 L .41567 .48146 L p .643 .908 .982 r
F P
0 g
s
.40157 .4875 m .41567 .48146 L .42408 .48512 L p .686 .884 .971 r
F P
0 g
s
.7951 .49441 m .78041 .50243 L .77319 .48509 L p .697 .607 .753 r
F P
0 g
s
.75856 .49361 m .77319 .48509 L .78041 .50243 L p .695 .616 .764 r
F P
0 g
s
.80441 .58463 m .78934 .58813 L .78369 .59137 L p .142 0 0 r
F P
0 g
s
.76856 .59433 m .78369 .59137 L .78934 .58813 L p .069 0 0 r
F P
0 g
s
.29435 .54223 m .2801 .55495 L .27113 .54708 L p .804 .775 .826 r
F P
0 g
s
.2801 .55495 m .26573 .56913 L .25671 .56118 L p .816 .771 .81 r
F P
0 g
s
.25671 .56118 m .27113 .54708 L .2801 .55495 L p .816 .771 .81 r
F P
0 g
s
.63018 .61815 m .61564 .62271 L .6084 .61896 L p .632 .867 .986 r
F P
0 g
s
.59388 .62414 m .6084 .61896 L .61564 .62271 L p .652 .875 .982 r
F P
0 g
s
.30852 .53076 m .29435 .54223 L .28545 .53443 L p .791 .778 .841 r
F P
0 g
s
.27113 .54708 m .28545 .53443 L .29435 .54223 L p .804 .775 .826 r
F P
0 g
s
.3875 .4941 m .37347 .50133 L .36487 .49489 L p .722 .819 .925 r
F P
0 g
s
.3508 .50253 m .36487 .49489 L .37347 .50133 L p .74 .81 .907 r
F P
0 g
s
.26573 .56913 m .27866 .57478 L .28757 .58289 L p .045 .449 .877 r
F P
0 g
s
.27866 .57478 m .26573 .56913 L .25671 .56118 L p .054 .457 .881 r
F P
0 g
s
.73679 .48655 m .72219 .49477 L .71506 .48106 L p .717 .655 .786 r
F P
0 g
s
.70048 .48947 m .71506 .48106 L .72219 .49477 L p .712 .664 .801 r
F P
0 g
s
.51448 .65719 m .50021 .66709 L .49224 .66775 L p .82 .958 .903 r
F P
0 g
s
.47785 .68071 m .49224 .66775 L .50021 .66709 L p .835 .984 .873 r
F P
0 g
s
.70048 .48947 m .68591 .49713 L .67875 .48548 L p .721 .686 .816 r
F P
0 g
s
.66418 .49306 m .67875 .48548 L .68591 .49713 L p .712 .695 .832 r
F P
0 g
s
.82459 .5264 m .83949 .51977 L .84709 .54242 L p .656 .557 .731 r
F P
0 g
s
.83949 .51977 m .82459 .5264 L .81717 .50585 L p .67 .57 .734 r
F P
0 g
s
.32265 .52039 m .30852 .53076 L .29968 .52305 L p .778 .782 .855 r
F P
0 g
s
.28545 .53443 m .29968 .52305 L .30852 .53076 L p .791 .778 .841 r
F P
0 g
s
.62783 .49627 m .61331 .50166 L .60595 .49314 L p .687 .745 .895 r
F P
0 g
s
.59142 .49764 m .60595 .49314 L .61331 .50166 L p .66 .741 .91 r
F P
0 g
s
.77319 .48509 m .75856 .49361 L .75138 .47762 L p .709 .625 .762 r
F P
0 g
s
.73679 .48655 m .75138 .47762 L .75856 .49361 L p .706 .635 .775 r
F P
0 g
s
.71744 .60423 m .7026 .60752 L .696 .60614 L p .37 .827 .922 r
F P
0 g
s
.68117 .60942 m .696 .60614 L .7026 .60752 L p .424 .851 .948 r
F P
0 g
s
.66418 .49306 m .64962 .4998 L .64239 .48994 L p .714 .718 .852 r
F P
0 g
s
.62783 .49627 m .64239 .48994 L .64962 .4998 L p .699 .723 .869 r
F P
0 g
s
.51091 .47144 m .5252 .47681 L .53295 .48593 L p .214 .51 .91 r
F P
0 g
s
.5252 .47681 m .51091 .47144 L .5031 .45762 L p 0 .332 .814 r
F P
0 g
s
.40549 .66245 m .41923 .66781 L .42725 .68347 L p .399 .481 .828 r
F P
0 g
s
.41923 .66781 m .40549 .66245 L .39734 .6495 L p .436 .52 .846 r
F P
0 g
s
.28757 .58289 m .3007 .58736 L .30949 .59578 L p .184 .525 .92 r
F P
0 g
s
.3007 .58736 m .28757 .58289 L .27866 .57478 L p .194 .535 .925 r
F P
0 g
s
.56944 .49305 m .55499 .49476 L .54735 .48682 L p .524 .726 .966 r
F P
0 g
s
.53295 .48593 m .54735 .48682 L .55499 .49476 L p .446 .67 .958 r
F P
0 g
s
.52878 .64819 m .51448 .65719 L .50661 .65623 L p .801 .929 .919 r
F P
0 g
s
.49224 .66775 m .50661 .65623 L .51448 .65719 L p .82 .958 .903 r
F P
0 g
s
.33673 .51101 m .32265 .52039 L .31385 .51279 L p .764 .785 .87 r
F P
0 g
s
.29968 .52305 m .31385 .51279 L .32265 .52039 L p .778 .782 .855 r
F P
0 g
s
.7951 .49441 m .80979 .48583 L .81717 .50585 L p .684 .589 .744 r
F P
0 g
s
.80979 .48583 m .7951 .49441 L .78781 .47589 L p .698 .598 .741 r
F P
0 g
s
.77319 .48509 m .78781 .47589 L .7951 .49441 L p .697 .607 .753 r
F P
0 g
s
.59388 .62414 m .57943 .62982 L .57196 .62581 L p .695 .864 .962 r
F P
0 g
s
.55751 .63256 m .57196 .62581 L .57943 .62982 L p .714 .879 .958 r
F P
0 g
s
.81717 .50585 m .83196 .49799 L .83949 .51977 L p .67 .57 .734 r
F P
0 g
s
.83196 .49799 m .81717 .50585 L .80979 .48583 L p .685 .581 .733 r
F P
0 g
s
.30949 .59578 m .3228 .59936 L .33146 .60829 L p .288 .568 .934 r
F P
0 g
s
.3228 .59936 m .30949 .59578 L .3007 .58736 L p .3 .581 .94 r
F P
0 g
s
.68117 .60942 m .66643 .613 L .65953 .61017 L p .516 .864 .991 r
F P
0 g
s
.64481 .61397 m .65953 .61017 L .66643 .613 L p .55 .872 .993 r
F P
0 g
s
.45236 .47146 m .43819 .47838 L .42981 .47586 L p .563 .918 .958 r
F P
0 g
s
.41567 .48146 m .42981 .47586 L .43819 .47838 L p .643 .908 .982 r
F P
0 g
s
.75138 .47762 m .73679 .48655 L .72963 .47184 L p .721 .643 .771 r
F P
0 g
s
.71506 .48106 m .72963 .47184 L .73679 .48655 L p .717 .655 .786 r
F P
0 g
s
.44897 .7125 m .4352 .70057 L .42725 .68347 L p .367 .405 .769 r
F P
0 g
s
.87003 .56218 m .85483 .56649 L .84709 .54242 L p .64 .533 .718 r
F P
0 g
s
.87003 .56218 m .85483 .56649 L .85019 .57476 L p .372 0 .085 r
F P
0 g
s
.83483 .57793 m .85019 .57476 L .85483 .56649 L p .333 0 .019 r
F P
0 g
s
.54735 .48682 m .53295 .48593 L .5252 .47681 L p .338 .628 .959 r
F P
0 g
s
.84709 .54242 m .86215 .53676 L .87003 .56218 L p .64 .533 .718 r
F P
0 g
s
.86215 .53676 m .84709 .54242 L .83949 .51977 L p .655 .55 .723 r
F P
0 g
s
.40157 .4875 m .3875 .4941 L .37895 .48804 L p .701 .831 .944 r
F P
0 g
s
.36487 .49489 m .37895 .48804 L .3875 .4941 L p .722 .819 .925 r
F P
0 g
s
.78781 .47589 m .77319 .48509 L .76595 .46791 L p .711 .615 .748 r
F P
0 g
s
.75138 .47762 m .76595 .46791 L .77319 .48509 L p .709 .625 .762 r
F P
0 g
s
.33146 .60829 m .34492 .61126 L .35344 .62093 L p .361 .585 .929 r
F P
0 g
s
.34492 .61126 m .33146 .60829 L .3228 .59936 L p .377 .602 .936 r
F P
0 g
s
.71506 .48106 m .70048 .48947 L .69333 .47702 L p .727 .675 .799 r
F P
0 g
s
.67875 .48548 m .69333 .47702 L .70048 .48947 L p .721 .686 .816 r
F P
0 g
s
.73238 .60117 m .74743 .59834 L .75354 .59746 L p .158 .696 .726 r
F P
0 g
s
.83949 .51977 m .85441 .51278 L .86215 .53676 L p .655 .55 .723 r
F P
0 g
s
.85441 .51278 m .83949 .51977 L .83196 .49799 L p .671 .563 .724 r
F P
0 g
s
.35344 .62093 m .36702 .62364 L .3754 .63437 L p .409 .582 .911 r
F P
0 g
s
.36702 .62364 m .35344 .62093 L .34492 .61126 L p .428 .603 .92 r
F P
0 g
s
.54312 .64 m .52878 .64819 L .521 .64592 L p .779 .902 .928 r
F P
0 g
s
.50661 .65623 m .521 .64592 L .52878 .64819 L p .801 .929 .919 r
F P
0 g
s
.3508 .50253 m .33673 .51101 L .32799 .50353 L p .749 .789 .885 r
F P
0 g
s
.31385 .51279 m .32799 .50353 L .33673 .51101 L p .764 .785 .87 r
F P
0 g
s
.64481 .61397 m .63018 .61815 L .62301 .61426 L p .608 .86 .991 r
F P
0 g
s
.6084 .61896 m .62301 .61426 L .63018 .61815 L p .632 .867 .986 r
F P
0 g
s
.67875 .48548 m .66418 .49306 L .65698 .48262 L p .726 .709 .834 r
F P
0 g
s
.64239 .48994 m .65698 .48262 L .66418 .49306 L p .714 .718 .852 r
F P
0 g
s
.60595 .49314 m .59142 .49764 L .58396 .48992 L p .658 .762 .927 r
F P
0 g
s
.56944 .49305 m .58396 .48992 L .59142 .49764 L p .615 .748 .94 r
F P
0 g
s
.81957 .58123 m .80441 .58463 L .79892 .58861 L p .211 0 0 r
F P
0 g
s
.78369 .59137 m .79892 .58861 L .80441 .58463 L p .142 0 0 r
F P
0 g
s
.80979 .48583 m .82446 .4766 L .83196 .49799 L p .685 .581 .733 r
F P
0 g
s
.82446 .4766 m .80979 .48583 L .8024 .46594 L p .7 .588 .728 r
F P
0 g
s
.78781 .47589 m .8024 .46594 L .80979 .48583 L p .698 .598 .741 r
F P
0 g
s
.64239 .48994 m .62783 .49627 L .62052 .48751 L p .71 .742 .877 r
F P
0 g
s
.60595 .49314 m .62052 .48751 L .62783 .49627 L p .687 .745 .895 r
F P
0 g
s
.76595 .46791 m .75138 .47762 L .74418 .46171 L p .723 .631 .755 r
F P
0 g
s
.72963 .47184 m .74418 .46171 L .75138 .47762 L p .721 .643 .771 r
F P
0 g
s
.83196 .49799 m .84674 .48959 L .85441 .51278 L p .671 .563 .724 r
F P
0 g
s
.84674 .48959 m .83196 .49799 L .82446 .4766 L p .686 .572 .722 r
F P
0 g
s
.3754 .63437 m .3891 .63727 L .39734 .6495 L p .434 .56 .883 r
F P
0 g
s
.3891 .63727 m .3754 .63437 L .36702 .62364 L p .458 .587 .895 r
F P
0 g
s
.8024 .46594 m .78781 .47589 L .78049 .45733 L p .713 .604 .733 r
F P
0 g
s
.76595 .46791 m .78049 .45733 L .78781 .47589 L p .711 .615 .748 r
F P
0 g
s
.73238 .60117 m .71744 .60423 L .71094 .60317 L p .302 .792 .882 r
F P
0 g
s
.696 .60614 m .71094 .60317 L .71744 .60423 L p .37 .827 .922 r
F P
0 g
s
.72963 .47184 m .71506 .48106 L .7079 .46761 L p .732 .662 .781 r
F P
0 g
s
.69333 .47702 m .7079 .46761 L .71506 .48106 L p .727 .675 .799 r
F P
0 g
s
.46659 .46372 m .45236 .47146 L .44402 .47054 L p .397 .853 .821 r
F P
0 g
s
.42981 .47586 m .44402 .47054 L .45236 .47146 L p .563 .918 .958 r
F P
0 g
s
.6084 .61896 m .59388 .62414 L .58647 .61971 L p .675 .852 .967 r
F P
0 g
s
.57196 .62581 m .58647 .61971 L .59388 .62414 L p .695 .864 .962 r
F P
0 g
s
.36487 .49489 m .3508 .50253 L .34211 .49521 L p .733 .793 .9 r
F P
0 g
s
.32799 .50353 m .34211 .49521 L .3508 .50253 L p .749 .789 .885 r
F P
0 g
s
.55751 .63256 m .54312 .64 L .53542 .63668 L p .757 .878 .934 r
F P
0 g
s
.521 .64592 m .53542 .63668 L .54312 .64 L p .779 .902 .928 r
F P
0 g
s
.42725 .68347 m .44107 .69206 L .44897 .7125 L p .367 .405 .769 r
F P
0 g
s
.44107 .69206 m .42725 .68347 L .41923 .66781 L p .412 .456 .797 r
F P
0 g
s
.41567 .48146 m .40157 .4875 L .39306 .48192 L p .675 .845 .965 r
F P
0 g
s
.37895 .48804 m .39306 .48192 L .40157 .4875 L p .701 .831 .944 r
F P
0 g
s
.82446 .4766 m .8391 .46662 L .84674 .48959 L p .686 .572 .722 r
F P
0 g
s
.8391 .46662 m .82446 .4766 L .81694 .45511 L p .701 .578 .715 r
F P
0 g
s
.8024 .46594 m .81694 .45511 L .82446 .4766 L p .7 .588 .728 r
F P
0 g
s
.5031 .45762 m .51739 .46698 L .5252 .47681 L p 0 .332 .814 r
F P
0 g
s
.51739 .46698 m .5031 .45762 L .4953 .43708 L p 0 0 .544 r
F P
0 g
s
.4809 .45373 m .4953 .43708 L .5031 .45762 L p .751 .62 .715 r
F P
0 g
s
.78049 .45733 m .76595 .46791 L .75868 .45057 L p .725 .618 .738 r
F P
0 g
s
.74418 .46171 m .75868 .45057 L .76595 .46791 L p .723 .631 .755 r
F P
0 g
s
.81694 .45511 m .8024 .46594 L .79497 .44572 L p .714 .592 .718 r
F P
0 g
s
.78049 .45733 m .79497 .44572 L .8024 .46594 L p .713 .604 .733 r
F P
0 g
s
.88531 .55785 m .87003 .56218 L .86215 .53676 L p .639 .526 .71 r
F P
0 g
s
.86215 .53676 m .87725 .53088 L .88531 .55785 L p .639 .526 .71 r
F P
0 g
s
.87725 .53088 m .86215 .53676 L .85441 .51278 L p .655 .542 .714 r
F P
0 g
s
.69333 .47702 m .67875 .48548 L .67157 .47428 L p .736 .697 .814 r
F P
0 g
s
.65698 .48262 m .67157 .47428 L .67875 .48548 L p .726 .709 .834 r
F P
0 g
s
.85441 .51278 m .86934 .50538 L .87725 .53088 L p .655 .542 .714 r
F P
0 g
s
.86934 .50538 m .85441 .51278 L .84674 .48959 L p .671 .555 .714 r
F P
0 g
s
.39734 .6495 m .41112 .65332 L .41923 .66781 L p .436 .52 .846 r
F P
0 g
s
.41112 .65332 m .39734 .6495 L .3891 .63727 L p .466 .554 .862 r
F P
0 g
s
.696 .60614 m .68117 .60942 L .67434 .60675 L p .473 .852 .984 r
F P
0 g
s
.65953 .61017 m .67434 .60675 L .68117 .60942 L p .516 .864 .991 r
F P
0 g
s
.88531 .55785 m .87003 .56218 L .86566 .57175 L p .407 0 .146 r
F P
0 g
s
.85019 .57476 m .86566 .57175 L .87003 .56218 L p .372 0 .085 r
F P
0 g
s
.84674 .48959 m .86151 .48057 L .86934 .50538 L p .671 .555 .714 r
F P
0 g
s
.86151 .48057 m .84674 .48959 L .8391 .46662 L p .687 .563 .71 r
F P
0 g
s
.58396 .48992 m .56944 .49305 L .56186 .48579 L p .595 .764 .96 r
F P
0 g
s
.54735 .48682 m .56186 .48579 L .56944 .49305 L p .524 .726 .966 r
F P
0 g
s
.74418 .46171 m .72963 .47184 L .72244 .45716 L p .735 .648 .762 r
F P
0 g
s
.7079 .46761 m .72244 .45716 L .72963 .47184 L p .732 .662 .781 r
F P
0 g
s
.28545 .53443 m .27113 .54708 L .26209 .53905 L p .802 .772 .825 r
F P
0 g
s
.27113 .54708 m .25671 .56118 L .2476 .55315 L p .815 .77 .81 r
F P
0 g
s
.2476 .55315 m .26209 .53905 L .27113 .54708 L p .815 .77 .81 r
F P
0 g
s
.81694 .45511 m .83141 .44322 L .8391 .46662 L p .701 .578 .715 r
F P
0 g
s
.83141 .44322 m .81694 .45511 L .80935 .43289 L p .715 .579 .702 r
F P
0 g
s
.79497 .44572 m .80935 .43289 L .81694 .45511 L p .714 .592 .718 r
F P
0 g
s
.79497 .44572 m .78049 .45733 L .77311 .43825 L p .726 .604 .721 r
F P
0 g
s
.75868 .45057 m .77311 .43825 L .78049 .45733 L p .725 .618 .738 r
F P
0 g
s
.8391 .46662 m .85367 .45573 L .86151 .48057 L p .687 .563 .71 r
F P
0 g
s
.85367 .45573 m .8391 .46662 L .83141 .44322 L p .702 .568 .701 r
F P
0 g
s
.29968 .52305 m .28545 .53443 L .27646 .52642 L p .789 .774 .839 r
F P
0 g
s
.26209 .53905 m .27646 .52642 L .28545 .53443 L p .802 .772 .825 r
F P
0 g
s
.65698 .48262 m .64239 .48994 L .63512 .4807 L p .729 .734 .855 r
F P
0 g
s
.62052 .48751 m .63512 .4807 L .64239 .48994 L p .71 .742 .877 r
F P
0 g
s
.78369 .59137 m .76856 .59433 L .76258 .59578 L p .019 0 0 r
F P
0 g
s
.76258 .59578 m .76856 .59433 L p .75237 .5974 L 0 0 0 r
F P
0 g
s
.76258 .59578 m .77786 .5935 L .78369 .59137 L p .019 0 0 r
F P
0 g
s
.76258 .59578 m .75644 .59627 L p .77288 .59414 L 0 0 0 r
F P
0 g
s
.77786 .5935 m .76258 .59578 L p .77288 .59414 L 0 0 0 r
F P
0 g
s
.74743 .59834 m .76258 .59578 L p .75237 .5974 L 0 0 0 r
F P
0 g
s
.84575 .42999 m .83141 .44322 L .82359 .41851 L p .6 .028 0 r
F P
0 g
s
.82359 .41851 m .84033 .42992 L .84575 .42999 L p .6 .028 0 r
F P
0 g
s
.80935 .43289 m .82359 .41851 L .83141 .44322 L p .715 .579 .702 r
F P
0 g
s
.82359 .41851 m .80935 .43289 L .80161 .40898 L p .609 .044 0 r
F P
0 g
s
.84033 .42992 m .82359 .41851 L .81811 .41951 L p .454 0 0 r
F P
0 g
s
.80161 .40898 m .81811 .41951 L .82359 .41851 L p .609 .044 0 r
F P
0 g
s
.25671 .56118 m .26966 .56667 L .27866 .57478 L p .054 .457 .881 r
F P
0 g
s
.26966 .56667 m .25671 .56118 L .2476 .55315 L p .056 .46 .883 r
F P
0 g
s
.65953 .61017 m .64481 .61397 L .6377 .61005 L p .581 .854 .995 r
F P
0 g
s
.62301 .61426 m .6377 .61005 L .64481 .61397 L p .608 .86 .991 r
F P
0 g
s
.86815 .4437 m .85367 .45573 L .84575 .42999 L p .587 .015 0 r
F P
0 g
s
.84575 .42999 m .86277 .44252 L .86815 .4437 L p .587 .015 0 r
F P
0 g
s
.83141 .44322 m .84575 .42999 L .85367 .45573 L p .702 .568 .701 r
F P
0 g
s
.86277 .44252 m .84575 .42999 L .84033 .42992 L p .446 0 0 r
F P
0 g
s
.4953 .43708 m .50951 .45489 L .51739 .46698 L p 0 0 .544 r
F P
0 g
s
.50951 .45489 m .4953 .43708 L .48709 .45095 L p .75 .625 .72 r
F P
0 g
s
.4809 .45373 m .46659 .46372 L .45972 .46492 L p 0 0 0 r
F P
0 g
s
.45972 .46492 m .45829 .46517 L p .46287 .46286 L 0 0 0 r
F P
0 g
s
.46287 .46286 m .4809 .45373 L .45972 .46492 L 0 0 0 r
F
.45829 .46517 m .47264 .45916 L .4809 .45373 L p F P
0 g
s
.4953 .43708 m .4809 .45373 L .47264 .45916 L p .191 0 .036 r
F P
0 g
s
.47264 .45916 m .48709 .45095 L .49096 .44441 L p .191 0 .036 r
F P
0 g
s
.49096 .44441 m .4953 .43708 L p .48122 .45081 L .191 0 .036 r
F P
0 g
s
.47264 .45916 m .49096 .44441 L .48122 .45081 L .191 0 .036 r
F
.44402 .47054 m .45829 .46517 L .46659 .46372 L p .397 .853 .821 r
F P
0 g
s
.62052 .48751 m .60595 .49314 L .59854 .48538 L p .695 .766 .907 r
F P
0 g
s
.58396 .48992 m .59854 .48538 L .60595 .49314 L p .658 .762 .927 r
F P
0 g
s
.80935 .43289 m .79497 .44572 L .78744 .42451 L p .727 .59 .703 r
F P
0 g
s
.77311 .43825 m .78744 .42451 L .79497 .44572 L p .726 .604 .721 r
F P
0 g
s
.78744 .42451 m .80161 .40898 L .80935 .43289 L p .727 .59 .703 r
F P
0 g
s
.31385 .51279 m .29968 .52305 L .29075 .51506 L p .775 .775 .853 r
F P
0 g
s
.27646 .52642 m .29075 .51506 L .29968 .52305 L p .789 .774 .839 r
F P
0 g
s
.37895 .48804 m .36487 .49489 L .35622 .48776 L p .714 .797 .916 r
F P
0 g
s
.34211 .49521 m .35622 .48776 L .36487 .49489 L p .733 .793 .9 r
F P
0 g
s
.57196 .62581 m .55751 .63256 L .54988 .62838 L p .735 .858 .938 r
F P
0 g
s
.53542 .63668 m .54988 .62838 L .55751 .63256 L p .757 .878 .934 r
F P
0 g
s
.80161 .40898 m .78744 .42451 L .77974 .40122 L p .614 .062 0 r
F P
0 g
s
.81811 .41951 m .80161 .40898 L .79604 .41106 L p .458 0 0 r
F P
0 g
s
.77974 .40122 m .79604 .41106 L .80161 .40898 L p .614 .062 0 r
F P
0 g
s
.75868 .45057 m .74418 .46171 L .73693 .44553 L p .737 .633 .743 r
F P
0 g
s
.72244 .45716 m .73693 .44553 L .74418 .46171 L p .735 .648 .762 r
F P
0 g
s
.83483 .57793 m .81957 .58123 L .81427 .58606 L p .275 0 0 r
F P
0 g
s
.79892 .58861 m .81427 .58606 L .81957 .58123 L p .211 0 0 r
F P
0 g
s
.87623 .47079 m .86151 .48057 L .85367 .45573 L p .688 .554 .698 r
F P
0 g
s
.85367 .45573 m .86815 .4437 L .87623 .47079 L p .688 .554 .698 r
F P
0 g
s
.7079 .46761 m .69333 .47702 L .68615 .46482 L p .743 .682 .793 r
F P
0 g
s
.67157 .47428 m .68615 .46482 L .69333 .47702 L p .736 .697 .814 r
F P
0 g
s
.88428 .49749 m .86934 .50538 L .86151 .48057 L p .672 .547 .704 r
F P
0 g
s
.86151 .48057 m .87623 .47079 L .88428 .49749 L p .672 .547 .704 r
F P
0 g
s
.27866 .57478 m .29183 .57901 L .3007 .58736 L p .194 .535 .925 r
F P
0 g
s
.29183 .57901 m .27866 .57478 L .26966 .56667 L p .199 .542 .928 r
F P
0 g
s
.89239 .52474 m .87725 .53088 L .86934 .50538 L p .655 .535 .705 r
F P
0 g
s
.86934 .50538 m .88428 .49749 L .89239 .52474 L p .655 .535 .705 r
F P
0 g
s
.89088 .46006 m .87623 .47079 L .86815 .4437 L p .57 .008 0 r
F P
0 g
s
.86815 .4437 m .88551 .45768 L .89088 .46006 L p .57 .008 0 r
F P
0 g
s
.88551 .45768 m .86815 .4437 L .86277 .44252 L p .435 0 0 r
F P
0 g
s
.62301 .61426 m .6084 .61896 L .60105 .61423 L p .653 .842 .973 r
F P
0 g
s
.58647 .61971 m .60105 .61423 L .6084 .61896 L p .675 .852 .967 r
F P
0 g
s
.42981 .47586 m .41567 .48146 L .40719 .47649 L p .638 .862 .983 r
F P
0 g
s
.39306 .48192 m .40719 .47649 L .41567 .48146 L p .675 .845 .965 r
F P
0 g
s
.56186 .48579 m .54735 .48682 L .53965 .47926 L p .456 .719 .981 r
F P
0 g
s
.5252 .47681 m .53965 .47926 L .54735 .48682 L p .338 .628 .959 r
F P
0 g
s
.77311 .43825 m .75868 .45057 L .75134 .43255 L p .738 .617 .723 r
F P
0 g
s
.73693 .44553 m .75134 .43255 L .75868 .45057 L p .737 .633 .743 r
F P
0 g
s
.3007 .58736 m .31406 .59059 L .3228 .59936 L p .3 .581 .94 r
F P
0 g
s
.31406 .59059 m .3007 .58736 L .29183 .57901 L p .307 .592 .944 r
F P
0 g
s
.78744 .42451 m .77311 .43825 L .76563 .41793 L p .738 .599 .702 r
F P
0 g
s
.76563 .41793 m .77974 .40122 L .78744 .42451 L p .738 .599 .702 r
F P
0 g
s
.90068 .55349 m .88531 .55785 L .87725 .53088 L p .638 .519 .702 r
F P
0 g
s
.87725 .53088 m .89239 .52474 L .90068 .55349 L p .638 .519 .702 r
F P
0 g
s
.32799 .50353 m .31385 .51279 L .30499 .50481 L p .76 .776 .866 r
F P
0 g
s
.29075 .51506 m .30499 .50481 L .31385 .51279 L p .775 .775 .853 r
F P
0 g
s
.41923 .66781 m .43309 .67387 L .44107 .69206 L p .412 .456 .797 r
F P
0 g
s
.43309 .67387 m .41923 .66781 L .41112 .65332 L p .452 .501 .819 r
F P
0 g
s
.74743 .59834 m .73238 .60117 L .72599 .60052 L p .218 .741 .821 r
F P
0 g
s
.71094 .60317 m .72599 .60052 L .73238 .60117 L p .302 .792 .882 r
F P
0 g
s
.75134 .43255 m .76563 .41793 L .77311 .43825 L p .738 .617 .723 r
F P
0 g
s
.3228 .59936 m .33631 .60186 L .34492 .61126 L p .377 .602 .936 r
F P
0 g
s
.33631 .60186 m .3228 .59936 L .31406 .59059 L p .387 .617 .942 r
F P
0 g
s
.53965 .47926 m .5252 .47681 L .51739 .46698 L p .153 .526 .919 r
F P
0 g
s
.77974 .40122 m .76563 .41793 L .75795 .39514 L p .617 .081 0 r
F P
0 g
s
.79604 .41106 m .77974 .40122 L .77408 .40442 L p .459 0 0 r
F P
0 g
s
.75795 .39514 m .77408 .40442 L .77974 .40122 L p .617 .081 0 r
F P
0 g
s
.34492 .61126 m .35856 .61333 L .36702 .62364 L p .428 .603 .92 r
F P
0 g
s
.35856 .61333 m .34492 .61126 L .33631 .60186 L p .443 .622 .928 r
F P
0 g
s
.67157 .47428 m .65698 .48262 L .64974 .47268 L p .743 .721 .832 r
F P
0 g
s
.63512 .4807 m .64974 .47268 L .65698 .48262 L p .729 .734 .855 r
F P
0 g
s
.72244 .45716 m .7079 .46761 L .7007 .45417 L p .747 .666 .771 r
F P
0 g
s
.68615 .46482 m .7007 .45417 L .7079 .46761 L p .743 .682 .793 r
F P
0 g
s
.8992 .48901 m .88428 .49749 L .87623 .47079 L p .672 .538 .693 r
F P
0 g
s
.87623 .47079 m .89088 .46006 L .8992 .48901 L p .672 .538 .693 r
F P
0 g
s
.36702 .62364 m .38077 .62566 L .3891 .63727 L p .458 .587 .895 r
F P
0 g
s
.38077 .62566 m .36702 .62364 L .35856 .61333 L p .478 .611 .905 r
F P
0 g
s
.90068 .55349 m .88531 .55785 L .88125 .56891 L p .437 .047 .2 r
F P
0 g
s
.86566 .57175 m .88125 .56891 L .88531 .55785 L p .407 0 .146 r
F P
0 g
s
.71094 .60317 m .696 .60614 L .68927 .60373 L p .417 .834 .967 r
F P
0 g
s
.67434 .60675 m .68927 .60373 L .696 .60614 L p .473 .852 .984 r
F P
0 g
s
.58647 .61971 m .57196 .62581 L .56439 .62097 L p .713 .841 .943 r
F P
0 g
s
.54988 .62838 m .56439 .62097 L .57196 .62581 L p .735 .858 .938 r
F P
0 g
s
.49224 .66775 m .47785 .68071 L .46961 .68493 L p .877 .982 .833 r
F P
0 g
s
.46344 .69544 m .44897 .7125 L .44107 .69206 L p .693 .268 .234 r
F P
0 g
s
.44107 .69206 m .455 .70344 L .46344 .69544 L p .693 .268 .234 r
F P
0 g
s
.47785 .68071 m .46344 .69544 L .455 .70344 L p .879 .992 .76 r
F P
0 g
s
.455 .70344 m .46961 .68493 L .47785 .68071 L p .879 .992 .76 r
F P
0 g
s
.39306 .48192 m .37895 .48804 L .37034 .48114 L p .693 .803 .933 r
F P
0 g
s
.35622 .48776 m .37034 .48114 L .37895 .48804 L p .714 .797 .916 r
F P
0 g
s
.50661 .65623 m .49224 .66775 L .48414 .66919 L p .858 .954 .873 r
F P
0 g
s
.46961 .68493 m .48414 .66919 L .49224 .66775 L p .877 .982 .833 r
F P
0 g
s
.34211 .49521 m .32799 .50353 L .31918 .49559 L p .745 .777 .879 r
F P
0 g
s
.30499 .50481 m .31918 .49559 L .32799 .50353 L p .76 .776 .866 r
F P
0 g
s
.90756 .51829 m .89239 .52474 L .88428 .49749 L p .655 .527 .696 r
F P
0 g
s
.88428 .49749 m .8992 .48901 L .90756 .51829 L p .655 .527 .696 r
F P
0 g
s
.91407 .47977 m .8992 .48901 L .89088 .46006 L p .546 .007 0 r
F P
0 g
s
.89088 .46006 m .90866 .47601 L .91407 .47977 L p .546 .007 0 r
F P
0 g
s
.90866 .47601 m .89088 .46006 L .88551 .45768 L p 0 .108 .572 r
F P
0 g
s
.63512 .4807 m .62052 .48751 L .61316 .47943 L p .724 .761 .882 r
F P
0 g
s
.59854 .48538 m .61316 .47943 L .62052 .48751 L p .695 .766 .907 r
F P
0 g
s
.73693 .44553 m .72244 .45716 L .71519 .44215 L p .749 .648 .748 r
F P
0 g
s
.7007 .45417 m .71519 .44215 L .72244 .45716 L p .747 .666 .771 r
F P
0 g
s
.59854 .48538 m .58396 .48992 L .57644 .48296 L p .656 .785 .943 r
F P
0 g
s
.56186 .48579 m .57644 .48296 L .58396 .48992 L p .595 .764 .96 r
F P
0 g
s
.76563 .41793 m .75134 .43255 L .74387 .41309 L p .749 .608 .701 r
F P
0 g
s
.74387 .41309 m .75795 .39514 L .76563 .41793 L p .749 .608 .701 r
F P
0 g
s
.3891 .63727 m .40293 .63981 L .41112 .65332 L p .466 .554 .862 r
F P
0 g
s
.40293 .63981 m .3891 .63727 L .38077 .62566 L p .492 .584 .875 r
F P
0 g
s
.67434 .60675 m .65953 .61017 L .65249 .60632 L p .546 .847 .998 r
F P
0 g
s
.6377 .61005 m .65249 .60632 L .65953 .61017 L p .581 .854 .995 r
F P
0 g
s
.521 .64592 m .50661 .65623 L .49864 .65552 L p .832 .922 .894 r
F P
0 g
s
.48414 .66919 m .49864 .65552 L .50661 .65623 L p .858 .954 .873 r
F P
0 g
s
.79892 .58861 m .78369 .59137 L .77786 .5935 L p .112 0 0 r
F P
0 g
s
.75134 .43255 m .73693 .44553 L .7296 .42857 L p .75 .628 .725 r
F P
0 g
s
.71519 .44215 m .7296 .42857 L .73693 .44553 L p .749 .648 .748 r
F P
0 g
s
.7296 .42857 m .74387 .41309 L .75134 .43255 L p .75 .628 .725 r
F P
0 g
s
.68615 .46482 m .67157 .47428 L .66434 .46337 L p .752 .705 .807 r
F P
0 g
s
.64974 .47268 m .66434 .46337 L .67157 .47428 L p .743 .721 .832 r
F P
0 g
s
.75795 .39514 m .74387 .41309 L .73619 .39068 L p .619 .1 0 r
F P
0 g
s
.77408 .40442 m .75795 .39514 L .75218 .39951 L p .457 0 0 r
F P
0 g
s
.73619 .39068 m .75218 .39951 L .75795 .39514 L p .619 .1 0 r
F P
0 g
s
.44402 .47054 m .42981 .47586 L .42138 .47169 L p .582 .877 .993 r
F P
0 g
s
.40719 .47649 m .42138 .47169 L .42981 .47586 L p .638 .862 .983 r
F P
0 g
s
.91612 .54911 m .90068 .55349 L .89239 .52474 L p .636 .511 .693 r
F P
0 g
s
.89239 .52474 m .90756 .51829 L .91612 .54911 L p .636 .511 .693 r
F P
0 g
s
.6377 .61005 m .62301 .61426 L .61572 .60938 L p .628 .835 .98 r
F P
0 g
s
.60105 .61423 m .61572 .60938 L .62301 .61426 L p .653 .842 .973 r
F P
0 g
s
.85019 .57476 m .83483 .57793 L .82973 .58375 L p .332 0 0 r
F P
0 g
s
.81427 .58606 m .82973 .58375 L .83483 .57793 L p .275 0 0 r
F P
0 g
s
.53542 .63668 m .521 .64592 L .51313 .64352 L p .805 .89 .905 r
F P
0 g
s
.49864 .65552 m .51313 .64352 L .521 .64592 L p .832 .922 .894 r
F P
0 g
s
.92275 .51144 m .90756 .51829 L .8992 .48901 L p .655 .519 .686 r
F P
0 g
s
.8992 .48901 m .91407 .47977 L .92275 .51144 L p .655 .519 .686 r
F P
0 g
s
.35622 .48776 m .34211 .49521 L .33335 .48732 L p .728 .777 .892 r
F P
0 g
s
.31918 .49559 m .33335 .48732 L .34211 .49521 L p .745 .777 .879 r
F P
0 g
s
.41112 .65332 m .42504 .65738 L .43309 .67387 L p .452 .501 .819 r
F P
0 g
s
.42504 .65738 m .41112 .65332 L .40293 .63981 L p .486 .54 .837 r
F P
0 g
s
.7007 .45417 m .68615 .46482 L .67891 .45266 L p .759 .685 .781 r
F P
0 g
s
.66434 .46337 m .67891 .45266 L .68615 .46482 L p .752 .705 .807 r
F P
0 g
s
.76258 .59578 m .74743 .59834 L .74115 .59821 L p .118 .669 .735 r
F P
0 g
s
.72599 .60052 m .74115 .59821 L .74743 .59834 L p .218 .741 .821 r
F P
0 g
s
.60105 .61423 m .58647 .61971 L .57896 .61437 L p .691 .828 .949 r
F P
0 g
s
.56439 .62097 m .57896 .61437 L .58647 .61971 L p .713 .841 .943 r
F P
0 g
s
.64974 .47268 m .63512 .4807 L .62781 .47204 L p .746 .749 .854 r
F P
0 g
s
.61316 .47943 m .62781 .47204 L .63512 .4807 L p .724 .761 .882 r
F P
0 g
s
.40719 .47649 m .39306 .48192 L .38449 .47531 L p .668 .809 .951 r
F P
0 g
s
.37034 .48114 m .38449 .47531 L .39306 .48192 L p .693 .803 .933 r
F P
0 g
s
.27646 .52642 m .26209 .53905 L .25296 .53088 L p .801 .769 .824 r
F P
0 g
s
.26209 .53905 m .2476 .55315 L .2384 .54505 L p .815 .768 .81 r
F P
0 g
s
.2384 .54505 m .25296 .53088 L .26209 .53905 L p .815 .768 .81 r
F P
0 g
s
.74387 .41309 m .7296 .42857 L .72213 .40994 L p .76 .616 .699 r
F P
0 g
s
.72213 .40994 m .73619 .39068 L .74387 .41309 L p .76 .616 .699 r
F P
0 g
s
.91612 .54911 m .90068 .55349 L .89696 .56629 L p .464 .093 .249 r
F P
0 g
s
.88125 .56891 m .89696 .56629 L .90068 .55349 L p .437 .047 .2 r
F P
0 g
s
.29075 .51506 m .27646 .52642 L .26741 .51819 L p .787 .769 .837 r
F P
0 g
s
.25296 .53088 m .26741 .51819 L .27646 .52642 L p .801 .769 .824 r
F P
0 g
s
.57644 .48296 m .56186 .48579 L .5542 .47918 L p .563 .778 .979 r
F P
0 g
s
.53965 .47926 m .5542 .47918 L .56186 .48579 L p .456 .719 .981 r
F P
0 g
s
.2476 .55315 m .26056 .55855 L .26966 .56667 L p .056 .46 .883 r
F P
0 g
s
.26056 .55855 m .2476 .55315 L .2384 .54505 L p .051 .459 .881 r
F P
0 g
s
.54988 .62838 m .53542 .63668 L .52763 .63294 L p .779 .863 .912 r
F P
0 g
s
.51313 .64352 m .52763 .63294 L .53542 .63668 L p .805 .89 .905 r
F P
0 g
s
.455 .70344 m .44107 .69206 L .43309 .67387 L p .409 .419 .759 r
F P
0 g
s
.71519 .44215 m .7007 .45417 L .69343 .44038 L p .761 .664 .754 r
F P
0 g
s
.67891 .45266 m .69343 .44038 L .7007 .45417 L p .759 .685 .781 r
F P
0 g
s
.93794 .5041 m .92275 .51144 L .91407 .47977 L p .514 .015 0 r
F P
0 g
s
.93243 .49857 m .91407 .47977 L .90866 .47601 L p 0 .083 .589 r
F P
0 g
s
.9031 .47146 m .90866 .47601 L p .89259 .46329 L 0 .108 .572 r
F P
0 g
s
.88551 .45768 m .89246 .46313 L p .89259 .46329 L 0 .108 .572 r
F P
0 g
s
.89246 .46313 m .9031 .47146 L p .89259 .46329 L 0 .108 .572 r
F P
0 g
s
.87995 .45433 m .88551 .45768 L p .87261 .44909 L .435 0 0 r
F P
0 g
s
.86277 .44252 m .87105 .44822 L p .87261 .44909 L .435 0 0 r
F P
0 g
s
.87105 .44822 m .87995 .45433 L p .87261 .44909 L .435 0 0 r
F P
0 g
s
.85719 .44019 m .84033 .42992 L .8347 .42851 L p 0 .278 .666 r
F P
0 g
s
.87995 .45433 m .86277 .44252 L .85719 .44019 L p 0 .248 .676 r
F P
0 g
s
.8347 .42851 m .85144 .43692 L .85719 .44019 L p 0 .278 .666 r
F P
0 g
s
.85719 .44019 m .87425 .45019 L .87995 .45433 L p 0 .248 .676 r
F P
0 g
s
.85719 .44019 m .85144 .43692 L p .86611 .44545 L 0 .354 .779 r
F P
0 g
s
.87425 .45019 m .86742 .44619 L p .86611 .44545 L 0 .354 .779 r
F P
0 g
s
.86742 .44619 m .85719 .44019 L p .86611 .44545 L 0 .354 .779 r
F P
0 g
s
.9031 .47146 m .88551 .45768 L .87995 .45433 L p 0 .213 .68 r
F P
0 g
s
.87995 .45433 m .87425 .45019 L p .89192 .46247 L 0 .305 .764 r
F P
0 g
s
.8974 .46628 m .89203 .4626 L p .89192 .46247 L 0 .305 .764 r
F P
0 g
s
.89203 .4626 m .87995 .45433 L p .89192 .46247 L 0 .305 .764 r
F P
0 g
s
.93243 .49857 m .93794 .5041 L p .93196 .498 L .514 .015 0 r
F P
0 g
s
.91905 .48484 m .93243 .49857 L .93196 .498 L .514 .015 0 r
F
.91975 .48558 m .93243 .49857 L p .91905 .48484 L F P
0 g
s
.92679 .49249 m .93202 .49818 L p .90866 .47601 L 0 .083 .589 r
F P
0 g
s
.93243 .49857 m .92679 .49249 L p .93291 .49915 L 0 .122 .657 r
F P
0 g
s
.92275 .51144 m .93794 .5041 L .94726 .54028 L p .634 .495 .675 r
F P
0 g
s
.96295 .53583 m .94726 .54028 L .93794 .5041 L p 0 0 .52 r
F P
0 g
s
.93794 .5041 m .95717 .52756 L .96295 .53583 L p 0 0 .52 r
F P
0 g
s
.95717 .52756 m .93794 .5041 L .93243 .49857 L p 0 .049 .593 r
F P
0 g
s
.93243 .49857 m .95134 .5192 L .95717 .52756 L p 0 .049 .593 r
F P
0 g
s
.95134 .5192 m .93243 .49857 L p .93291 .49915 L 0 .122 .657 r
F P
0 g
s
.90866 .47601 m .9031 .47146 L p .9236 .48966 L 0 .172 .674 r
F P
0 g
s
.92679 .49249 m .92314 .48917 L p .9236 .48966 L 0 .172 .674 r
F P
0 g
s
.92314 .48917 m .90866 .47601 L p .9236 .48966 L 0 .172 .674 r
F P
0 g
s
.91407 .47977 m .91975 .48558 L p .91905 .48484 L .514 .015 0 r
F P
0 g
s
.72599 .60052 m .71094 .60317 L .7043 .60111 L p .344 .804 .936 r
F P
0 g
s
.68927 .60373 m .7043 .60111 L .71094 .60317 L p .417 .834 .967 r
F P
0 g
s
.73619 .39068 m .72213 .40994 L .71445 .38784 L p .619 .119 .042 r
F P
0 g
s
.75218 .39951 m .73619 .39068 L .7303 .3963 L p .449 0 0 r
F P
0 g
s
.71445 .38784 m .7303 .3963 L .73619 .39068 L p .619 .119 .042 r
F P
0 g
s
.61316 .47943 m .59854 .48538 L .59108 .47838 L p .704 .789 .917 r
F P
0 g
s
.57644 .48296 m .59108 .47838 L .59854 .48538 L p .656 .785 .943 r
F P
0 g
s
.7296 .42857 m .71519 .44215 L .70786 .42627 L p .762 .64 .727 r
F P
0 g
s
.70786 .42627 m .72213 .40994 L .7296 .42857 L p .762 .64 .727 r
F P
0 g
s
.30499 .50481 m .29075 .51506 L .28176 .50676 L p .773 .769 .849 r
F P
0 g
s
.26741 .51819 m .28176 .50676 L .29075 .51506 L p .787 .769 .837 r
F P
0 g
s
.93165 .54471 m .91612 .54911 L .90756 .51829 L p .635 .503 .684 r
F P
0 g
s
.90756 .51829 m .92275 .51144 L .93165 .54471 L p .635 .503 .684 r
F P
0 g
s
.69343 .44038 m .70786 .42627 L .71519 .44215 L p .761 .664 .754 r
F P
0 g
s
.26966 .56667 m .28285 .57072 L .29183 .57901 L p .199 .542 .928 r
F P
0 g
s
.28285 .57072 m .26966 .56667 L .26056 .55855 L p .197 .545 .929 r
F P
0 g
s
.68927 .60373 m .67434 .60675 L .66739 .60308 L p .502 .839 .998 r
F P
0 g
s
.65249 .60632 m .66739 .60308 L .67434 .60675 L p .546 .847 .998 r
F P
0 g
s
.37034 .48114 m .35622 .48776 L .34751 .47994 L p .709 .777 .905 r
F P
0 g
s
.33335 .48732 m .34751 .47994 L .35622 .48776 L p .728 .777 .892 r
F P
0 g
s
.45829 .46517 m .44402 .47054 L .43562 .46745 L p .48 .874 .965 r
F P
0 g
s
.42138 .47169 m .43562 .46745 L .44402 .47054 L p .582 .877 .993 r
F P
0 g
s
.51739 .46698 m .53186 .47185 L .53965 .47926 L p .153 .526 .919 r
F P
0 g
s
.53186 .47185 m .51739 .46698 L .50951 .45489 L p 0 .292 .767 r
F P
0 g
s
.29183 .57901 m .30522 .58198 L .31406 .59059 L p .307 .592 .944 r
F P
0 g
s
.30522 .58198 m .29183 .57901 L .28285 .57072 L p .309 .599 .948 r
F P
0 g
s
.31406 .59059 m .32761 .59272 L .33631 .60186 L p .387 .617 .942 r
F P
0 g
s
.32761 .59272 m .31406 .59059 L .30522 .58198 L p .393 .629 .948 r
F P
0 g
s
.81427 .58606 m .79892 .58861 L .79325 .59152 L p .201 0 0 r
F P
0 g
s
.77786 .5935 m .79325 .59152 L .79892 .58861 L p .112 0 0 r
F P
0 g
s
.33631 .60186 m .34999 .60341 L .35856 .61333 L p .443 .622 .928 r
F P
0 g
s
.34999 .60341 m .33631 .60186 L .32761 .59272 L p .453 .638 .935 r
F P
0 g
s
.65249 .60632 m .6377 .61005 L .63048 .60512 L p .599 .83 .987 r
F P
0 g
s
.61572 .60938 m .63048 .60512 L .6377 .61005 L p .628 .835 .98 r
F P
0 g
s
.66434 .46337 m .64974 .47268 L .64245 .46313 L p .761 .73 .824 r
F P
0 g
s
.62781 .47204 m .64245 .46313 L .64974 .47268 L p .746 .749 .854 r
F P
0 g
s
.35856 .61333 m .37235 .61462 L .38077 .62566 L p .478 .611 .905 r
F P
0 g
s
.37235 .61462 m .35856 .61333 L .34999 .60341 L p .493 .632 .914 r
F P
0 g
s
.5542 .47918 m .53965 .47926 L .53186 .47185 L p .339 .681 .979 r
F P
0 g
s
.31918 .49559 m .30499 .50481 L .29605 .49646 L p .758 .767 .861 r
F P
0 g
s
.28176 .50676 m .29605 .49646 L .30499 .50481 L p .773 .769 .849 r
F P
0 g
s
.56439 .62097 m .54988 .62838 L .54215 .6236 L p .753 .839 .917 r
F P
0 g
s
.52763 .63294 m .54215 .6236 L .54988 .62838 L p .779 .863 .912 r
F P
0 g
s
.38077 .62566 m .39466 .62715 L .40293 .63981 L p .492 .584 .875 r
F P
0 g
s
.39466 .62715 m .38077 .62566 L .37235 .61462 L p .514 .611 .887 r
F P
0 g
s
.86566 .57175 m .85019 .57476 L .84533 .58172 L p .382 0 .034 r
F P
0 g
s
.82973 .58375 m .84533 .58172 L .85019 .57476 L p .332 0 0 r
F P
0 g
s
.61572 .60938 m .60105 .61423 L .5936 .60856 L p .667 .818 .956 r
F P
0 g
s
.57896 .61437 m .5936 .60856 L .60105 .61423 L p .691 .828 .949 r
F P
0 g
s
.43309 .67387 m .44708 .6815 L .455 .70344 L p .409 .419 .759 r
F P
0 g
s
.44708 .6815 m .43309 .67387 L .42504 .65738 L p .454 .471 .787 r
F P
0 g
s
.42138 .47169 m .40719 .47649 L .39867 .47026 L p .636 .817 .97 r
F P
0 g
s
.38449 .47531 m .39867 .47026 L .40719 .47649 L p .668 .809 .951 r
F P
0 g
s
.72213 .40994 m .70786 .42627 L .70038 .4085 L p .771 .623 .697 r
F P
0 g
s
.70038 .4085 m .71445 .38784 L .72213 .40994 L p .771 .623 .697 r
F P
0 g
s
.67891 .45266 m .66434 .46337 L .65706 .45257 L p .77 .707 .793 r
F P
0 g
s
.64245 .46313 m .65706 .45257 L .66434 .46337 L p .761 .73 .824 r
F P
0 g
s
.93165 .54471 m .91612 .54911 L .9128 .56395 L p .487 .134 .293 r
F P
0 g
s
.89696 .56629 m .9128 .56395 L .91612 .54911 L p .464 .093 .249 r
F P
0 g
s
.40293 .63981 m .4169 .64226 L .42504 .65738 L p .486 .54 .837 r
F P
0 g
s
.4169 .64226 m .40293 .63981 L .39466 .62715 L p .515 .574 .853 r
F P
0 g
s
.94726 .54028 m .93165 .54471 L .92275 .51144 L p .634 .495 .675 r
F P
0 g
s
.33335 .48732 m .31918 .49559 L .3103 .48719 L p .742 .765 .872 r
F P
0 g
s
.29605 .49646 m .3103 .48719 L .31918 .49559 L p .758 .767 .861 r
F P
0 g
s
.62781 .47204 m .61316 .47943 L .60575 .47204 L p .74 .779 .884 r
F P
0 g
s
.59108 .47838 m .60575 .47204 L .61316 .47943 L p .704 .789 .917 r
F P
0 g
s
.74115 .59821 m .75644 .59627 L .76258 .59578 L p .118 .669 .735 r
F P
0 g
s
.84033 .42992 m .85719 .44019 L .86277 .44252 L p .446 0 0 r
F P
0 g
s
.81811 .41951 m .8347 .42851 L .84033 .42992 L p .454 0 0 r
F P
0 g
s
.38449 .47531 m .37034 .48114 L .36168 .4734 L p .689 .777 .919 r
F P
0 g
s
.34751 .47994 m .36168 .4734 L .37034 .48114 L p .709 .777 .905 r
F P
0 g
s
.71445 .38784 m .70038 .4085 L .69267 .38665 L p .617 .137 .091 r
F P
0 g
s
.7303 .3963 m .71445 .38784 L .70841 .39481 L p .436 0 0 r
F P
0 g
s
.69267 .38665 m .70841 .39481 L .71445 .38784 L p .617 .137 .091 r
F P
0 g
s
.8347 .42851 m .81811 .41951 L .8124 .41897 L p 0 .304 .651 r
F P
0 g
s
.79604 .41106 m .8124 .41897 L .81811 .41951 L p .458 0 0 r
F P
0 g
s
.59108 .47838 m .57644 .48296 L .56885 .47678 L p .651 .808 .959 r
F P
0 g
s
.5542 .47918 m .56885 .47678 L .57644 .48296 L p .563 .778 .979 r
F P
0 g
s
.69343 .44038 m .67891 .45266 L .67162 .44018 L p .774 .681 .761 r
F P
0 g
s
.65706 .45257 m .67162 .44018 L .67891 .45266 L p .77 .707 .793 r
F P
0 g
s
.57896 .61437 m .56439 .62097 L .55673 .61537 L p .728 .821 .922 r
F P
0 g
s
.54215 .6236 m .55673 .61537 L .56439 .62097 L p .753 .839 .917 r
F P
0 g
s
.70786 .42627 m .69343 .44038 L .68608 .42565 L p .774 .653 .729 r
F P
0 g
s
.68608 .42565 m .70038 .4085 L .70786 .42627 L p .774 .653 .729 r
F P
0 g
s
.47264 .45916 m .45829 .46517 L .44993 .46365 L p .276 .78 .803 r
F P
0 g
s
.43562 .46745 m .44993 .46365 L .45829 .46517 L p .48 .874 .965 r
F P
0 g
s
.74115 .59821 m .72599 .60052 L .71946 .59893 L p .25 .756 .881 r
F P
0 g
s
.7043 .60111 m .71946 .59893 L .72599 .60052 L p .344 .804 .936 r
F P
0 g
s
.67162 .44018 m .68608 .42565 L .69343 .44038 L p .774 .681 .761 r
F P
0 g
s
.7043 .60111 m .68927 .60373 L .6824 .60035 L p .443 .824 .989 r
F P
0 g
s
.66739 .60308 m .6824 .60035 L .68927 .60373 L p .502 .839 .998 r
F P
0 g
s
.8124 .41897 m .79604 .41106 L .79024 .41135 L p .265 0 0 r
F P
0 g
s
.77408 .40442 m .79024 .41135 L .79604 .41106 L p .459 0 0 r
F P
0 g
s
.66739 .60308 m .65249 .60632 L .64534 .60148 L p .562 .825 .995 r
F P
0 g
s
.63048 .60512 m .64534 .60148 L .65249 .60632 L p .599 .83 .987 r
F P
0 g
s
.34751 .47994 m .33335 .48732 L .32453 .47886 L p .725 .763 .882 r
F P
0 g
s
.3103 .48719 m .32453 .47886 L .33335 .48732 L p .742 .765 .872 r
F P
0 g
s
.63048 .60512 m .61572 .60938 L .60833 .60352 L p .64 .81 .965 r
F P
0 g
s
.5936 .60856 m .60833 .60352 L .61572 .60938 L p .667 .818 .956 r
F P
0 g
s
.42504 .65738 m .43907 .66224 L .44708 .6815 L p .454 .471 .787 r
F P
0 g
s
.43907 .66224 m .42504 .65738 L .4169 .64226 L p .494 .517 .809 r
F P
0 g
s
.82973 .58375 m .81427 .58606 L .80878 .58989 L p .282 0 0 r
F P
0 g
s
.79325 .59152 m .80878 .58989 L .81427 .58606 L p .201 0 0 r
F P
0 g
s
.64245 .46313 m .62781 .47204 L .62044 .46388 L p .765 .76 .848 r
F P
0 g
s
.60575 .47204 m .62044 .46388 L .62781 .47204 L p .74 .779 .884 r
F P
0 g
s
.26741 .51819 m .25296 .53088 L .24375 .52256 L p .801 .766 .822 r
F P
0 g
s
.25296 .53088 m .2384 .54505 L .22911 .53686 L p .815 .767 .808 r
F P
0 g
s
.22911 .53686 m .24375 .52256 L .25296 .53088 L p .815 .767 .808 r
F P
0 g
s
.88125 .56891 m .86566 .57175 L .86106 .58002 L p .424 0 .107 r
F P
0 g
s
.84533 .58172 m .86106 .58002 L .86566 .57175 L p .382 0 .034 r
F P
0 g
s
.43562 .46745 m .42138 .47169 L .41289 .46596 L p .593 .825 .988 r
F P
0 g
s
.39867 .47026 m .41289 .46596 L .42138 .47169 L p .636 .817 .97 r
F P
0 g
s
.28176 .50676 m .26741 .51819 L .25827 .50973 L p .786 .765 .833 r
F P
0 g
s
.24375 .52256 m .25827 .50973 L .26741 .51819 L p .801 .766 .822 r
F P
0 g
s
.50951 .45489 m .52399 .46406 L .53186 .47185 L p 0 .292 .767 r
F P
0 g
s
.52399 .46406 m .50951 .45489 L .50163 .43483 L p .622 .154 0 r
F P
0 g
s
.48709 .45095 m .50163 .43483 L .50951 .45489 L p .75 .625 .72 r
F P
0 g
s
.2384 .54505 m .25138 .55042 L .26056 .55855 L p .051 .459 .881 r
F P
0 g
s
.25138 .55042 m .2384 .54505 L .22911 .53686 L p .039 .453 .877 r
F P
0 g
s
.51313 .64352 m .49864 .65552 L .49055 .65565 L p .865 .919 .863 r
F P
0 g
s
.49864 .65552 m .48414 .66919 L .4759 .67238 L p .895 .954 .832 r
F P
0 g
s
.4759 .67238 m .49055 .65565 L .49864 .65552 L p .895 .954 .832 r
F P
0 g
s
.46961 .68493 m .455 .70344 L .44708 .6815 L p .686 .25 .209 r
F P
0 g
s
.44708 .6815 m .46117 .69241 L .46961 .68493 L p .686 .25 .209 r
F P
0 g
s
.48414 .66919 m .46961 .68493 L .46117 .69241 L p .914 .978 .769 r
F P
0 g
s
.46117 .69241 m .4759 .67238 L .48414 .66919 L p .914 .978 .769 r
F P
0 g
s
.94726 .54028 m .93165 .54471 L .92879 .56198 L p .508 .172 .332 r
F P
0 g
s
.9128 .56395 m .92879 .56198 L .93165 .54471 L p .487 .134 .293 r
F P
0 g
s
.39867 .47026 m .38449 .47531 L .37587 .4677 L p .665 .777 .933 r
F P
0 g
s
.36168 .4734 m .37587 .4677 L .38449 .47531 L p .689 .777 .919 r
F P
0 g
s
.5936 .60856 m .57896 .61437 L .57136 .60818 L p .703 .805 .929 r
F P
0 g
s
.55673 .61537 m .57136 .60818 L .57896 .61437 L p .728 .821 .922 r
F P
0 g
s
.52763 .63294 m .51313 .64352 L .50515 .64136 L p .832 .883 .879 r
F P
0 g
s
.49055 .65565 m .50515 .64136 L .51313 .64352 L p .865 .919 .863 r
F P
0 g
s
.70038 .4085 m .68608 .42565 L .67858 .40884 L p .781 .63 .693 r
F P
0 g
s
.67858 .40884 m .69267 .38665 L .70038 .4085 L p .781 .63 .693 r
F P
0 g
s
.79024 .41135 m .77408 .40442 L .76816 .40552 L p .247 0 0 r
F P
0 g
s
.75218 .39951 m .76816 .40552 L .77408 .40442 L p .457 0 0 r
F P
0 g
s
.29605 .49646 m .28176 .50676 L .2727 .49816 L p .772 .762 .844 r
F P
0 g
s
.25827 .50973 m .2727 .49816 L .28176 .50676 L p .786 .765 .833 r
F P
0 g
s
.56885 .47678 m .5542 .47918 L .54647 .47317 L p .508 .784 .995 r
F P
0 g
s
.53186 .47185 m .54647 .47317 L .5542 .47918 L p .339 .681 .979 r
F P
0 g
s
.48709 .45095 m .47264 .45916 L .46534 .45995 L p .048 0 0 r
F P
0 g
s
.46769 .45871 m .48709 .45095 L .46534 .45995 L .048 0 0 r
F
.46534 .45995 m .46432 .46006 L p .46769 .45871 L F P
0 g
s
.46432 .46006 m .4788 .45614 L .48709 .45095 L p .048 0 0 r
F P
0 g
s
.50163 .43483 m .48709 .45095 L .4788 .45614 L p .317 0 .13 r
F P
0 g
s
.4788 .45614 m .49338 .45038 L .49723 .44312 L p .317 0 .13 r
F P
0 g
s
.49723 .44312 m .50163 .43483 L p .48691 .44857 L .317 0 .13 r
F P
0 g
s
.4788 .45614 m .49723 .44312 L .48691 .44857 L .317 0 .13 r
F
.44993 .46365 m .46432 .46006 L .47264 .45916 L p .276 .78 .803 r
F P
0 g
s
.37235 .61462 m .38629 .61524 L .39466 .62715 L p .514 .611 .887 r
F P
0 g
s
.38629 .61524 m .37235 .61462 L .36384 .6041 L p .53 .634 .898 r
F P
0 g
s
.34999 .60341 m .36384 .6041 L .37235 .61462 L p .493 .632 .914 r
F P
0 g
s
.36384 .6041 m .34999 .60341 L .34133 .59385 L p .504 .65 .924 r
F P
0 g
s
.32761 .59272 m .34133 .59385 L .34999 .60341 L p .453 .638 .935 r
F P
0 g
s
.26056 .55855 m .27378 .56251 L .28285 .57072 L p .197 .545 .929 r
F P
0 g
s
.27378 .56251 m .26056 .55855 L .25138 .55042 L p .189 .545 .929 r
F P
0 g
s
.34133 .59385 m .32761 .59272 L .3188 .58383 L p .459 .652 .943 r
F P
0 g
s
.30522 .58198 m .3188 .58383 L .32761 .59272 L p .393 .629 .948 r
F P
0 g
s
.60575 .47204 m .59108 .47838 L .58355 .47216 L p .717 .812 .924 r
F P
0 g
s
.56885 .47678 m .58355 .47216 L .59108 .47838 L p .651 .808 .959 r
F P
0 g
s
.65706 .45257 m .64245 .46313 L .6351 .45378 L p .78 .733 .809 r
F P
0 g
s
.62044 .46388 m .6351 .45378 L .64245 .46313 L p .765 .76 .848 r
F P
0 g
s
.28285 .57072 m .29627 .57352 L .30522 .58198 L p .309 .599 .948 r
F P
0 g
s
.29627 .57352 m .28285 .57072 L .27378 .56251 L p .305 .604 .951 r
F P
0 g
s
.3188 .58383 m .30522 .58198 L .29627 .57352 L p .394 .638 .953 r
F P
0 g
s
.39466 .62715 m .40867 .62829 L .4169 .64226 L p .515 .574 .853 r
F P
0 g
s
.40867 .62829 m .39466 .62715 L .38629 .61524 L p .539 .604 .866 r
F P
0 g
s
.36168 .4734 m .34751 .47994 L .33875 .47142 L p .707 .759 .893 r
F P
0 g
s
.32453 .47886 m .33875 .47142 L .34751 .47994 L p .725 .763 .882 r
F P
0 g
s
.79325 .59152 m .77786 .5935 L .77186 .59474 L p .108 0 0 r
F P
0 g
s
.75644 .59627 m .77186 .59474 L p .76499 .59517 L 0 0 0 r
F P
0 g
s
.77186 .59474 m .77786 .5935 L p .76499 .59517 L 0 0 0 r
F P
0 g
s
.77186 .59474 m .75644 .59627 L .75016 .59599 L p 0 0 0 r
F P
0 g
s
.77186 .59474 m .76573 .59531 L p .77881 .59431 L .137 0 0 r
F P
0 g
s
.78743 .59365 m .77186 .59474 L p .77881 .59431 L .137 0 0 r
F P
0 g
s
.54215 .6236 m .52763 .63294 L .51974 .62903 L p .8 .851 .888 r
F P
0 g
s
.50515 .64136 m .51974 .62903 L .52763 .63294 L p .832 .883 .879 r
F P
0 g
s
.69267 .38665 m .67858 .40884 L .67084 .38721 L p .615 .154 .135 r
F P
0 g
s
.70841 .39481 m .69267 .38665 L .68647 .3951 L p .416 0 0 r
F P
0 g
s
.67084 .38721 m .68647 .3951 L .69267 .38665 L p .615 .154 .135 r
F P
0 g
s
.50163 .43483 m .51605 .45437 L .52399 .46406 L p .622 .154 0 r
F P
0 g
s
.51605 .45437 m .50163 .43483 L .49338 .45038 L p .748 .634 .733 r
F P
0 g
s
.3103 .48719 m .29605 .49646 L .28705 .48773 L p .757 .759 .854 r
F P
0 g
s
.2727 .49816 m .28705 .48773 L .29605 .49646 L p .772 .762 .844 r
F P
0 g
s
.68608 .42565 m .67162 .44018 L .66423 .42674 L p .786 .666 .732 r
F P
0 g
s
.66423 .42674 m .67858 .40884 L .68608 .42565 L p .786 .666 .732 r
F P
0 g
s
.54647 .47317 m .53186 .47185 L .52399 .46406 L p .125 .569 .922 r
F P
0 g
s
.67162 .44018 m .65706 .45257 L .64972 .44152 L p .786 .701 .77 r
F P
0 g
s
.6351 .45378 m .64972 .44152 L .65706 .45257 L p .78 .733 .809 r
F P
0 g
s
.75644 .59627 m .74115 .59821 L .73474 .59721 L p .135 .681 .794 r
F P
0 g
s
.71946 .59893 m .73474 .59721 L .74115 .59821 L p .25 .756 .881 r
F P
0 g
s
.64972 .44152 m .66423 .42674 L .67162 .44018 L p .786 .701 .77 r
F P
0 g
s
.64534 .60148 m .63048 .60512 L .62315 .59923 L p .609 .804 .975 r
F P
0 g
s
.60833 .60352 m .62315 .59923 L .63048 .60512 L p .64 .81 .965 r
F P
0 g
s
.6824 .60035 m .66739 .60308 L .66032 .59846 L p .515 .818 1 r
F P
0 g
s
.64534 .60148 m .66032 .59846 L .66739 .60308 L p .562 .825 .995 r
F P
0 g
s
.71946 .59893 m .7043 .60111 L .69753 .59815 L p .363 .797 .965 r
F P
0 g
s
.6824 .60035 m .69753 .59815 L .7043 .60111 L p .443 .824 .989 r
F P
0 g
s
.4169 .64226 m .43099 .64499 L .43907 .66224 L p .494 .517 .809 r
F P
0 g
s
.43099 .64499 m .4169 .64226 L .40867 .62829 L p .527 .556 .828 r
F P
0 g
s
.55673 .61537 m .54215 .6236 L .53434 .61834 L p .77 .824 .895 r
F P
0 g
s
.51974 .62903 m .53434 .61834 L .54215 .6236 L p .8 .851 .888 r
F P
0 g
s
.76816 .40552 m .75218 .39951 L .74613 .40142 L p .222 0 0 r
F P
0 g
s
.7303 .3963 m .74613 .40142 L .75218 .39951 L p .449 0 0 r
F P
0 g
s
.60833 .60352 m .5936 .60856 L .58606 .60197 L p .676 .794 .937 r
F P
0 g
s
.57136 .60818 m .58606 .60197 L .5936 .60856 L p .703 .805 .929 r
F P
0 g
s
.44993 .46365 m .43562 .46745 L .42717 .4624 L p .528 .832 .999 r
F P
0 g
s
.41289 .46596 m .42717 .4624 L .43562 .46745 L p .593 .825 .988 r
F P
0 g
s
.32453 .47886 m .3103 .48719 L .30137 .47831 L p .741 .755 .864 r
F P
0 g
s
.28705 .48773 m .30137 .47831 L .3103 .48719 L p .757 .759 .854 r
F P
0 g
s
.84533 .58172 m .82973 .58375 L .82445 .58866 L p .352 0 0 r
F P
0 g
s
.80878 .58989 m .82445 .58866 L .82973 .58375 L p .282 0 0 r
F P
0 g
s
.41289 .46596 m .39867 .47026 L .39009 .46281 L p .637 .777 .947 r
F P
0 g
s
.37587 .4677 m .39009 .46281 L .39867 .47026 L p .665 .777 .933 r
F P
0 g
s
.89696 .56629 m .88125 .56891 L .87694 .57871 L p .461 .049 .172 r
F P
0 g
s
.86106 .58002 m .87694 .57871 L .88125 .56891 L p .424 0 .107 r
F P
0 g
s
.96295 .53583 m .94726 .54028 L .94495 .56048 L p .945 .803 .673 r
F P
0 g
s
.92879 .56198 m .94495 .56048 L .94726 .54028 L p .508 .172 .332 r
F P
0 g
s
.62044 .46388 m .60575 .47204 L .59828 .4653 L p .761 .795 .88 r
F P
0 g
s
.58355 .47216 m .59828 .4653 L .60575 .47204 L p .717 .812 .924 r
F P
0 g
s
.37587 .4677 m .36168 .4734 L .35297 .46484 L p .687 .754 .903 r
F P
0 g
s
.33875 .47142 m .35297 .46484 L .36168 .4734 L p .707 .759 .893 r
F P
0 g
s
.46117 .69241 m .44708 .6815 L .43907 .66224 L p .443 .429 .748 r
F P
0 g
s
.58355 .47216 m .56885 .47678 L .56118 .47141 L p .642 .832 .974 r
F P
0 g
s
.54647 .47317 m .56118 .47141 L .56885 .47678 L p .508 .784 .995 r
F P
0 g
s
.57136 .60818 m .55673 .61537 L .54898 .6091 L p .741 .802 .901 r
F P
0 g
s
.53434 .61834 m .54898 .6091 L .55673 .61537 L p .77 .824 .895 r
F P
0 g
s
.67858 .40884 m .66423 .42674 L .65671 .41105 L p .791 .636 .69 r
F P
0 g
s
.65671 .41105 m .67084 .38721 L .67858 .40884 L p .791 .636 .69 r
F P
0 g
s
.33875 .47142 m .32453 .47886 L .31566 .46982 L p .724 .749 .872 r
F P
0 g
s
.30137 .47831 m .31566 .46982 L .32453 .47886 L p .741 .755 .864 r
F P
0 g
s
.80878 .58989 m .79325 .59152 L .78743 .59365 L p .218 0 0 r
F P
0 g
s
.77186 .59474 m .78743 .59365 L .79325 .59152 L p .108 0 0 r
F P
0 g
s
.6351 .45378 m .62044 .46388 L .613 .45611 L p .787 .764 .832 r
F P
0 g
s
.59828 .4653 m .613 .45611 L .62044 .46388 L p .761 .795 .88 r
F P
0 g
s
.25827 .50973 m .24375 .52256 L .23446 .51408 L p .801 .764 .819 r
F P
0 g
s
.24375 .52256 m .22911 .53686 L .21973 .5286 L p .815 .766 .806 r
F P
0 g
s
.21973 .5286 m .23446 .51408 L .24375 .52256 L p .815 .766 .806 r
F P
0 g
s
.43907 .66224 m .45322 .66889 L .46117 .69241 L p .443 .429 .748 r
F P
0 g
s
.45322 .66889 m .43907 .66224 L .43099 .64499 L p .49 .484 .777 r
F P
0 g
s
.38629 .61524 m .40036 .61532 L .40867 .62829 L p .539 .604 .866 r
F P
0 g
s
.40036 .61532 m .38629 .61524 L .37783 .60401 L p .558 .63 .879 r
F P
0 g
s
.36384 .6041 m .37783 .60401 L .38629 .61524 L p .53 .634 .898 r
F P
0 g
s
.37783 .60401 m .36384 .6041 L .35522 .59406 L p .543 .655 .909 r
F P
0 g
s
.34133 .59385 m .35522 .59406 L .36384 .6041 L p .504 .65 .924 r
F P
0 g
s
.2727 .49816 m .25827 .50973 L .24906 .50104 L p .786 .761 .83 r
F P
0 g
s
.23446 .51408 m .24906 .50104 L .25827 .50973 L p .801 .764 .819 r
F P
0 g
s
.62315 .59923 m .60833 .60352 L .60084 .59671 L p .647 .786 .948 r
F P
0 g
s
.58606 .60197 m .60084 .59671 L .60833 .60352 L p .676 .794 .937 r
F P
0 g
s
.66032 .59846 m .64534 .60148 L .63808 .5957 L p .569 .8 .986 r
F P
0 g
s
.62315 .59923 m .63808 .5957 L .64534 .60148 L p .609 .804 .975 r
F P
0 g
s
.22911 .53686 m .24209 .54229 L .25138 .55042 L p .039 .453 .877 r
F P
0 g
s
.24209 .54229 m .22911 .53686 L .21973 .5286 L p .02 .443 .869 r
F P
0 g
s
.74613 .40142 m .7303 .3963 L .7241 .39901 L p .186 0 0 r
F P
0 g
s
.70841 .39481 m .7241 .39901 L .7303 .3963 L p .436 0 0 r
F P
0 g
s
.67084 .38721 m .65671 .41105 L .64892 .38965 L p .611 .168 .174 r
F P
0 g
s
.68647 .3951 m .67084 .38721 L .66446 .39727 L p .383 0 0 r
F P
0 g
s
.64892 .38965 m .66446 .39727 L .67084 .38721 L p .611 .168 .174 r
F P
0 g
s
.8124 .41897 m .82888 .42602 L .8347 .42851 L p 0 .304 .651 r
F P
0 g
s
.85144 .43692 m .8347 .42851 L .82888 .42602 L p 0 .401 .789 r
F P
0 g
s
.35522 .59406 m .34133 .59385 L .33257 .58464 L p .51 .666 .933 r
F P
0 g
s
.3188 .58383 m .33257 .58464 L .34133 .59385 L p .459 .652 .943 r
F P
0 g
s
.69753 .59815 m .6824 .60035 L .67541 .59608 L p .451 .805 .997 r
F P
0 g
s
.66032 .59846 m .67541 .59608 L .6824 .60035 L p .515 .818 1 r
F P
0 g
s
.73474 .59721 m .75016 .59599 L .75644 .59627 L p .135 .681 .794 r
F P
0 g
s
.40867 .62829 m .42282 .62934 L .43099 .64499 L p .527 .556 .828 r
F P
0 g
s
.42282 .62934 m .40867 .62829 L .40036 .61532 L p .555 .591 .844 r
F P
0 g
s
.28705 .48773 m .2727 .49816 L .26356 .48926 L p .772 .756 .839 r
F P
0 g
s
.24906 .50104 m .26356 .48926 L .2727 .49816 L p .786 .761 .83 r
F P
0 g
s
.73474 .59721 m .71946 .59893 L .71279 .59651 L p .257 .749 .913 r
F P
0 g
s
.69753 .59815 m .71279 .59651 L .71946 .59893 L p .363 .797 .965 r
F P
0 g
s
.39009 .46281 m .37587 .4677 L .36721 .45909 L p .666 .749 .912 r
F P
0 g
s
.35297 .46484 m .36721 .45909 L .37587 .4677 L p .687 .754 .903 r
F P
0 g
s
.46432 .46006 m .44993 .46365 L .44152 .45955 L p .416 .821 .98 r
F P
0 g
s
.42717 .4624 m .44152 .45955 L .44993 .46365 L p .528 .832 .999 r
F P
0 g
s
.33257 .58464 m .3188 .58383 L .3099 .57517 L p .46 .663 .95 r
F P
0 g
s
.29627 .57352 m .3099 .57517 L .3188 .58383 L p .394 .638 .953 r
F P
0 g
s
.66423 .42674 m .64972 .44152 L .64228 .42958 L p .798 .682 .736 r
F P
0 g
s
.64228 .42958 m .65671 .41105 L .66423 .42674 L p .798 .682 .736 r
F P
0 g
s
.42717 .4624 m .41289 .46596 L .40436 .45873 L p .604 .776 .963 r
F P
0 g
s
.39009 .46281 m .40436 .45873 L .41289 .46596 L p .637 .777 .947 r
F P
0 g
s
.94495 .56048 m .95717 .52756 L .96295 .53583 L p .945 .803 .673 r
F P
0 g
s
.64972 .44152 m .6351 .45378 L .62769 .44434 L p .798 .725 .784 r
F P
0 g
s
.613 .45611 m .62769 .44434 L .6351 .45378 L p .787 .764 .832 r
F P
0 g
s
.25138 .55042 m .26461 .55436 L .27378 .56251 L p .189 .545 .929 r
F P
0 g
s
.26461 .55436 m .25138 .55042 L .24209 .54229 L p .174 .54 .926 r
F P
0 g
s
.82888 .42602 m .8124 .41897 L .8065 .41718 L p 0 .446 .797 r
F P
0 g
s
.79024 .41135 m .8065 .41718 L .8124 .41897 L p .265 0 0 r
F P
0 g
s
.58606 .60197 m .57136 .60818 L .56366 .60117 L p .713 .785 .909 r
F P
0 g
s
.54898 .6091 m .56366 .60117 L .57136 .60818 L p .741 .802 .901 r
F P
0 g
s
.3099 .57517 m .29627 .57352 L .28723 .5652 L p .39 .644 .958 r
F P
0 g
s
.27378 .56251 m .28723 .5652 L .29627 .57352 L p .305 .604 .951 r
F P
0 g
s
.28723 .5652 m .27378 .56251 L .26461 .55436 L p .296 .605 .952 r
F P
0 g
s
.62769 .44434 m .64228 .42958 L .64972 .44152 L p .798 .725 .784 r
F P
0 g
s
.35297 .46484 m .33875 .47142 L .32993 .46222 L p .707 .742 .879 r
F P
0 g
s
.31566 .46982 m .32993 .46222 L .33875 .47142 L p .724 .749 .872 r
F P
0 g
s
.9128 .56395 m .89696 .56629 L .89299 .57788 L p .492 .102 .229 r
F P
0 g
s
.87694 .57871 m .89299 .57788 L .89696 .56629 L p .461 .049 .172 r
F P
0 g
s
.86106 .58002 m .84533 .58172 L .84028 .58787 L p .411 0 .013 r
F P
0 g
s
.82445 .58866 m .84028 .58787 L .84533 .58172 L p .352 0 0 r
F P
0 g
s
.87995 .45433 m .8974 .46628 L .9031 .47146 L p 0 .213 .68 r
F P
0 g
s
.56118 .47141 m .54647 .47317 L .53865 .46766 L p .41 .767 .995 r
F P
0 g
s
.52399 .46406 m .53865 .46766 L .54647 .47317 L p .125 .569 .922 r
F P
0 g
s
.30137 .47831 m .28705 .48773 L .27799 .47861 L p .757 .751 .848 r
F P
0 g
s
.26356 .48926 m .27799 .47861 L .28705 .48773 L p .772 .756 .839 r
F P
0 g
s
.59828 .4653 m .58355 .47216 L .57595 .46675 L p .733 .834 .927 r
F P
0 g
s
.56118 .47141 m .57595 .46675 L .58355 .47216 L p .642 .832 .974 r
F P
0 g
s
.8065 .41718 m .79024 .41135 L .78423 .4102 L p 0 .492 .804 r
F P
0 g
s
.76816 .40552 m .78423 .4102 L .79024 .41135 L p .247 0 0 r
F P
0 g
s
.43099 .64499 m .44518 .64859 L .45322 .66889 L p .49 .484 .777 r
F P
0 g
s
.44518 .64859 m .43099 .64499 L .42282 .62934 L p .53 .53 .8 r
F P
0 g
s
.53865 .46766 m .52399 .46406 L .51605 .45437 L p 0 .282 .702 r
F P
0 g
s
.51974 .62903 m .50515 .64136 L .49705 .64009 L p .862 .881 .85 r
F P
0 g
s
.50515 .64136 m .49055 .65565 L .48231 .65775 L p .901 .921 .823 r
F P
0 g
s
.48231 .65775 m .49705 .64009 L .50515 .64136 L p .901 .921 .823 r
F P
0 g
s
.4759 .67238 m .46117 .69241 L .45322 .66889 L p .678 .232 .184 r
F P
0 g
s
.45322 .66889 m .46747 .67939 L .4759 .67238 L p .678 .232 .184 r
F P
0 g
s
.49055 .65565 m .4759 .67238 L .46747 .67939 L p .934 .955 .768 r
F P
0 g
s
.46747 .67939 m .48231 .65775 L .49055 .65565 L p .934 .955 .768 r
F P
0 g
s
.53434 .61834 m .51974 .62903 L .51175 .62532 L p .823 .844 .863 r
F P
0 g
s
.49705 .64009 m .51175 .62532 L .51974 .62903 L p .862 .881 .85 r
F P
0 g
s
.31566 .46982 m .30137 .47831 L .29238 .46895 L p .741 .745 .855 r
F P
0 g
s
.27799 .47861 m .29238 .46895 L .30137 .47831 L p .757 .751 .848 r
F P
0 g
s
.63808 .5957 m .62315 .59923 L .61572 .59237 L p .613 .779 .961 r
F P
0 g
s
.60084 .59671 m .61572 .59237 L .62315 .59923 L p .647 .786 .948 r
F P
0 g
s
.60084 .59671 m .58606 .60197 L .57842 .59447 L p .683 .772 .918 r
F P
0 g
s
.56366 .60117 m .57842 .59447 L .58606 .60197 L p .713 .785 .909 r
F P
0 g
s
.9031 .47146 m .92105 .48598 L .92679 .49249 L p 0 .172 .674 r
F P
0 g
s
.92105 .48598 m .9031 .47146 L .8974 .46628 L p 0 .25 .742 r
F P
0 g
s
.82445 .58866 m .80878 .58989 L .80314 .59305 L p .314 0 0 r
F P
0 g
s
.78743 .59365 m .80314 .59305 L .80878 .58989 L p .218 0 0 r
F P
0 g
s
.67541 .59608 m .66032 .59846 L .65312 .59294 L p .517 .793 .996 r
F P
0 g
s
.63808 .5957 m .65312 .59294 L .66032 .59846 L p .569 .8 .986 r
F P
0 g
s
.7241 .39901 m .70841 .39481 L .70205 .39829 L p .134 0 0 r
F P
0 g
s
.68647 .3951 m .70205 .39829 L .70841 .39481 L p .416 0 0 r
F P
0 g
s
.36721 .45909 m .35297 .46484 L .34421 .45544 L p .689 .734 .885 r
F P
0 g
s
.32993 .46222 m .34421 .45544 L .35297 .46484 L p .707 .742 .879 r
F P
0 g
s
.40436 .45873 m .39009 .46281 L .38148 .45415 L p .642 .742 .921 r
F P
0 g
s
.36721 .45909 m .38148 .45415 L .39009 .46281 L p .666 .749 .912 r
F P
0 g
s
.54898 .6091 m .53434 .61834 L .52644 .61283 L p .788 .813 .872 r
F P
0 g
s
.51175 .62532 m .52644 .61283 L .53434 .61834 L p .823 .844 .863 r
F P
0 g
s
.65671 .41105 m .64228 .42958 L .63471 .41529 L p .802 .643 .685 r
F P
0 g
s
.63471 .41529 m .64892 .38965 L .65671 .41105 L p .802 .643 .685 r
F P
0 g
s
.4788 .45614 m .46432 .46006 L .45594 .45736 L p .197 .724 .834 r
F P
0 g
s
.44152 .45955 m .45594 .45736 L .46432 .46006 L p .416 .821 .98 r
F P
0 g
s
.71279 .59651 m .69753 .59815 L .69063 .59438 L p .361 .778 .978 r
F P
0 g
s
.67541 .59608 m .69063 .59438 L .69753 .59815 L p .451 .805 .997 r
F P
0 g
s
.78423 .4102 m .76816 .40552 L .76202 .40498 L p 0 .54 .813 r
F P
0 g
s
.74613 .40142 m .76202 .40498 L .76816 .40552 L p .222 0 0 r
F P
0 g
s
.613 .45611 m .59828 .4653 L .59074 .45917 L p .786 .804 .867 r
F P
0 g
s
.57595 .46675 m .59074 .45917 L .59828 .4653 L p .733 .834 .927 r
F P
0 g
s
.44152 .45955 m .42717 .4624 L .41868 .45548 L p .56 .775 .979 r
F P
0 g
s
.40436 .45873 m .41868 .45548 L .42717 .4624 L p .604 .776 .963 r
F P
0 g
s
.40036 .61532 m .41456 .61503 L .42282 .62934 L p .555 .591 .844 r
F P
0 g
s
.41456 .61503 m .40036 .61532 L .39195 .60324 L p .578 .621 .859 r
F P
0 g
s
.37783 .60401 m .39195 .60324 L .40036 .61532 L p .558 .63 .879 r
F P
0 g
s
.39195 .60324 m .37783 .60401 L .36926 .59342 L p .573 .655 .892 r
F P
0 g
s
.35522 .59406 m .36926 .59342 L .37783 .60401 L p .543 .655 .909 r
F P
0 g
s
.75016 .59599 m .76573 .59531 L p .76267 .59527 L 0 0 0 r
F P
0 g
s
.76573 .59531 m .75016 .59599 L .74375 .59509 L p .039 0 0 r
F P
0 g
s
.76573 .59531 m .75948 .59543 L p .76883 .59535 L .202 0 0 r
F P
0 g
s
.78147 .59524 m .76573 .59531 L p .76883 .59535 L .202 0 0 r
F P
0 g
s
.76573 .59531 m .77186 .59474 L p .76267 .59527 L 0 0 0 r
F P
0 g
s
.75016 .59599 m .73474 .59721 L .72819 .59548 L p .12 .667 .82 r
F P
0 g
s
.71279 .59651 m .72819 .59548 L .73474 .59721 L p .257 .749 .913 r
F P
0 g
s
.32993 .46222 m .31566 .46982 L .30673 .4602 L p .725 .737 .86 r
F P
0 g
s
.29238 .46895 m .30673 .4602 L .31566 .46982 L p .741 .745 .855 r
F P
0 g
s
.36926 .59342 m .35522 .59406 L .34651 .58449 L p .551 .674 .919 r
F P
0 g
s
.33257 .58464 m .34651 .58449 L .35522 .59406 L p .51 .666 .933 r
F P
0 g
s
.56366 .60117 m .54898 .6091 L .54114 .60226 L p .754 .787 .88 r
F P
0 g
s
.52644 .61283 m .54114 .60226 L .54898 .6091 L p .788 .813 .872 r
F P
0 g
s
.64892 .38965 m .63471 .41529 L .62688 .39421 L p .604 .178 .207 r
F P
0 g
s
.66446 .39727 m .64892 .38965 L .64233 .40148 L p .331 0 0 r
F P
0 g
s
.62688 .39421 m .64233 .40148 L .64892 .38965 L p .604 .178 .207 r
F P
0 g
s
.92879 .56198 m .9128 .56395 L .90923 .57764 L p .519 .149 .279 r
F P
0 g
s
.89299 .57788 m .90923 .57764 L .9128 .56395 L p .492 .102 .229 r
F P
0 g
s
.42282 .62934 m .43707 .63066 L .44518 .64859 L p .53 .53 .8 r
F P
0 g
s
.43707 .63066 m .42282 .62934 L .41456 .61503 L p .563 .571 .82 r
F P
0 g
s
.87694 .57871 m .86106 .58002 L .85628 .58762 L p .459 .012 .098 r
F P
0 g
s
.84028 .58787 m .85628 .58762 L .86106 .58002 L p .411 0 .013 r
F P
0 g
s
.24906 .50104 m .23446 .51408 L .22508 .50544 L p .802 .761 .815 r
F P
0 g
s
.23446 .51408 m .21973 .5286 L .21026 .52025 L p .816 .764 .804 r
F P
0 g
s
.21026 .52025 m .22508 .50544 L .23446 .51408 L p .816 .764 .804 r
F P
0 g
s
.26356 .48926 m .24906 .50104 L .23977 .49212 L p .787 .756 .825 r
F P
0 g
s
.22508 .50544 m .23977 .49212 L .24906 .50104 L p .802 .761 .815 r
F P
0 g
s
.34651 .58449 m .33257 .58464 L .32371 .57576 L p .513 .681 .942 r
F P
0 g
s
.3099 .57517 m .32371 .57576 L .33257 .58464 L p .46 .663 .95 r
F P
0 g
s
.57595 .46675 m .56118 .47141 L .55343 .46689 L p .628 .856 .985 r
F P
0 g
s
.53865 .46766 m .55343 .46689 L .56118 .47141 L p .41 .767 .995 r
F P
0 g
s
.62769 .44434 m .613 .45611 L .6055 .44848 L p .809 .756 .804 r
F P
0 g
s
.59074 .45917 m .6055 .44848 L .613 .45611 L p .786 .804 .867 r
F P
0 g
s
.21973 .5286 m .23271 .53415 L .24209 .54229 L p .02 .443 .869 r
F P
0 g
s
.23271 .53415 m .21973 .5286 L .21026 .52025 L p 0 .426 .857 r
F P
0 g
s
.64228 .42958 m .62769 .44434 L .62019 .43418 L p .812 .701 .743 r
F P
0 g
s
.62019 .43418 m .63471 .41529 L .64228 .42958 L p .812 .701 .743 r
F P
0 g
s
.27799 .47861 m .26356 .48926 L .25436 .48005 L p .773 .751 .833 r
F P
0 g
s
.23977 .49212 m .25436 .48005 L .26356 .48926 L p .787 .756 .825 r
F P
0 g
s
.61572 .59237 m .60084 .59671 L .59325 .58894 L p .651 .762 .931 r
F P
0 g
s
.57842 .59447 m .59325 .58894 L .60084 .59671 L p .683 .772 .918 r
F P
0 g
s
.32371 .57576 m .3099 .57517 L .30089 .56674 L p .456 .673 .957 r
F P
0 g
s
.28723 .5652 m .30089 .56674 L .3099 .57517 L p .39 .644 .958 r
F P
0 g
s
.6055 .44848 m .62019 .43418 L .62769 .44434 L p .809 .756 .804 r
F P
0 g
s
.38148 .45415 m .36721 .45909 L .3585 .44947 L p .67 .724 .89 r
F P
0 g
s
.34421 .45544 m .3585 .44947 L .36721 .45909 L p .689 .734 .885 r
F P
0 g
s
.46747 .67939 m .45322 .66889 L .44518 .64859 L p .472 .437 .737 r
F P
0 g
s
.95717 .52756 m .94495 .56048 L .93866 .54929 L p .936 .807 .692 r
F P
0 g
s
.93866 .54929 m .95134 .5192 L .95717 .52756 L p .936 .807 .692 r
F P
0 g
s
.65312 .59294 m .63808 .5957 L .63071 .58898 L p .569 .774 .975 r
F P
0 g
s
.61572 .59237 m .63071 .58898 L .63808 .5957 L p .613 .779 .961 r
F P
0 g
s
.24209 .54229 m .25534 .54628 L .26461 .55436 L p .174 .54 .926 r
F P
0 g
s
.25534 .54628 m .24209 .54229 L .23271 .53415 L p .152 .532 .921 r
F P
0 g
s
.30089 .56674 m .28723 .5652 L .27809 .55703 L p .38 .648 .962 r
F P
0 g
s
.26461 .55436 m .27809 .55703 L .28723 .5652 L p .296 .605 .952 r
F P
0 g
s
.34421 .45544 m .32993 .46222 L .32107 .4523 L p .709 .727 .865 r
F P
0 g
s
.30673 .4602 m .32107 .4523 L .32993 .46222 L p .725 .737 .86 r
F P
0 g
s
.76202 .40498 m .74613 .40142 L .73985 .40142 L p .041 .593 .826 r
F P
0 g
s
.7241 .39901 m .73985 .40142 L .74613 .40142 L p .186 0 0 r
F P
0 g
s
.27809 .55703 m .26461 .55436 L .25534 .54628 L p .28 .603 .953 r
F P
0 g
s
.92679 .49249 m .94544 .51076 L .95134 .5192 L p 0 .122 .657 r
F P
0 g
s
.94544 .51076 m .92679 .49249 L .92105 .48598 L p 0 .188 .712 r
F P
0 g
s
.57842 .59447 m .56366 .60117 L .55588 .59339 L p .722 .767 .889 r
F P
0 g
s
.54114 .60226 m .55588 .59339 L .56366 .60117 L p .754 .787 .88 r
F P
0 g
s
.41868 .45548 m .40436 .45873 L .39579 .45003 L p .616 .733 .93 r
F P
0 g
s
.38148 .45415 m .39579 .45003 L .40436 .45873 L p .642 .742 .921 r
F P
0 g
s
.29238 .46895 m .27799 .47861 L .26887 .46909 L p .758 .744 .84 r
F P
0 g
s
.25436 .48005 m .26887 .46909 L .27799 .47861 L p .773 .751 .833 r
F P
0 g
s
.69063 .59438 m .67541 .59608 L .6683 .59098 L p .444 .78 .998 r
F P
0 g
s
.65312 .59294 m .6683 .59098 L .67541 .59608 L p .517 .793 .996 r
F P
0 g
s
.49338 .45038 m .4788 .45614 L .47091 .45575 L p .158 0 0 r
F P
0 g
s
.47202 .45536 m .49338 .45038 L .47091 .45575 L .158 0 0 r
F
.49338 .45038 m .50808 .43547 L .51605 .45437 L p .748 .634 .733 r
F P
0 g
s
.47091 .45575 m .47046 .45572 L p .47202 .45536 L .158 0 0 r
F P
0 g
s
.47046 .45572 m .48507 .4543 L .49338 .45038 L p .158 0 0 r
F P
0 g
s
.50808 .43547 m .49338 .45038 L .48507 .4543 L p .421 .031 .192 r
F P
0 g
s
.48507 .4543 m .49981 .45194 L .50364 .44432 L p .421 .031 .192 r
F P
0 g
s
.50364 .44432 m .50808 .43547 L p .49253 .44819 L .421 .031 .192 r
F P
0 g
s
.48507 .4543 m .50364 .44432 L .49253 .44819 L .421 .031 .192 r
F
.45594 .45736 m .47046 .45572 L .4788 .45614 L p .197 .724 .834 r
F P
0 g
s
.84028 .58787 m .82445 .58866 L .81903 .59303 L p .394 0 0 r
F P
0 g
s
.80314 .59305 m .81903 .59303 L .82445 .58866 L p .314 0 0 r
F P
0 g
s
.51605 .45437 m .53074 .46232 L .53865 .46766 L p 0 .282 .702 r
F P
0 g
s
.53074 .46232 m .51605 .45437 L .50808 .43547 L p .754 .257 0 r
F P
0 g
s
.70205 .39829 m .68647 .3951 L .67993 .39929 L p .059 0 0 r
F P
0 g
s
.66446 .39727 m .67993 .39929 L .68647 .3951 L p .383 0 0 r
F P
0 g
s
.44518 .64859 m .45949 .65421 L .46747 .67939 L p .472 .437 .737 r
F P
0 g
s
.45949 .65421 m .44518 .64859 L .43707 .63066 L p .521 .494 .768 r
F P
0 g
s
.45594 .45736 m .44152 .45955 L .43306 .45306 L p .5 .771 .992 r
F P
0 g
s
.41868 .45548 m .43306 .45306 L .44152 .45955 L p .56 .775 .979 r
F P
0 g
s
.85144 .43692 m .86841 .44538 L .87425 .45019 L p 0 .354 .779 r
F P
0 g
s
.86841 .44538 m .85144 .43692 L .84555 .43287 L p 0 .44 .851 r
F P
0 g
s
.82888 .42602 m .84555 .43287 L .85144 .43692 L p 0 .401 .789 r
F P
0 g
s
.72819 .59548 m .71279 .59651 L .706 .59338 L p .236 .724 .925 r
F P
0 g
s
.69063 .59438 m .706 .59338 L .71279 .59651 L p .361 .778 .978 r
F P
0 g
s
.84555 .43287 m .82888 .42602 L .82291 .42261 L p .015 .496 .873 r
F P
0 g
s
.8065 .41718 m .82291 .42261 L .82888 .42602 L p 0 .446 .797 r
F P
0 g
s
.55343 .46689 m .53865 .46766 L .53074 .46232 L p .216 .684 .942 r
F P
0 g
s
.30673 .4602 m .29238 .46895 L .28333 .4591 L p .743 .735 .845 r
F P
0 g
s
.26887 .46909 m .28333 .4591 L .29238 .46895 L p .758 .744 .84 r
F P
0 g
s
.80314 .59305 m .78743 .59365 L .78147 .59524 L p .265 0 0 r
F P
0 g
s
.76573 .59531 m .78147 .59524 L .78743 .59365 L p .137 0 0 r
F P
0 g
s
.72819 .59548 m .74375 .59509 L .75016 .59599 L p .12 .667 .82 r
F P
0 g
s
.39195 .60324 m .4062 .60191 L .41456 .61503 L p .578 .621 .859 r
F P
0 g
s
.4062 .60191 m .39195 .60324 L .38344 .59199 L p .596 .649 .873 r
F P
0 g
s
.36926 .59342 m .38344 .59199 L .39195 .60324 L p .573 .655 .892 r
F P
0 g
s
.87425 .45019 m .89159 .46057 L .8974 .46628 L p 0 .305 .764 r
F P
0 g
s
.89159 .46057 m .87425 .45019 L .86841 .44538 L p 0 .381 .826 r
F P
0 g
s
.59074 .45917 m .57595 .46675 L .56827 .46219 L p .758 .854 .922 r
F P
0 g
s
.55343 .46689 m .56827 .46219 L .57595 .46675 L p .628 .856 .985 r
F P
0 g
s
.41456 .61503 m .42886 .61461 L .43707 .63066 L p .563 .571 .82 r
F P
0 g
s
.42886 .61461 m .41456 .61503 L .4062 .60191 L p .59 .607 .837 r
F P
0 g
s
.94495 .56048 m .92879 .56198 L .92568 .57818 L p .902 .764 .7 r
F P
0 g
s
.90923 .57764 m .92568 .57818 L .92879 .56198 L p .519 .149 .279 r
F P
0 g
s
.3585 .44947 m .34421 .45544 L .33541 .4452 L p .693 .716 .867 r
F P
0 g
s
.32107 .4523 m .33541 .4452 L .34421 .45544 L p .709 .727 .865 r
F P
0 g
s
.82291 .42261 m .8065 .41718 L .80042 .41433 L p .064 .552 .892 r
F P
0 g
s
.78423 .4102 m .80042 .41433 L .8065 .41718 L p 0 .492 .804 r
F P
0 g
s
.63071 .58898 m .61572 .59237 L .60819 .58457 L p .613 .755 .946 r
F P
0 g
s
.59325 .58894 m .60819 .58457 L .61572 .59237 L p .651 .762 .931 r
F P
0 g
s
.38344 .59199 m .36926 .59342 L .3606 .58342 L p .583 .677 .904 r
F P
0 g
s
.34651 .58449 m .3606 .58342 L .36926 .59342 L p .551 .674 .919 r
F P
0 g
s
.59325 .58894 m .57842 .59447 L .57069 .58607 L p .689 .752 .899 r
F P
0 g
s
.55588 .59339 m .57069 .58607 L .57842 .59447 L p .722 .767 .889 r
F P
0 g
s
.39579 .45003 m .38148 .45415 L .37283 .44428 L p .65 .712 .893 r
F P
0 g
s
.3585 .44947 m .37283 .44428 L .38148 .45415 L p .67 .724 .89 r
F P
0 g
s
.89299 .57788 m .87694 .57871 L .87247 .58801 L p .499 .078 .172 r
F P
0 g
s
.85628 .58762 m .87247 .58801 L .87694 .57871 L p .459 .012 .098 r
F P
0 g
s
.63471 .41529 m .62019 .43418 L .61256 .42173 L p .812 .65 .682 r
F P
0 g
s
.61256 .42173 m .62688 .39421 L .63471 .41529 L p .812 .65 .682 r
F P
0 g
s
.50808 .43547 m .52274 .45598 L .53074 .46232 L p .754 .257 0 r
F P
0 g
s
.52274 .45598 m .50808 .43547 L .49981 .45194 L p .74 .658 .77 r
F P
0 g
s
.52644 .61283 m .51175 .62532 L .50366 .62248 L p .852 .843 .835 r
F P
0 g
s
.51175 .62532 m .49705 .64009 L .48883 .64097 L p .899 .886 .811 r
F P
0 g
s
.48883 .64097 m .50366 .62248 L .51175 .62532 L p .899 .886 .811 r
F P
0 g
s
.73985 .40142 m .7241 .39901 L .71766 .39948 L p .114 .654 .846 r
F P
0 g
s
.70205 .39829 m .71766 .39948 L .7241 .39901 L p .134 0 0 r
F P
0 g
s
.32107 .4523 m .30673 .4602 L .29776 .44998 L p .728 .725 .848 r
F P
0 g
s
.28333 .4591 m .29776 .44998 L .30673 .4602 L p .743 .735 .845 r
F P
0 g
s
.3606 .58342 m .34651 .58449 L .33768 .57535 L p .555 .691 .931 r
F P
0 g
s
.32371 .57576 m .33768 .57535 L .34651 .58449 L p .513 .681 .942 r
F P
0 g
s
.6683 .59098 m .65312 .59294 L .64582 .58655 L p .51 .767 .989 r
F P
0 g
s
.63071 .58898 m .64582 .58655 L .65312 .59294 L p .569 .774 .975 r
F P
0 g
s
.54114 .60226 m .52644 .61283 L .51844 .60742 L p .809 .806 .848 r
F P
0 g
s
.50366 .62248 m .51844 .60742 L .52644 .61283 L p .852 .843 .835 r
F P
0 g
s
.43707 .63066 m .45142 .63292 L .45949 .65421 L p .521 .494 .768 r
F P
0 g
s
.45142 .63292 m .43707 .63066 L .42886 .61461 L p .562 .544 .792 r
F P
0 g
s
.48231 .65775 m .46747 .67939 L .45949 .65421 L p .67 .213 .159 r
F P
0 g
s
.45949 .65421 m .47388 .66432 L .48231 .65775 L p .67 .213 .159 r
F P
0 g
s
.49705 .64009 m .48231 .65775 L .47388 .66432 L p .943 .927 .76 r
F P
0 g
s
.47388 .66432 m .48883 .64097 L .49705 .64009 L p .943 .927 .76 r
F P
0 g
s
.8974 .46628 m .91521 .47911 L .92105 .48598 L p 0 .25 .742 r
F P
0 g
s
.91521 .47911 m .8974 .46628 L .89159 .46057 L p 0 .318 .795 r
F P
0 g
s
.43306 .45306 m .41868 .45548 L .41015 .44673 L p .586 .723 .938 r
F P
0 g
s
.39579 .45003 m .41015 .44673 L .41868 .45548 L p .616 .733 .93 r
F P
0 g
s
.80042 .41433 m .78423 .4102 L .77803 .40786 L p .12 .608 .911 r
F P
0 g
s
.76202 .40498 m .77803 .40786 L .78423 .4102 L p 0 .54 .813 r
F P
0 g
s
.6055 .44848 m .59074 .45917 L .58312 .45353 L p .814 .8 .838 r
F P
0 g
s
.56827 .46219 m .58312 .45353 L .59074 .45917 L p .758 .854 .922 r
F P
0 g
s
.64233 .40148 m .62688 .39421 L .62005 .40789 L p .239 0 0 r
F P
0 g
s
.62688 .39421 m .61256 .42173 L .60467 .40124 L p .592 .182 .233 r
F P
0 g
s
.60467 .40124 m .62005 .40789 L .62688 .39421 L p .592 .182 .233 r
F P
0 g
s
.33768 .57535 m .32371 .57576 L .31473 .5672 L p .51 .693 .951 r
F P
0 g
s
.30089 .56674 m .31473 .5672 L .32371 .57576 L p .456 .673 .957 r
F P
0 g
s
.23977 .49212 m .22508 .50544 L .21562 .49665 L p .803 .758 .811 r
F P
0 g
s
.22508 .50544 m .21026 .52025 L .20069 .51182 L p .818 .763 .801 r
F P
0 g
s
.20069 .51182 m .21562 .49665 L .22508 .50544 L p .818 .763 .801 r
F P
0 g
s
.25436 .48005 m .23977 .49212 L .23041 .48296 L p .789 .752 .82 r
F P
0 g
s
.21562 .49665 m .23041 .48296 L .23977 .49212 L p .803 .758 .811 r
F P
0 g
s
.55588 .59339 m .54114 .60226 L .53322 .59504 L p .769 .776 .858 r
F P
0 g
s
.51844 .60742 m .53322 .59504 L .54114 .60226 L p .809 .806 .848 r
F P
0 g
s
.706 .59338 m .69063 .59438 L .68361 .58987 L p .338 .749 .98 r
F P
0 g
s
.6683 .59098 m .68361 .58987 L .69063 .59438 L p .444 .78 .998 r
F P
0 g
s
.62019 .43418 m .6055 .44848 L .59791 .44046 L p .825 .727 .756 r
F P
0 g
s
.59791 .44046 m .61256 .42173 L .62019 .43418 L p .825 .727 .756 r
F P
0 g
s
.21026 .52025 m .22323 .52601 L .23271 .53415 L p 0 .426 .857 r
F P
0 g
s
.22323 .52601 m .21026 .52025 L .20069 .51182 L p 0 .404 .841 r
F P
0 g
s
.26887 .46909 m .25436 .48005 L .24508 .47052 L p .774 .745 .826 r
F P
0 g
s
.23041 .48296 m .24508 .47052 L .25436 .48005 L p .789 .752 .82 r
F P
0 g
s
.37283 .44428 m .3585 .44947 L .34977 .43883 L p .676 .703 .867 r
F P
0 g
s
.33541 .4452 m .34977 .43883 L .3585 .44947 L p .693 .716 .867 r
F P
0 g
s
.58312 .45353 m .59791 .44046 L .6055 .44848 L p .814 .8 .838 r
F P
0 g
s
.31473 .5672 m .30089 .56674 L .29177 .55854 L p .447 .68 .964 r
F P
0 g
s
.27809 .55703 m .29177 .55854 L .30089 .56674 L p .38 .648 .962 r
F P
0 g
s
.85628 .58762 m .84028 .58787 L .8351 .59368 L p .458 0 .026 r
F P
0 g
s
.81903 .59303 m .8351 .59368 L .84028 .58787 L p .394 0 0 r
F P
0 g
s
.60819 .58457 m .59325 .58894 L .58557 .58022 L p .653 .74 .914 r
F P
0 g
s
.57069 .58607 m .58557 .58022 L .59325 .58894 L p .689 .752 .899 r
F P
0 g
s
.47046 .45572 m .45594 .45736 L .44752 .45151 L p .405 .759 .994 r
F P
0 g
s
.43306 .45306 m .44752 .45151 L .45594 .45736 L p .5 .771 .992 r
F P
0 g
s
.33541 .4452 m .32107 .4523 L .31217 .44167 L p .713 .714 .849 r
F P
0 g
s
.29776 .44998 m .31217 .44167 L .32107 .4523 L p .728 .725 .848 r
F P
0 g
s
.95134 .5192 m .93866 .54929 L .93238 .53851 L p .927 .809 .71 r
F P
0 g
s
.93238 .53851 m .94544 .51076 L .95134 .5192 L p .927 .809 .71 r
F P
0 g
s
.23271 .53415 m .24597 .53827 L .25534 .54628 L p .152 .532 .921 r
F P
0 g
s
.24597 .53827 m .23271 .53415 L .22323 .52601 L p .123 .518 .913 r
F P
0 g
s
.29177 .55854 m .27809 .55703 L .26883 .549 L p .364 .649 .965 r
F P
0 g
s
.25534 .54628 m .26883 .549 L .27809 .55703 L p .28 .603 .953 r
F P
0 g
s
.74375 .59509 m .72819 .59548 L .72152 .59316 L p .07 .625 .815 r
F P
0 g
s
.706 .59338 m .72152 .59316 L .72819 .59548 L p .236 .724 .925 r
F P
0 g
s
.28333 .4591 m .26887 .46909 L .25968 .45916 L p .76 .737 .831 r
F P
0 g
s
.24508 .47052 m .25968 .45916 L .26887 .46909 L p .774 .745 .826 r
F P
0 g
s
.26883 .549 m .25534 .54628 L .24597 .53827 L p .257 .597 .951 r
F P
0 g
s
.64582 .58655 m .63071 .58898 L .62324 .58135 L p .563 .749 .964 r
F P
0 g
s
.60819 .58457 m .62324 .58135 L .63071 .58898 L p .613 .755 .946 r
F P
0 g
s
.41015 .44673 m .39579 .45003 L .38719 .43984 L p .63 .698 .894 r
F P
0 g
s
.37283 .44428 m .38719 .43984 L .39579 .45003 L p .65 .712 .893 r
F P
0 g
s
.57069 .58607 m .55588 .59339 L .54802 .58491 L p .732 .752 .868 r
F P
0 g
s
.53322 .59504 m .54802 .58491 L .55588 .59339 L p .769 .776 .858 r
F P
0 g
s
.67993 .39929 m .66446 .39727 L .65771 .40205 L p 0 0 0 r
F P
0 g
s
.64233 .40148 m .65771 .40205 L .66446 .39727 L p .331 0 0 r
F P
0 g
s
.56827 .46219 m .55343 .46689 L .54559 .46325 L p .608 .877 .991 r
F P
0 g
s
.53074 .46232 m .54559 .46325 L .55343 .46689 L p .216 .684 .942 r
F P
0 g
s
.4062 .60191 m .42057 .60014 L .42886 .61461 L p .59 .607 .837 r
F P
0 g
s
.42057 .60014 m .4062 .60191 L .39775 .58984 L p .612 .64 .854 r
F P
0 g
s
.38344 .59199 m .39775 .58984 L .4062 .60191 L p .596 .649 .873 r
F P
0 g
s
.77803 .40786 m .76202 .40498 L .75569 .40305 L p .185 .665 .93 r
F P
0 g
s
.73985 .40142 m .75569 .40305 L .76202 .40498 L p .041 .593 .826 r
F P
0 g
s
.81903 .59303 m .80314 .59305 L .79738 .59586 L p .373 0 0 r
F P
0 g
s
.78147 .59524 m .79738 .59586 L .80314 .59305 L p .265 0 0 r
F P
0 g
s
.74375 .59509 m .75948 .59543 L .76573 .59531 L p .039 0 0 r
F P
0 g
s
.92568 .57818 m .93866 .54929 L .94495 .56048 L p .902 .764 .7 r
F P
0 g
s
.42886 .61461 m .44328 .61444 L .45142 .63292 L p .562 .544 .792 r
F P
0 g
s
.44328 .61444 m .42886 .61461 L .42057 .60014 L p .595 .586 .813 r
F P
0 g
s
.92105 .48598 m .93949 .50223 L .94544 .51076 L p 0 .188 .712 r
F P
0 g
s
.93949 .50223 m .92105 .48598 L .91521 .47911 L p 0 .248 .757 r
F P
0 g
s
.39775 .58984 m .38344 .59199 L .37483 .5815 L p .609 .675 .888 r
F P
0 g
s
.3606 .58342 m .37483 .5815 L .38344 .59199 L p .583 .677 .904 r
F P
0 g
s
.29776 .44998 m .28333 .4591 L .27423 .44874 L p .745 .726 .834 r
F P
0 g
s
.25968 .45916 m .27423 .44874 L .28333 .4591 L p .76 .737 .831 r
F P
0 g
s
.90923 .57764 m .89299 .57788 L .88888 .58919 L p .533 .137 .236 r
F P
0 g
s
.87247 .58801 m .88888 .58919 L .89299 .57788 L p .499 .078 .172 r
F P
0 g
s
.71766 .39948 m .70205 .39829 L .69543 .39914 L p .206 .723 .875 r
F P
0 g
s
.67993 .39929 m .69543 .39914 L .70205 .39829 L p .059 0 0 r
F P
0 g
s
.68361 .58987 m .6683 .59098 L .66108 .58511 L p .423 .751 .994 r
F P
0 g
s
.64582 .58655 m .66108 .58511 L .6683 .59098 L p .51 .767 .989 r
F P
0 g
s
.34977 .43883 m .33541 .4452 L .32659 .43407 L p .698 .7 .848 r
F P
0 g
s
.31217 .44167 m .32659 .43407 L .33541 .4452 L p .713 .714 .849 r
F P
0 g
s
.37483 .5815 m .3606 .58342 L .35182 .574 L p .589 .697 .918 r
F P
0 g
s
.33768 .57535 m .35182 .574 L .3606 .58342 L p .555 .691 .931 r
F P
0 g
s
.47388 .66432 m .45949 .65421 L .45142 .63292 L p .498 .444 .727 r
F P
0 g
s
.44752 .45151 m .43306 .45306 L .42458 .44427 L p .552 .71 .945 r
F P
0 g
s
.41015 .44673 m .42458 .44427 L .43306 .45306 L p .586 .723 .938 r
F P
0 g
s
.38719 .43984 m .37283 .44428 L .36416 .43316 L p .66 .688 .865 r
F P
0 g
s
.34977 .43883 m .36416 .43316 L .37283 .44428 L p .676 .703 .867 r
F P
0 g
s
.58557 .58022 m .57069 .58607 L .56287 .57679 L p .695 .734 .881 r
F P
0 g
s
.54802 .58491 m .56287 .57679 L .57069 .58607 L p .732 .752 .868 r
F P
0 g
s
.62324 .58135 m .60819 .58457 L .60056 .5758 L p .609 .732 .932 r
F P
0 g
s
.58557 .58022 m .60056 .5758 L .60819 .58457 L p .653 .74 .914 r
F P
0 g
s
.54559 .46325 m .53074 .46232 L .52274 .45598 L p 0 .404 .708 r
F P
0 g
s
.31217 .44167 m .29776 .44998 L .28874 .43914 L p .731 .715 .835 r
F P
0 g
s
.27423 .44874 m .28874 .43914 L .29776 .44998 L p .745 .726 .834 r
F P
0 g
s
.35182 .574 m .33768 .57535 L .32875 .56666 L p .553 .707 .942 r
F P
0 g
s
.31473 .5672 m .32875 .56666 L .33768 .57535 L p .51 .693 .951 r
F P
0 g
s
.84555 .43287 m .86245 .44 L .86841 .44538 L p 0 .44 .851 r
F P
0 g
s
.86245 .44 m .84555 .43287 L .83952 .42813 L p .078 .505 .9 r
F P
0 g
s
.82291 .42261 m .83952 .42813 L .84555 .43287 L p .015 .496 .873 r
F P
0 g
s
.72152 .59316 m .706 .59338 L .69909 .58966 L p .182 .68 .915 r
F P
0 g
s
.68361 .58987 m .69909 .58966 L .706 .59338 L p .338 .749 .98 r
F P
0 g
s
.45142 .63292 m .46587 .63737 L .47388 .66432 L p .498 .444 .727 r
F P
0 g
s
.46587 .63737 m .45142 .63292 L .44328 .61444 L p .549 .505 .759 r
F P
0 g
s
.75569 .40305 m .73985 .40142 L .73337 .39983 L p .26 .723 .95 r
F P
0 g
s
.71766 .39948 m .73337 .39983 L .73985 .40142 L p .114 .654 .846 r
F P
0 g
s
.86841 .44538 m .88566 .45439 L .89159 .46057 L p 0 .381 .826 r
F P
0 g
s
.88566 .45439 m .86841 .44538 L .86245 .44 L p .026 .442 .871 r
F P
0 g
s
.83952 .42813 m .82291 .42261 L .81679 .4184 L p .134 .565 .925 r
F P
0 g
s
.80042 .41433 m .81679 .4184 L .82291 .42261 L p .064 .552 .892 r
F P
0 g
s
.58312 .45353 m .56827 .46219 L .5605 .45851 L p .793 .863 .901 r
F P
0 g
s
.54559 .46325 m .5605 .45851 L .56827 .46219 L p .608 .877 .991 r
F P
0 g
s
.61256 .42173 m .59791 .44046 L .59021 .43053 L p .823 .658 .679 r
F P
0 g
s
.59021 .43053 m .60467 .40124 L .61256 .42173 L p .823 .658 .679 r
F P
0 g
s
.48507 .4543 m .47046 .45572 L .46207 .45086 L p .226 .704 .936 r
F P
0 g
s
.44752 .45151 m .46207 .45086 L .47046 .45572 L p .405 .759 .994 r
F P
0 g
s
.42458 .44427 m .41015 .44673 L .40161 .43615 L p .61 .681 .892 r
F P
0 g
s
.38719 .43984 m .40161 .43615 L .41015 .44673 L p .63 .698 .894 r
F P
0 g
s
.66108 .58511 m .64582 .58655 L .63842 .57933 L p .492 .739 .982 r
F P
0 g
s
.62324 .58135 m .63842 .57933 L .64582 .58655 L p .563 .749 .964 r
F P
0 g
s
.87247 .58801 m .85628 .58762 L .85139 .59512 L p .509 .061 .121 r
F P
0 g
s
.8351 .59368 m .85139 .59512 L .85628 .58762 L p .458 0 .026 r
F P
0 g
s
.32875 .56666 m .31473 .5672 L .30564 .55897 L p .501 .703 .96 r
F P
0 g
s
.29177 .55854 m .30564 .55897 L .31473 .5672 L p .447 .68 .964 r
F P
0 g
s
.24508 .47052 m .23041 .48296 L .22097 .47355 L p .791 .748 .814 r
F P
0 g
s
.23041 .48296 m .21562 .49665 L .20607 .48768 L p .805 .755 .806 r
F P
0 g
s
.20607 .48768 m .22097 .47355 L .23041 .48296 L p .805 .755 .806 r
F P
0 g
s
.21562 .49665 m .20069 .51182 L .19103 .5033 L p .82 .761 .797 r
F P
0 g
s
.19103 .5033 m .20607 .48768 L .21562 .49665 L p .82 .761 .797 r
F P
0 g
s
.53322 .59504 m .51844 .60742 L .51035 .6028 L p .836 .805 .821 r
F P
0 g
s
.51844 .60742 m .50366 .62248 L .49544 .62195 L p .889 .85 .798 r
F P
0 g
s
.49544 .62195 m .51035 .6028 L .51844 .60742 L p .889 .85 .798 r
F P
0 g
s
.42057 .60014 m .43504 .59817 L .44328 .61444 L p .595 .586 .813 r
F P
0 g
s
.43504 .59817 m .42057 .60014 L .41217 .58706 L p .622 .625 .832 r
F P
0 g
s
.39775 .58984 m .41217 .58706 L .42057 .60014 L p .612 .64 .854 r
F P
0 g
s
.36416 .43316 m .34977 .43883 L .34102 .42712 L p .685 .685 .844 r
F P
0 g
s
.32659 .43407 m .34102 .42712 L .34977 .43883 L p .698 .7 .848 r
F P
0 g
s
.75948 .59543 m .74375 .59509 L .73722 .59379 L p .122 0 0 r
F P
0 g
s
.72152 .59316 m .73722 .59379 L .74375 .59509 L p .07 .625 .815 r
F P
0 g
s
.25968 .45916 m .24508 .47052 L .23575 .46066 L p .777 .74 .819 r
F P
0 g
s
.22097 .47355 m .23575 .46066 L .24508 .47052 L p .791 .748 .814 r
F P
0 g
s
.81679 .4184 m .80042 .41433 L .79419 .41057 L p .194 .623 .947 r
F P
0 g
s
.77803 .40786 m .79419 .41057 L .80042 .41433 L p .12 .608 .911 r
F P
0 g
s
.32659 .43407 m .31217 .44167 L .30324 .43027 L p .718 .701 .833 r
F P
0 g
s
.28874 .43914 m .30324 .43027 L .31217 .44167 L p .731 .715 .835 r
F P
0 g
s
.89159 .46057 m .90927 .47192 L .91521 .47911 L p 0 .318 .795 r
F P
0 g
s
.90927 .47192 m .89159 .46057 L .88566 .45439 L p 0 .375 .836 r
F P
0 g
s
.54802 .58491 m .53322 .59504 L .52521 .58775 L p .788 .768 .835 r
F P
0 g
s
.51035 .6028 m .52521 .58775 L .53322 .59504 L p .836 .805 .821 r
F P
0 g
s
.41217 .58706 m .39775 .58984 L .38919 .57875 L p .629 .67 .87 r
F P
0 g
s
.37483 .5815 m .38919 .57875 L .39775 .58984 L p .609 .675 .888 r
F P
0 g
s
.20069 .51182 m .21364 .51785 L .22323 .52601 L p 0 .404 .841 r
F P
0 g
s
.21364 .51785 m .20069 .51182 L .19103 .5033 L p 0 .376 .818 r
F P
0 g
s
.48883 .64097 m .47388 .66432 L .46587 .63737 L p .661 .194 .133 r
F P
0 g
s
.46587 .63737 m .48041 .64711 L .48883 .64097 L p .661 .194 .133 r
F P
0 g
s
.50366 .62248 m .48883 .64097 L .48041 .64711 L p .944 .896 .749 r
F P
0 g
s
.48041 .64711 m .49544 .62195 L .50366 .62248 L p .944 .896 .749 r
F P
0 g
s
.60056 .5758 m .58557 .58022 L .5778 .57053 L p .653 .72 .897 r
F P
0 g
s
.56287 .57679 m .5778 .57053 L .58557 .58022 L p .695 .734 .881 r
F P
0 g
s
.30564 .55897 m .29177 .55854 L .28253 .55056 L p .431 .684 .97 r
F P
0 g
s
.26883 .549 m .28253 .55056 L .29177 .55854 L p .364 .649 .965 r
F P
0 g
s
.62005 .40789 m .60467 .40124 L .59757 .41667 L p .062 0 0 r
F P
0 g
s
.60467 .40124 m .59021 .43053 L .58226 .41133 L p .571 .172 .247 r
F P
0 g
s
.58226 .41133 m .59757 .41667 L .60467 .40124 L p .571 .172 .247 r
F P
0 g
s
.8351 .59368 m .81903 .59303 L .8135 .59728 L p .457 0 0 r
F P
0 g
s
.79738 .59586 m .8135 .59728 L .81903 .59303 L p .373 0 0 r
F P
0 g
s
.79738 .59586 m .78147 .59524 L .77539 .59659 L p .344 0 0 r
F P
0 g
s
.75948 .59543 m .77539 .59659 L .78147 .59524 L p .202 0 0 r
F P
0 g
s
.59791 .44046 m .58312 .45353 L .57541 .44806 L p .839 .766 .782 r
F P
0 g
s
.5605 .45851 m .57541 .44806 L .58312 .45353 L p .793 .863 .901 r
F P
0 g
s
.44328 .61444 m .45778 .61519 L .46587 .63737 L p .549 .505 .759 r
F P
0 g
s
.45778 .61519 m .44328 .61444 L .43504 .59817 L p .591 .558 .785 r
F P
0 g
s
.27423 .44874 m .25968 .45916 L .25044 .4488 L p .763 .73 .822 r
F P
0 g
s
.23575 .46066 m .25044 .4488 L .25968 .45916 L p .777 .74 .819 r
F P
0 g
s
.57541 .44806 m .59021 .43053 L .59791 .44046 L p .839 .766 .782 r
F P
0 g
s
.93866 .54929 m .92568 .57818 L .91903 .56498 L p .896 .771 .716 r
F P
0 g
s
.91903 .56498 m .93238 .53851 L .93866 .54929 L p .896 .771 .716 r
F P
0 g
s
.40161 .43615 m .38719 .43984 L .37858 .42813 L p .646 .669 .858 r
F P
0 g
s
.36416 .43316 m .37858 .42813 L .38719 .43984 L p .66 .688 .865 r
F P
0 g
s
.94544 .51076 m .93238 .53851 L .92609 .52801 L p .918 .811 .726 r
F P
0 g
s
.92609 .52801 m .93949 .50223 L .94544 .51076 L p .918 .811 .726 r
F P
0 g
s
.22323 .52601 m .23648 .53033 L .24597 .53827 L p .123 .518 .913 r
F P
0 g
s
.23648 .53033 m .22323 .52601 L .21364 .51785 L p .084 .498 .9 r
F P
0 g
s
.28253 .55056 m .26883 .549 L .25946 .54112 L p .34 .646 .967 r
F P
0 g
s
.24597 .53827 m .25946 .54112 L .26883 .549 L p .257 .597 .951 r
F P
0 g
s
.38919 .57875 m .37483 .5815 L .3661 .57174 L p .617 .7 .903 r
F P
0 g
s
.35182 .574 m .3661 .57174 L .37483 .5815 L p .589 .697 .918 r
F P
0 g
s
.69909 .58966 m .68361 .58987 L .67649 .58474 L p .288 .709 .971 r
F P
0 g
s
.66108 .58511 m .67649 .58474 L .68361 .58987 L p .423 .751 .994 r
F P
0 g
s
.56287 .57679 m .54802 .58491 L .54008 .57586 L p .744 .74 .848 r
F P
0 g
s
.52521 .58775 m .54008 .57586 L .54802 .58491 L p .788 .768 .835 r
F P
0 g
s
.69543 .39914 m .67993 .39929 L .67311 .40035 L p .322 .799 .911 r
F P
0 g
s
.65771 .40205 m .67311 .40035 L .67993 .39929 L p 0 0 0 r
F P
0 g
s
.92568 .57818 m .90923 .57764 L .90554 .59139 L p .871 .736 .71 r
F P
0 g
s
.88888 .58919 m .90554 .59139 L .90923 .57764 L p .533 .137 .236 r
F P
0 g
s
.65771 .40205 m .64233 .40148 L .63535 .40658 L p .213 .736 .752 r
F P
0 g
s
.62005 .40789 m .63535 .40658 L .64233 .40148 L p .239 0 0 r
F P
0 g
s
.25946 .54112 m .24597 .53827 L .23648 .53033 L p .225 .586 .946 r
F P
0 g
s
.63842 .57933 m .62324 .58135 L .61566 .57282 L p .551 .723 .954 r
F P
0 g
s
.60056 .5758 m .61566 .57282 L .62324 .58135 L p .609 .732 .932 r
F P
0 g
s
.46207 .45086 m .44752 .45151 L .43908 .44268 L p .514 .694 .95 r
F P
0 g
s
.42458 .44427 m .43908 .44268 L .44752 .45151 L p .552 .71 .945 r
F P
0 g
s
.79419 .41057 m .77803 .40786 L .77167 .40446 L p .26 .679 .966 r
F P
0 g
s
.75569 .40305 m .77167 .40446 L .77803 .40786 L p .185 .665 .93 r
F P
0 g
s
.28874 .43914 m .27423 .44874 L .26508 .43785 L p .749 .718 .823 r
F P
0 g
s
.25044 .4488 m .26508 .43785 L .27423 .44874 L p .763 .73 .822 r
F P
0 g
s
.73337 .39983 m .71766 .39948 L .71101 .39811 L p .347 .78 .968 r
F P
0 g
s
.69543 .39914 m .71101 .39811 L .71766 .39948 L p .206 .723 .875 r
F P
0 g
s
.34102 .42712 m .32659 .43407 L .31774 .42203 L p .705 .686 .829 r
F P
0 g
s
.30324 .43027 m .31774 .42203 L .32659 .43407 L p .718 .701 .833 r
F P
0 g
s
.3661 .57174 m .35182 .574 L .34293 .56514 L p .59 .717 .932 r
F P
0 g
s
.32875 .56666 m .34293 .56514 L .35182 .574 L p .553 .707 .942 r
F P
0 g
s
.37858 .42813 m .36416 .43316 L .35547 .42074 L p .672 .667 .836 r
F P
0 g
s
.34102 .42712 m .35547 .42074 L .36416 .43316 L p .685 .685 .844 r
F P
0 g
s
.91521 .47911 m .93348 .49362 L .93949 .50223 L p 0 .248 .757 r
F P
0 g
s
.93348 .49362 m .91521 .47911 L .90927 .47192 L p 0 .301 .794 r
F P
0 g
s
.73722 .59379 m .72152 .59316 L .71474 .59045 L p 0 .548 .769 r
F P
0 g
s
.69909 .58966 m .71474 .59045 L .72152 .59316 L p .182 .68 .915 r
F P
0 g
s
.5778 .57053 m .56287 .57679 L .55498 .56666 L p .701 .718 .862 r
F P
0 g
s
.54008 .57586 m .55498 .56666 L .56287 .57679 L p .744 .74 .848 r
F P
0 g
s
.43908 .44268 m .42458 .44427 L .41608 .43317 L p .592 .66 .885 r
F P
0 g
s
.40161 .43615 m .41608 .43317 L .42458 .44427 L p .61 .681 .892 r
F P
0 g
s
.30324 .43027 m .28874 .43914 L .27969 .42765 L p .736 .705 .821 r
F P
0 g
s
.26508 .43785 m .27969 .42765 L .28874 .43914 L p .749 .718 .823 r
F P
0 g
s
.5605 .45851 m .54559 .46325 L .53765 .4605 L p .578 .892 .988 r
F P
0 g
s
.52274 .45598 m .53765 .4605 L p .54408 .46277 L 0 .404 .708 r
F P
0 g
s
.53765 .4605 m .52274 .45598 L .51468 .43998 L p .772 .264 0 r
F P
0 g
s
.51468 .43998 m .5296 .45837 L .53765 .4605 L p .772 .264 0 r
F P
0 g
s
.53765 .4605 m .5296 .45837 L p .53113 .45819 L .552 .897 .979 r
F P
0 g
s
.55264 .45571 m .53765 .4605 L p .53113 .45819 L .552 .897 .979 r
F P
0 g
s
.53765 .4605 m .54559 .46325 L p .54408 .46277 L 0 .404 .708 r
F P
0 g
s
.49981 .45194 m .48507 .4543 L .47672 .45116 L p .144 0 0 r
F P
0 g
s
.46207 .45086 m .47672 .45116 L .48507 .4543 L p .226 .704 .936 r
F P
0 g
s
.67649 .58474 m .66108 .58511 L .65375 .57855 L p .381 .716 .988 r
F P
0 g
s
.63842 .57933 m .65375 .57855 L .66108 .58511 L p .492 .739 .982 r
F P
0 g
s
.61566 .57282 m .60056 .5758 L .59284 .56606 L p .602 .709 .919 r
F P
0 g
s
.5778 .57053 m .59284 .56606 L .60056 .5758 L p .653 .72 .897 r
F P
0 g
s
.43504 .59817 m .4496 .59635 L .45778 .61519 L p .591 .558 .785 r
F P
0 g
s
.4496 .59635 m .43504 .59817 L .4267 .58376 L p .626 .603 .808 r
F P
0 g
s
.41217 .58706 m .4267 .58376 L .43504 .59817 L p .622 .625 .832 r
F P
0 g
s
.4267 .58376 m .41217 .58706 L .40367 .57523 L p .644 .66 .851 r
F P
0 g
s
.38919 .57875 m .40367 .57523 L .41217 .58706 L p .629 .67 .87 r
F P
0 g
s
.34293 .56514 m .32875 .56666 L .3197 .55839 L p .546 .721 .954 r
F P
0 g
s
.30564 .55897 m .3197 .55839 L .32875 .56666 L p .501 .703 .96 r
F P
0 g
s
.88888 .58919 m .87247 .58801 L .86791 .59754 L p .549 .131 .201 r
F P
0 g
s
.85139 .59512 m .86791 .59754 L .87247 .58801 L p .509 .061 .121 r
F P
0 g
s
.77167 .40446 m .75569 .40305 L .74919 .39992 L p .333 .732 .982 r
F P
0 g
s
.73337 .39983 m .74919 .39992 L .75569 .40305 L p .26 .723 .95 r
F P
0 g
s
.41608 .43317 m .40161 .43615 L .39306 .42366 L p .633 .648 .847 r
F P
0 g
s
.37858 .42813 m .39306 .42366 L .40161 .43615 L p .646 .669 .858 r
F P
0 g
s
.77539 .59659 m .75948 .59543 L .75311 .59538 L p .305 0 0 r
F P
0 g
s
.73722 .59379 m .75311 .59538 L .75948 .59543 L p .122 0 0 r
F P
0 g
s
.35547 .42074 m .34102 .42712 L .33225 .4143 L p .694 .669 .821 r
F P
0 g
s
.31774 .42203 m .33225 .4143 L .34102 .42712 L p .705 .686 .829 r
F P
0 g
s
.48041 .64711 m .46587 .63737 L .45778 .61519 L p .522 .45 .716 r
F P
0 g
s
.49981 .45194 m .51468 .43998 L .52274 .45598 L p .74 .658 .77 r
F P
0 g
s
.40367 .57523 m .38919 .57875 L .38051 .56859 L p .64 .698 .888 r
F P
0 g
s
.3661 .57174 m .38051 .56859 L .38919 .57875 L p .617 .7 .903 r
F P
0 g
s
.31774 .42203 m .30324 .43027 L .29428 .41809 L p .724 .69 .817 r
F P
0 g
s
.27969 .42765 m .29428 .41809 L .30324 .43027 L p .736 .705 .821 r
F P
0 g
s
.23575 .46066 m .22097 .47355 L .21145 .46389 L p .794 .744 .807 r
F P
0 g
s
.22097 .47355 m .20607 .48768 L .19644 .47855 L p .808 .753 .801 r
F P
0 g
s
.19644 .47855 m .21145 .46389 L .22097 .47355 L p .808 .753 .801 r
F P
0 g
s
.20607 .48768 m .19103 .5033 L .18127 .4947 L p .823 .76 .793 r
F P
0 g
s
.18127 .4947 m .19644 .47855 L .20607 .48768 L p .823 .76 .793 r
F P
0 g
s
.3197 .55839 m .30564 .55897 L .29644 .55106 L p .485 .711 .97 r
F P
0 g
s
.28253 .55056 m .29644 .55106 L .30564 .55897 L p .431 .684 .97 r
F P
0 g
s
.25044 .4488 m .23575 .46066 L .22634 .45044 L p .78 .734 .811 r
F P
0 g
s
.21145 .46389 m .22634 .45044 L .23575 .46066 L p .794 .744 .807 r
F P
0 g
s
.85139 .59512 m .8351 .59368 L .82984 .59966 L p .52 .048 .074 r
F P
0 g
s
.8135 .59728 m .82984 .59966 L .8351 .59368 L p .457 0 0 r
F P
0 g
s
.8135 .59728 m .79738 .59586 L .79152 .59869 L p .454 0 0 r
F P
0 g
s
.77539 .59659 m .79152 .59869 L .79738 .59586 L p .344 0 0 r
F P
0 g
s
.65375 .57855 m .63842 .57933 L .63091 .57133 L p .461 .709 .975 r
F P
0 g
s
.61566 .57282 m .63091 .57133 L .63842 .57933 L p .551 .723 .954 r
F P
0 g
s
.45778 .61519 m .47237 .61828 L .48041 .64711 L p .522 .45 .716 r
F P
0 g
s
.47237 .61828 m .45778 .61519 L .4496 .59635 L p .576 .517 .751 r
F P
0 g
s
.39306 .42366 m .37858 .42813 L .36997 .4148 L p .662 .646 .823 r
F P
0 g
s
.35547 .42074 m .36997 .4148 L .37858 .42813 L p .672 .667 .836 r
F P
0 g
s
.83952 .42813 m .85636 .4341 L .86245 .44 L p .078 .505 .9 r
F P
0 g
s
.85636 .4341 m .83952 .42813 L .83335 .42277 L p .166 .554 .93 r
F P
0 g
s
.81679 .4184 m .83335 .42277 L .83952 .42813 L p .134 .565 .925 r
F P
0 g
s
.59284 .56606 m .5778 .57053 L .56995 .55985 L p .653 .701 .882 r
F P
0 g
s
.55498 .56666 m .56995 .55985 L .5778 .57053 L p .701 .718 .862 r
F P
0 g
s
.71474 .59045 m .69909 .58966 L .69207 .58552 L p .084 .608 .875 r
F P
0 g
s
.67649 .58474 m .69207 .58552 L .69909 .58966 L p .288 .709 .971 r
F P
0 g
s
.86245 .44 m .87962 .44781 L .88566 .45439 L p .026 .442 .871 r
F P
0 g
s
.87962 .44781 m .86245 .44 L .85636 .4341 L p .106 .491 .901 r
F P
0 g
s
.93238 .53851 m .91903 .56498 L .91241 .55245 L p .889 .776 .731 r
F P
0 g
s
.91241 .55245 m .92609 .52801 L .93238 .53851 L p .889 .776 .731 r
F P
0 g
s
.26508 .43785 m .25044 .4488 L .24115 .43801 L p .766 .723 .812 r
F P
0 g
s
.22634 .45044 m .24115 .43801 L .25044 .4488 L p .78 .734 .811 r
F P
0 g
s
.19103 .5033 m .20395 .5097 L .21364 .51785 L p 0 .376 .818 r
F P
0 g
s
.20395 .5097 m .19103 .5033 L .18127 .4947 L p 0 .339 .788 r
F P
0 g
s
.90554 .59139 m .91903 .56498 L .92568 .57818 L p .871 .736 .71 r
F P
0 g
s
.59021 .43053 m .57541 .44806 L .5676 .44159 L p .834 .671 .68 r
F P
0 g
s
.5676 .44159 m .58226 .41133 L .59021 .43053 L p .834 .671 .68 r
F P
0 g
s
.71101 .39811 m .69543 .39914 L .6886 .39782 L p .444 .834 .984 r
F P
0 g
s
.67311 .40035 m .6886 .39782 L .69543 .39914 L p .322 .799 .911 r
F P
0 g
s
.54008 .57586 m .52521 .58775 L .51713 .58105 L p .814 .767 .809 r
F P
0 g
s
.52521 .58775 m .51035 .6028 L .50215 .60054 L p .874 .812 .785 r
F P
0 g
s
.50215 .60054 m .51713 .58105 L .52521 .58775 L p .874 .812 .785 r
F P
0 g
s
.47672 .45116 m .46207 .45086 L .45367 .442 L p .47 .674 .953 r
F P
0 g
s
.43908 .44268 m .45367 .442 L .46207 .45086 L p .514 .694 .95 r
F P
0 g
s
.83335 .42277 m .81679 .4184 L .81053 .41348 L p .229 .613 .954 r
F P
0 g
s
.79419 .41057 m .81053 .41348 L .81679 .4184 L p .194 .623 .947 r
F P
0 g
s
.29644 .55106 m .28253 .55056 L .27318 .54283 L p .407 .684 .975 r
F P
0 g
s
.25946 .54112 m .27318 .54283 L .28253 .55056 L p .34 .646 .967 r
F P
0 g
s
.57541 .44806 m .5605 .45851 L .55264 .45571 L p .838 .837 .845 r
F P
0 g
s
.53765 .4605 m .55264 .45571 L .5605 .45851 L p .578 .892 .988 r
F P
0 g
s
.38051 .56859 m .3661 .57174 L .35725 .56269 L p .62 .723 .92 r
F P
0 g
s
.34293 .56514 m .35725 .56269 L .3661 .57174 L p .59 .717 .932 r
F P
0 g
s
.63535 .40658 m .65068 .40305 L .65771 .40205 L p .213 .736 .752 r
F P
0 g
s
.67311 .40035 m .65771 .40205 L .65068 .40305 L p .459 .872 .948 r
F P
0 g
s
.49544 .62195 m .48041 .64711 L .47237 .61828 L p .65 .171 .101 r
F P
0 g
s
.47237 .61828 m .48704 .6276 L .49544 .62195 L p .65 .171 .101 r
F P
0 g
s
.51035 .6028 m .49544 .62195 L .48704 .6276 L p .94 .863 .736 r
F P
0 g
s
.48704 .6276 m .50215 .60054 L .51035 .6028 L p .94 .863 .736 r
F P
0 g
s
.93949 .50223 m .92609 .52801 L .91978 .51771 L p .909 .812 .74 r
F P
0 g
s
.91978 .51771 m .93348 .49362 L .93949 .50223 L p .909 .812 .74 r
F P
0 g
s
.55498 .56666 m .54008 .57586 L .53206 .56649 L p .76 .731 .826 r
F P
0 g
s
.51713 .58105 m .53206 .56649 L .54008 .57586 L p .814 .767 .809 r
F P
0 g
s
.88566 .45439 m .90325 .46445 L .90927 .47192 L p 0 .375 .836 r
F P
0 g
s
.90325 .46445 m .88566 .45439 L .87962 .44781 L p .048 .423 .867 r
F P
0 g
s
.33225 .4143 m .31774 .42203 L .30887 .40902 L p .714 .673 .809 r
F P
0 g
s
.29428 .41809 m .30887 .40902 L .31774 .42203 L p .724 .69 .817 r
F P
0 g
s
.27969 .42765 m .26508 .43785 L .2559 .4264 L p .753 .71 .811 r
F P
0 g
s
.24115 .43801 m .2559 .4264 L .26508 .43785 L p .766 .723 .812 r
F P
0 g
s
.21364 .51785 m .22688 .52246 L .23648 .53033 L p .084 .498 .9 r
F P
0 g
s
.22688 .52246 m .21364 .51785 L .20395 .5097 L p .037 .471 .881 r
F P
0 g
s
.27318 .54283 m .25946 .54112 L .24998 .53339 L p .307 .638 .966 r
F P
0 g
s
.23648 .53033 m .24998 .53339 L .25946 .54112 L p .225 .586 .946 r
F P
0 g
s
.36997 .4148 m .35547 .42074 L .34679 .40693 L p .685 .649 .808 r
F P
0 g
s
.33225 .4143 m .34679 .40693 L .35547 .42074 L p .694 .669 .821 r
F P
0 g
s
.74919 .39992 m .73337 .39983 L .72671 .39685 L p .41 .781 .994 r
F P
0 g
s
.71101 .39811 m .72671 .39685 L .73337 .39983 L p .347 .78 .968 r
F P
0 g
s
.63091 .57133 m .61566 .57282 L .608 .5634 L p .53 .697 .946 r
F P
0 g
s
.59284 .56606 m .608 .5634 L .61566 .57282 L p .602 .709 .919 r
F P
0 g
s
.4267 .58376 m .44132 .58013 L .4496 .59635 L p .626 .603 .808 r
F P
0 g
s
.44132 .58013 m .4267 .58376 L .41825 .57099 L p .653 .645 .83 r
F P
0 g
s
.40367 .57523 m .41825 .57099 L .4267 .58376 L p .644 .66 .851 r
F P
0 g
s
.24998 .53339 m .23648 .53033 L .22688 .52246 L p .185 .569 .937 r
F P
0 g
s
.49149 .45238 m .49981 .45194 L p .47825 .45121 L .144 0 0 r
F P
0 g
s
.47672 .45116 m .49149 .45238 L p .47825 .45121 L .144 0 0 r
F P
0 g
s
.51468 .43998 m .49981 .45194 L .49149 .45238 L p .502 .09 .191 r
F P
0 g
s
.49149 .45238 m .50639 .45429 L .51468 .43998 L p .502 .09 .191 r
F P
0 g
s
.49149 .45238 m .48316 .44345 L p .50486 .45357 L .388 .633 .952 r
F P
0 g
s
.50639 .45429 m .49149 .45238 L p .50486 .45357 L .388 .633 .952 r
F P
0 g
s
.45367 .442 m .43908 .44268 L .43064 .43086 L p .578 .635 .871 r
F P
0 g
s
.41608 .43317 m .43064 .43086 L .43908 .44268 L p .592 .66 .885 r
F P
0 g
s
.55264 .45571 m .5676 .44159 L .57541 .44806 L p .838 .837 .845 r
F P
0 g
s
.81053 .41348 m .79419 .41057 L .78781 .40599 L p .294 .668 .973 r
F P
0 g
s
.77167 .40446 m .78781 .40599 L .79419 .41057 L p .26 .679 .966 r
F P
0 g
s
.4496 .59635 m .46425 .59537 L .47237 .61828 L p .576 .517 .751 r
F P
0 g
s
.46425 .59537 m .4496 .59635 L .44132 .58013 L p .621 .574 .78 r
F P
0 g
s
.63535 .40658 m .62005 .40789 L .61281 .41281 L p .434 .874 .857 r
F P
0 g
s
.59757 .41667 m .61281 .41281 L .62005 .40789 L p .062 0 0 r
F P
0 g
s
.75311 .59538 m .73722 .59379 L .73059 .59235 L p .251 0 0 r
F P
0 g
s
.71474 .59045 m .73059 .59235 L .73722 .59379 L p 0 .548 .769 r
F P
0 g
s
.5296 .45837 m .51468 .43998 L .50639 .45429 L p .63 .762 .942 r
F P
0 g
s
.69207 .58552 m .67649 .58474 L .66926 .57913 L p .198 .648 .945 r
F P
0 g
s
.65375 .57855 m .66926 .57913 L .67649 .58474 L p .381 .716 .988 r
F P
0 g
s
.29428 .41809 m .27969 .42765 L .27061 .41548 L p .742 .695 .807 r
F P
0 g
s
.2559 .4264 m .27061 .41548 L .27969 .42765 L p .753 .71 .811 r
F P
0 g
s
.35725 .56269 m .34293 .56514 L .33391 .55683 L p .584 .734 .947 r
F P
0 g
s
.3197 .55839 m .33391 .55683 L .34293 .56514 L p .546 .721 .954 r
F P
0 g
s
.43064 .43086 m .41608 .43317 L .4076 .41964 L p .626 .623 .828 r
F P
0 g
s
.39306 .42366 m .4076 .41964 L .41608 .43317 L p .633 .648 .847 r
F P
0 g
s
.59757 .41667 m .58226 .41133 L .57484 .42771 L p 0 0 0 r
F P
0 g
s
.58226 .41133 m .5676 .44159 L .55959 .42542 L p .518 .124 .234 r
F P
0 g
s
.55959 .42542 m .57484 .42771 L .58226 .41133 L p .518 .124 .234 r
F P
0 g
s
.56995 .55985 m .55498 .56666 L .54701 .55572 L p .709 .704 .843 r
F P
0 g
s
.53206 .56649 m .54701 .55572 L .55498 .56666 L p .76 .731 .826 r
F P
0 g
s
.41825 .57099 m .40367 .57523 L .39505 .56457 L p .659 .694 .871 r
F P
0 g
s
.38051 .56859 m .39505 .56457 L .40367 .57523 L p .64 .698 .888 r
F P
0 g
s
.608 .5634 m .59284 .56606 L .58503 .55534 L p .591 .687 .908 r
F P
0 g
s
.56995 .55985 m .58503 .55534 L .59284 .56606 L p .653 .701 .882 r
F P
0 g
s
.90927 .47192 m .92741 .48493 L .93348 .49362 L p 0 .301 .794 r
F P
0 g
s
.92741 .48493 m .90927 .47192 L .90325 .46445 L p 0 .347 .824 r
F P
0 g
s
.4076 .41964 m .39306 .42366 L .38453 .40913 L p .657 .623 .804 r
F P
0 g
s
.36997 .4148 m .38453 .40913 L .39306 .42366 L p .662 .646 .823 r
F P
0 g
s
.34679 .40693 m .33225 .4143 L .32348 .40027 L p .705 .654 .797 r
F P
0 g
s
.30887 .40902 m .32348 .40027 L .33225 .4143 L p .714 .673 .809 r
F P
0 g
s
.90554 .59139 m .88888 .58919 L .88473 .60121 L p .846 .712 .715 r
F P
0 g
s
.86791 .59754 m .88473 .60121 L .88888 .58919 L p .549 .131 .201 r
F P
0 g
s
.79152 .59869 m .77539 .59659 L .76923 .59807 L p .448 0 0 r
F P
0 g
s
.75311 .59538 m .76923 .59807 L .77539 .59659 L p .305 0 0 r
F P
0 g
s
.30887 .40902 m .29428 .41809 L .2853 .40506 L p .731 .679 .8 r
F P
0 g
s
.27061 .41548 m .2853 .40506 L .29428 .41809 L p .742 .695 .807 r
F P
0 g
s
.78781 .40599 m .77167 .40446 L .76516 .40011 L p .363 .718 .987 r
F P
0 g
s
.74919 .39992 m .76516 .40011 L .77167 .40446 L p .333 .732 .982 r
F P
0 g
s
.33391 .55683 m .3197 .55839 L .31052 .55055 L p .531 .732 .967 r
F P
0 g
s
.29644 .55106 m .31052 .55055 L .3197 .55839 L p .485 .711 .97 r
F P
0 g
s
.66926 .57913 m .65375 .57855 L .64633 .57142 L p .308 .669 .974 r
F P
0 g
s
.63091 .57133 m .64633 .57142 L .65375 .57855 L p .461 .709 .975 r
F P
0 g
s
.38453 .40913 m .36997 .4148 L .36138 .39973 L p .68 .627 .789 r
F P
0 g
s
.34679 .40693 m .36138 .39973 L .36997 .4148 L p .685 .649 .808 r
F P
0 g
s
.39505 .56457 m .38051 .56859 L .37172 .55931 L p .646 .726 .907 r
F P
0 g
s
.35725 .56269 m .37172 .55931 L .38051 .56859 L p .62 .723 .92 r
F P
0 g
s
.91903 .56498 m .90554 .59139 L .89859 .57652 L p .865 .744 .727 r
F P
0 g
s
.89859 .57652 m .91241 .55245 L .91903 .56498 L p .865 .744 .727 r
F P
0 g
s
.86791 .59754 m .85139 .59512 L .84644 .60321 L p .567 .132 .173 r
F P
0 g
s
.82984 .59966 m .84644 .60321 L .85139 .59512 L p .52 .048 .074 r
F P
0 g
s
.82984 .59966 m .8135 .59728 L .80789 .60192 L p .532 .039 .031 r
F P
0 g
s
.79152 .59869 m .80789 .60192 L .8135 .59728 L p .454 0 0 r
F P
0 g
s
.22634 .45044 m .21145 .46389 L .20187 .45395 L p .797 .74 .8 r
F P
0 g
s
.21145 .46389 m .19644 .47855 L .18672 .46924 L p .811 .75 .795 r
F P
0 g
s
.18672 .46924 m .20187 .45395 L .21145 .46389 L p .811 .75 .795 r
F P
0 g
s
.24115 .43801 m .22634 .45044 L .21688 .43986 L p .783 .729 .802 r
F P
0 g
s
.20187 .45395 m .21688 .43986 L .22634 .45044 L p .797 .74 .8 r
F P
0 g
s
.58503 .55534 m .56995 .55985 L .56203 .54816 L p .652 .683 .866 r
F P
0 g
s
.54701 .55572 m .56203 .54816 L .56995 .55985 L p .709 .704 .843 r
F P
0 g
s
.73059 .59235 m .71474 .59045 L .70786 .5876 L p .177 0 0 r
F P
0 g
s
.69207 .58552 m .70786 .5876 L .71474 .59045 L p .084 .608 .875 r
F P
0 g
s
.72671 .39685 m .71101 .39811 L .70418 .39513 L p .491 .822 .999 r
F P
0 g
s
.6886 .39782 m .70418 .39513 L .71101 .39811 L p .444 .834 .984 r
F P
0 g
s
.44132 .58013 m .45603 .57648 L .46425 .59537 L p .621 .574 .78 r
F P
0 g
s
.45603 .57648 m .44132 .58013 L .43294 .5661 L p .656 .625 .806 r
F P
0 g
s
.41825 .57099 m .43294 .5661 L .44132 .58013 L p .653 .645 .83 r
F P
0 g
s
.6886 .39782 m .67311 .40035 L .66608 .39886 L p .546 .876 .992 r
F P
0 g
s
.65068 .40305 m .66608 .39886 L .67311 .40035 L p .459 .872 .948 r
F P
0 g
s
.19644 .47855 m .18127 .4947 L .17141 .48602 L p .826 .758 .787 r
F P
0 g
s
.17141 .48602 m .18672 .46924 L .19644 .47855 L p .826 .758 .787 r
F P
0 g
s
.92609 .52801 m .91241 .55245 L .90581 .54044 L p .882 .781 .745 r
F P
0 g
s
.90581 .54044 m .91978 .51771 L .92609 .52801 L p .882 .781 .745 r
F P
0 g
s
.2559 .4264 m .24115 .43801 L .23181 .42674 L p .77 .716 .802 r
F P
0 g
s
.21688 .43986 m .23181 .42674 L .24115 .43801 L p .783 .729 .802 r
F P
0 g
s
.48704 .6276 m .47237 .61828 L .46425 .59537 L p .545 .456 .705 r
F P
0 g
s
.32348 .40027 m .30887 .40902 L .30001 .39496 L p .722 .661 .789 r
F P
0 g
s
.2853 .40506 m .30001 .39496 L .30887 .40902 L p .731 .679 .8 r
F P
0 g
s
.36138 .39973 m .34679 .40693 L .33813 .39163 L p .699 .633 .78 r
F P
0 g
s
.32348 .40027 m .33813 .39163 L .34679 .40693 L p .705 .654 .797 r
F P
0 g
s
.31052 .55055 m .29644 .55106 L .2871 .54348 L p .461 .715 .978 r
F P
0 g
s
.27318 .54283 m .2871 .54348 L .29644 .55106 L p .407 .684 .975 r
F P
0 g
s
.49149 .45238 m .47672 .45116 L .46836 .44225 L p .423 .651 .954 r
F P
0 g
s
.45367 .442 m .46836 .44225 L .47672 .45116 L p .47 .674 .953 r
F P
0 g
s
.64633 .57142 m .63091 .57133 L .62331 .56263 L p .408 .673 .969 r
F P
0 g
s
.608 .5634 m .62331 .56263 L .63091 .57133 L p .53 .697 .946 r
F P
0 g
s
.43294 .5661 m .41825 .57099 L .40969 .5597 L p .674 .685 .853 r
F P
0 g
s
.39505 .56457 m .40969 .5597 L .41825 .57099 L p .659 .694 .871 r
F P
0 g
s
.18127 .4947 m .19415 .50155 L .20395 .5097 L p 0 .339 .788 r
F P
0 g
s
.19415 .50155 m .18127 .4947 L .17141 .48602 L p 0 .295 .75 r
F P
0 g
s
.27061 .41548 m .2559 .4264 L .24667 .41437 L p .758 .702 .799 r
F P
0 g
s
.23181 .42674 m .24667 .41437 L .2559 .4264 L p .77 .716 .802 r
F P
0 g
s
.37172 .55931 m .35725 .56269 L .34828 .55434 L p .616 .745 .938 r
F P
0 g
s
.33391 .55683 m .34828 .55434 L .35725 .56269 L p .584 .734 .947 r
F P
0 g
s
.46425 .59537 m .47898 .59681 L .48704 .6276 L p .545 .456 .705 r
F P
0 g
s
.47898 .59681 m .46425 .59537 L .45603 .57648 L p .604 .531 .745 r
F P
0 g
s
.46836 .44225 m .45367 .442 L .44528 .4291 L p .576 .605 .845 r
F P
0 g
s
.43064 .43086 m .44528 .4291 L .45367 .442 L p .578 .635 .871 r
F P
0 g
s
.76516 .40011 m .74919 .39992 L .74253 .39569 L p .433 .762 .996 r
F P
0 g
s
.72671 .39685 m .74253 .39569 L .74919 .39992 L p .41 .781 .994 r
F P
0 g
s
.54701 .55572 m .53206 .56649 L .52397 .55735 L p .783 .727 .8 r
F P
0 g
s
.53206 .56649 m .51713 .58105 L .50894 .57661 L p .852 .773 .774 r
F P
0 g
s
.50894 .57661 m .52397 .55735 L .53206 .56649 L p .852 .773 .774 r
F P
0 g
s
.65068 .40305 m .63535 .40658 L .62808 .40708 L p .601 .923 .97 r
F P
0 g
s
.61281 .41281 m .62808 .40708 L .63535 .40658 L p .434 .874 .857 r
F P
0 g
s
.44528 .4291 m .43064 .43086 L .42222 .41582 L p .627 .595 .798 r
F P
0 g
s
.4076 .41964 m .42222 .41582 L .43064 .43086 L p .626 .623 .828 r
F P
0 g
s
.42222 .41582 m .4076 .41964 L .39916 .40343 L p .657 .597 .775 r
F P
0 g
s
.38453 .40913 m .39916 .40343 L .4076 .41964 L p .657 .623 .804 r
F P
0 g
s
.2871 .54348 m .27318 .54283 L .26371 .53533 L p .373 .68 .977 r
F P
0 g
s
.24998 .53339 m .26371 .53533 L .27318 .54283 L p .307 .638 .966 r
F P
0 g
s
.93348 .49362 m .91978 .51771 L .91344 .50757 L p .9 .813 .753 r
F P
0 g
s
.91344 .50757 m .92741 .48493 L .93348 .49362 L p .9 .813 .753 r
F P
0 g
s
.50215 .60054 m .48704 .6276 L .47898 .59681 L p .634 .139 .06 r
F P
0 g
s
.47898 .59681 m .49377 .60557 L .50215 .60054 L p .634 .139 .06 r
F P
0 g
s
.51713 .58105 m .50215 .60054 L .49377 .60557 L p .93 .827 .723 r
F P
0 g
s
.49377 .60557 m .50894 .57661 L .51713 .58105 L p .93 .827 .723 r
F P
0 g
s
.62331 .56263 m .608 .5634 L .60024 .55313 L p .496 .669 .94 r
F P
0 g
s
.58503 .55534 m .60024 .55313 L .608 .5634 L p .591 .687 .908 r
F P
0 g
s
.85636 .4341 m .87349 .44087 L .87962 .44781 L p .106 .491 .901 r
F P
0 g
s
.87349 .44087 m .85636 .4341 L .85016 .42774 L p .173 .529 .922 r
F P
0 g
s
.83335 .42277 m .85016 .42774 L .85636 .4341 L p .166 .554 .93 r
F P
0 g
s
.85016 .42774 m .83335 .42277 L .82707 .41686 L p .238 .59 .948 r
F P
0 g
s
.81053 .41348 m .82707 .41686 L .83335 .42277 L p .229 .613 .954 r
F P
0 g
s
.39916 .40343 m .38453 .40913 L .37604 .39234 L p .68 .603 .763 r
F P
0 g
s
.36138 .39973 m .37604 .39234 L .38453 .40913 L p .68 .627 .789 r
F P
0 g
s
.2853 .40506 m .27061 .41548 L .2615 .40257 L p .748 .686 .792 r
F P
0 g
s
.24667 .41437 m .2615 .40257 L .27061 .41548 L p .758 .702 .799 r
F P
0 g
s
.70786 .5876 m .69207 .58552 L .68497 .5812 L p 0 .485 .778 r
F P
0 g
s
.66926 .57913 m .68497 .5812 L .69207 .58552 L p .198 .648 .945 r
F P
0 g
s
.20395 .5097 m .21717 .51467 L .22688 .52246 L p .037 .471 .881 r
F P
0 g
s
.21717 .51467 m .20395 .5097 L .19415 .50155 L p 0 .436 .854 r
F P
0 g
s
.33813 .39163 m .32348 .40027 L .31474 .38495 L p .716 .641 .773 r
F P
0 g
s
.30001 .39496 m .31474 .38495 L .32348 .40027 L p .722 .661 .789 r
F P
0 g
s
.76923 .59807 m .75311 .59538 L .74667 .59554 L p .436 0 0 r
F P
0 g
s
.73059 .59235 m .74667 .59554 L .75311 .59538 L p .251 0 0 r
F P
0 g
s
.26371 .53533 m .24998 .53339 L .24038 .52582 L p .264 .624 .96 r
F P
0 g
s
.22688 .52246 m .24038 .52582 L .24998 .53339 L p .185 .569 .937 r
F P
0 g
s
.56203 .54816 m .54701 .55572 L .53897 .5441 L p .72 .692 .823 r
F P
0 g
s
.52397 .55735 m .53897 .5441 L .54701 .55572 L p .783 .727 .8 r
F P
0 g
s
.40969 .5597 m .39505 .56457 L .3863 .55503 L p .668 .727 .893 r
F P
0 g
s
.37172 .55931 m .3863 .55503 L .39505 .56457 L p .646 .726 .907 r
F P
0 g
s
.24038 .52582 m .22688 .52246 L .21717 .51467 L p .133 .544 .921 r
F P
0 g
s
.87962 .44781 m .89714 .45674 L .90325 .46445 L p .048 .423 .867 r
F P
0 g
s
.89714 .45674 m .87962 .44781 L .87349 .44087 L p .109 .462 .889 r
F P
0 g
s
.37604 .39234 m .36138 .39973 L .35284 .38272 L p .698 .611 .756 r
F P
0 g
s
.33813 .39163 m .35284 .38272 L .36138 .39973 L p .699 .633 .78 r
F P
0 g
s
.82707 .41686 m .81053 .41348 L .80413 .40791 L p .303 .645 .968 r
F P
0 g
s
.78781 .40599 m .80413 .40791 L .81053 .41348 L p .294 .668 .973 r
F P
0 g
s
.60024 .55313 m .58503 .55534 L .57714 .5436 L p .574 .664 .899 r
F P
0 g
s
.56203 .54816 m .57714 .5436 L .58503 .55534 L p .652 .683 .866 r
F P
0 g
s
.34828 .55434 m .33391 .55683 L .32477 .54909 L p .57 .75 .963 r
F P
0 g
s
.31052 .55055 m .32477 .54909 L .33391 .55683 L p .531 .732 .967 r
F P
0 g
s
.30001 .39496 m .2853 .40506 L .27632 .39112 L p .738 .669 .782 r
F P
0 g
s
.2615 .40257 m .27632 .39112 L .2853 .40506 L p .748 .686 .792 r
F P
0 g
s
.45603 .57648 m .47082 .57348 L .47898 .59681 L p .604 .531 .745 r
F P
0 g
s
.47082 .57348 m .45603 .57648 L .44771 .56069 L p .651 .595 .778 r
F P
0 g
s
.43294 .5661 m .44771 .56069 L .45603 .57648 L p .656 .625 .806 r
F P
0 g
s
.5676 .44159 m .55264 .45571 L .54468 .45354 L p .845 .696 .697 r
F P
0 g
s
.54468 .45354 m .55959 .42542 L .5676 .44159 L p .845 .696 .697 r
F P
0 g
s
.5296 .45837 m .54468 .45354 L .55264 .45571 L p .552 .897 .979 r
F P
0 g
s
.88473 .60121 m .89859 .57652 L .90554 .59139 L p .846 .712 .715 r
F P
0 g
s
.44771 .56069 m .43294 .5661 L .42444 .55401 L p .684 .672 .833 r
F P
0 g
s
.40969 .5597 m .42444 .55401 L .43294 .5661 L p .674 .685 .853 r
F P
0 g
s
.91241 .55245 m .89859 .57652 L .8917 .56257 L p .859 .751 .742 r
F P
0 g
s
.8917 .56257 m .90581 .54044 L .91241 .55245 L p .859 .751 .742 r
F P
0 g
s
.68497 .5812 m .66926 .57913 L .66194 .57325 L p .039 .545 .876 r
F P
0 g
s
.64633 .57142 m .66194 .57325 L .66926 .57913 L p .308 .669 .974 r
F P
0 g
s
.70418 .39513 m .6886 .39782 L .68157 .39463 L p .572 .851 .996 r
F P
0 g
s
.66608 .39886 m .68157 .39463 L .6886 .39782 L p .546 .876 .992 r
F P
0 g
s
.35284 .38272 m .33813 .39163 L .32952 .37465 L p .713 .62 .751 r
F P
0 g
s
.31474 .38495 m .32952 .37465 L .33813 .39163 L p .716 .641 .773 r
F P
0 g
s
.80789 .60192 m .79152 .59869 L .7856 .60207 L p .545 .034 0 r
F P
0 g
s
.76923 .59807 m .7856 .60207 L .79152 .59869 L p .448 0 0 r
F P
0 g
s
.80413 .40791 m .78781 .40599 L .78129 .40065 L p .369 .694 .982 r
F P
0 g
s
.76516 .40011 m .78129 .40065 L .78781 .40599 L p .363 .718 .987 r
F P
0 g
s
.61281 .41281 m .59757 .41667 L .59005 .42036 L p .666 .963 .932 r
F P
0 g
s
.57484 .42771 m .59005 .42036 L .59757 .41667 L p 0 0 0 r
F P
0 g
s
.74253 .39569 m .72671 .39685 L .71988 .39261 L p .504 .798 .998 r
F P
0 g
s
.70418 .39513 m .71988 .39261 L .72671 .39685 L p .491 .822 .999 r
F P
0 g
s
.90325 .46445 m .92128 .47614 L .92741 .48493 L p 0 .347 .824 r
F P
0 g
s
.92128 .47614 m .90325 .46445 L .89714 .45674 L p .044 .387 .848 r
F P
0 g
s
.31474 .38495 m .30001 .39496 L .29116 .37977 L p .732 .65 .768 r
F P
0 g
s
.27632 .39112 m .29116 .37977 L .30001 .39496 L p .738 .669 .782 r
F P
0 g
s
.57714 .5436 m .56203 .54816 L .55402 .53543 L p .65 .665 .852 r
F P
0 g
s
.53897 .5441 m .55402 .53543 L .56203 .54816 L p .72 .692 .823 r
F P
0 g
s
.3863 .55503 m .37172 .55931 L .36279 .55093 L p .644 .754 .929 r
F P
0 g
s
.34828 .55434 m .36279 .55093 L .37172 .55931 L p .616 .745 .938 r
F P
0 g
s
.39916 .40343 m .41388 .39706 L .42222 .41582 L p .657 .597 .775 r
F P
0 g
s
.41388 .39706 m .39916 .40343 L .39079 .38412 L p .687 .577 .726 r
F P
0 g
s
.37604 .39234 m .39079 .38412 L .39916 .40343 L p .68 .603 .763 r
F P
0 g
s
.32477 .54909 m .31052 .55055 L .30121 .54316 L p .507 .741 .979 r
F P
0 g
s
.2871 .54348 m .30121 .54316 L .31052 .55055 L p .461 .715 .978 r
F P
0 g
s
.39079 .38412 m .37604 .39234 L .36764 .37292 L p .702 .587 .723 r
F P
0 g
s
.35284 .38272 m .36764 .37292 L .37604 .39234 L p .698 .611 .756 r
F P
0 g
s
.23181 .42674 m .21688 .43986 L .20736 .4289 L p .787 .724 .793 r
F P
0 g
s
.21688 .43986 m .20187 .45395 L .19221 .44373 L p .8 .736 .792 r
F P
0 g
s
.19221 .44373 m .20736 .4289 L .21688 .43986 L p .8 .736 .792 r
F P
0 g
s
.66608 .39886 m .65068 .40305 L .64342 .40102 L p .641 .897 .984 r
F P
0 g
s
.62808 .40708 m .64342 .40102 L .65068 .40305 L p .601 .923 .97 r
F P
0 g
s
.42222 .41582 m .43694 .41167 L .44528 .4291 L p .627 .595 .798 r
F P
0 g
s
.43694 .41167 m .42222 .41582 L .41388 .39706 L p .668 .568 .733 r
F P
0 g
s
.88473 .60121 m .86791 .59754 L .86336 .60826 L p .827 .693 .716 r
F P
0 g
s
.84644 .60321 m .86336 .60826 L .86791 .59754 L p .567 .132 .173 r
F P
0 g
s
.84644 .60321 m .82984 .59966 L .82454 .60653 L p .587 .138 .152 r
F P
0 g
s
.80789 .60192 m .82454 .60653 L .82984 .59966 L p .532 .039 .031 r
F P
0 g
s
.20187 .45395 m .18672 .46924 L .17692 .45974 L p .815 .747 .789 r
F P
0 g
s
.17692 .45974 m .19221 .44373 L .20187 .45395 L p .815 .747 .789 r
F P
0 g
s
.74667 .59554 m .73059 .59235 L .72389 .59116 L p .416 0 0 r
F P
0 g
s
.70786 .5876 m .72389 .59116 L .73059 .59235 L p .177 0 0 r
F P
0 g
s
.66194 .57325 m .64633 .57142 L .63881 .56389 L p .173 .591 .939 r
F P
0 g
s
.62331 .56263 m .63881 .56389 L .64633 .57142 L p .408 .673 .969 r
F P
0 g
s
.24667 .41437 m .23181 .42674 L .22242 .41496 L p .775 .71 .791 r
F P
0 g
s
.20736 .4289 m .22242 .41496 L .23181 .42674 L p .787 .724 .793 r
F P
0 g
s
.91978 .51771 m .90581 .54044 L .89922 .52882 L p .874 .784 .758 r
F P
0 g
s
.89922 .52882 m .91344 .50757 L .91978 .51771 L p .874 .784 .758 r
F P
0 g
s
.42444 .55401 m .40969 .5597 L .40101 .54984 L p .687 .725 .879 r
F P
0 g
s
.3863 .55503 m .40101 .54984 L .40969 .5597 L p .668 .727 .893 r
F P
0 g
s
.18672 .46924 m .17141 .48602 L .16145 .47724 L p .83 .756 .782 r
F P
0 g
s
.16145 .47724 m .17692 .45974 L .18672 .46924 L p .83 .756 .782 r
F P
0 g
s
.44528 .4291 m .46002 .42756 L .46836 .44225 L p .576 .605 .845 r
F P
0 g
s
.46002 .42756 m .44528 .4291 L .43694 .41167 L p .642 .563 .75 r
F P
0 g
s
.46836 .44225 m .48316 .44345 L .49149 .45238 L p .423 .651 .954 r
F P
0 g
s
.2615 .40257 m .24667 .41437 L .23742 .4017 L p .764 .694 .786 r
F P
0 g
s
.22242 .41496 m .23742 .4017 L .24667 .41437 L p .775 .71 .791 r
F P
0 g
s
.36764 .37292 m .35284 .38272 L .34438 .36347 L p .715 .597 .723 r
F P
0 g
s
.32952 .37465 m .34438 .36347 L .35284 .38272 L p .713 .62 .751 r
F P
0 g
s
.32952 .37465 m .31474 .38495 L .30603 .36817 L p .727 .629 .749 r
F P
0 g
s
.29116 .37977 m .30603 .36817 L .31474 .38495 L p .732 .65 .768 r
F P
0 g
s
.63881 .56389 m .62331 .56263 L .61562 .55335 L p .31 .619 .958 r
F P
0 g
s
.60024 .55313 m .61562 .55335 L .62331 .56263 L p .496 .669 .94 r
F P
0 g
s
.48316 .44345 m .46836 .44225 L .46002 .42756 L p .596 .57 .795 r
F P
0 g
s
.78129 .40065 m .76516 .40011 L .7585 .39489 L p .435 .737 .991 r
F P
0 g
s
.74253 .39569 m .7585 .39489 L .76516 .40011 L p .433 .762 .996 r
F P
0 g
s
.49377 .60557 m .47898 .59681 L .47082 .57348 L p .569 .464 .695 r
F P
0 g
s
.42081 .35628 m .40568 .37359 L .39774 .3432 L p .752 .274 .107 r
F P
0 g
s
.39774 .3432 m .41168 .35913 L .42081 .35628 L p .752 .274 .107 r
F P
0 g
s
.38257 .36091 m .39774 .3432 L .40568 .37359 L p .715 .561 .679 r
F P
0 g
s
.39774 .3432 m .38257 .36091 L .37459 .33223 L p .728 .242 .089 r
F P
0 g
s
.41168 .35913 m .39774 .3432 L .38839 .34636 L p .456 0 0 r
F P
0 g
s
.37459 .33223 m .38839 .34636 L .39774 .3432 L p .728 .242 .089 r
F P
0 g
s
.27632 .39112 m .2615 .40257 L .25239 .38886 L p .754 .678 .777 r
F P
0 g
s
.23742 .4017 m .25239 .38886 L .2615 .40257 L p .764 .694 .786 r
F P
0 g
s
.30121 .54316 m .2871 .54348 L .27764 .53625 L p .426 .715 .984 r
F P
0 g
s
.26371 .53533 m .27764 .53625 L .2871 .54348 L p .373 .68 .977 r
F P
0 g
s
.35937 .35025 m .37459 .33223 L .38257 .36091 L p .724 .572 .684 r
F P
0 g
s
.37459 .33223 m .35937 .35025 L .35132 .32315 L p .702 .207 .067 r
F P
0 g
s
.38839 .34636 m .37459 .33223 L .36501 .33561 L p .488 0 0 r
F P
0 g
s
.35132 .32315 m .36501 .33561 L .37459 .33223 L p .702 .207 .067 r
F P
0 g
s
.44771 .56069 m .46257 .55502 L .47082 .57348 L p .651 .595 .778 r
F P
0 g
s
.46257 .55502 m .44771 .56069 L .43928 .54751 L p .688 .653 .81 r
F P
0 g
s
.42444 .55401 m .43928 .54751 L .44771 .56069 L p .684 .672 .833 r
F P
0 g
s
.55959 .42542 m .54468 .45354 L .53658 .44542 L p .291 0 .081 r
F P
0 g
s
.57484 .42771 m .55959 .42542 L .5518 .43967 L p .768 .991 .885 r
F P
0 g
s
.53658 .44542 m .5518 .43967 L .55959 .42542 L p .291 0 .081 r
F P
0 g
s
.17141 .48602 m .18424 .4934 L .19415 .50155 L p 0 .295 .75 r
F P
0 g
s
.18424 .4934 m .17141 .48602 L .16145 .47724 L p 0 .242 .702 r
F P
0 g
s
.44385 .37182 m .42874 .38846 L .42081 .35628 L p .775 .302 .115 r
F P
0 g
s
.42081 .35628 m .43493 .3741 L .44385 .37182 L p .775 .302 .115 r
F P
0 g
s
.40568 .37359 m .42081 .35628 L .42874 .38846 L p .706 .55 .674 r
F P
0 g
s
.43493 .3741 m .42081 .35628 L .41168 .35913 L p 0 .185 .609 r
F P
0 g
s
.53897 .5441 m .52397 .55735 L .51579 .55005 L p .82 .731 .767 r
F P
0 g
s
.50894 .57661 m .49377 .60557 L .48568 .5728 L p .604 .086 0 r
F P
0 g
s
.48568 .5728 m .50059 .58067 L .50894 .57661 L p .604 .086 0 r
F P
0 g
s
.52397 .55735 m .50894 .57661 L .50059 .58067 L p .913 .788 .709 r
F P
0 g
s
.50059 .58067 m .51579 .55005 L .52397 .55735 L p .913 .788 .709 r
F P
0 g
s
.61562 .55335 m .60024 .55313 L .5924 .54204 L p .435 .632 .938 r
F P
0 g
s
.57714 .5436 m .5924 .54204 L .60024 .55313 L p .574 .664 .899 r
F P
0 g
s
.36279 .55093 m .34828 .55434 L .33917 .5467 L p .603 .766 .958 r
F P
0 g
s
.32477 .54909 m .33917 .5467 L .34828 .55434 L p .57 .75 .963 r
F P
0 g
s
.39079 .38412 m .40568 .37359 L .41388 .39706 L p .687 .577 .726 r
F P
0 g
s
.40568 .37359 m .39079 .38412 L .38257 .36091 L p .715 .561 .679 r
F P
0 g
s
.36764 .37292 m .38257 .36091 L .39079 .38412 L p .702 .587 .723 r
F P
0 g
s
.47082 .57348 m .48568 .5728 L .49377 .60557 L p .569 .464 .695 r
F P
0 g
s
.48568 .5728 m .47082 .57348 L .46257 .55502 L p .634 .55 .742 r
F P
0 g
s
.34438 .36347 m .32952 .37465 L .32097 .35574 L p .727 .607 .723 r
F P
0 g
s
.30603 .36817 m .32097 .35574 L .32952 .37465 L p .727 .629 .749 r
F P
0 g
s
.55402 .53543 m .53897 .5441 L .53087 .53214 L p .737 .685 .8 r
F P
0 g
s
.51579 .55005 m .53087 .53214 L .53897 .5441 L p .82 .731 .767 r
F P
0 g
s
.38257 .36091 m .36764 .37292 L .35937 .35025 L p .724 .572 .684 r
F P
0 g
s
.34438 .36347 m .35937 .35025 L .36764 .37292 L p .715 .597 .723 r
F P
0 g
s
.29116 .37977 m .27632 .39112 L .26735 .37619 L p .746 .659 .764 r
F P
0 g
s
.25239 .38886 m .26735 .37619 L .27632 .39112 L p .754 .678 .777 r
F P
0 g
s
.89859 .57652 m .88473 .60121 L .87752 .58486 L p .841 .721 .732 r
F P
0 g
s
.87752 .58486 m .8917 .56257 L .89859 .57652 L p .841 .721 .732 r
F P
0 g
s
.41388 .39706 m .42874 .38846 L .43694 .41167 L p .668 .568 .733 r
F P
0 g
s
.42874 .38846 m .41388 .39706 L .40568 .37359 L p .706 .55 .674 r
F P
0 g
s
.92741 .48493 m .91344 .50757 L .90706 .49753 L p .892 .813 .764 r
F P
0 g
s
.90706 .49753 m .92128 .47614 L .92741 .48493 L p .892 .813 .764 r
F P
0 g
s
.72389 .59116 m .70786 .5876 L .70091 .58499 L p .382 0 0 r
F P
0 g
s
.68497 .5812 m .70091 .58499 L .70786 .5876 L p 0 .485 .778 r
F P
0 g
s
.33604 .34147 m .35132 .32315 L .35937 .35025 L p .732 .584 .689 r
F P
0 g
s
.35132 .32315 m .33604 .34147 L .32791 .31582 L p .673 .171 .043 r
F P
0 g
s
.36501 .33561 m .35132 .32315 L .3415 .32674 L p .493 0 0 r
F P
0 g
s
.32791 .31582 m .3415 .32674 L .35132 .32315 L p .673 .171 .043 r
F P
0 g
s
.5924 .54204 m .57714 .5436 L .56918 .53081 L p .546 .638 .893 r
F P
0 g
s
.55402 .53543 m .56918 .53081 L .57714 .5436 L p .65 .665 .852 r
F P
0 g
s
.27764 .53625 m .26371 .53533 L .25411 .52808 L p .326 .669 .975 r
F P
0 g
s
.24038 .52582 m .25411 .52808 L .26371 .53533 L p .264 .624 .96 r
F P
0 g
s
.62808 .40708 m .61281 .41281 L .60529 .41205 L p .719 .929 .96 r
F P
0 g
s
.59005 .42036 m .60529 .41205 L .61281 .41281 L p .666 .963 .932 r
F P
0 g
s
.7856 .60207 m .76923 .59807 L .76302 .60024 L p .558 .032 0 r
F P
0 g
s
.74667 .59554 m .76302 .60024 L .76923 .59807 L p .436 0 0 r
F P
0 g
s
.71988 .39261 m .70418 .39513 L .69717 .39069 L p .573 .823 .992 r
F P
0 g
s
.68157 .39463 m .69717 .39069 L .70418 .39513 L p .572 .851 .996 r
F P
0 g
s
.40101 .54984 m .3863 .55503 L .37742 .5466 L p .67 .761 .919 r
F P
0 g
s
.36279 .55093 m .37742 .5466 L .3863 .55503 L p .644 .754 .929 r
F P
0 g
s
.35937 .35025 m .34438 .36347 L .33604 .34147 L p .732 .584 .689 r
F P
0 g
s
.32097 .35574 m .33604 .34147 L .34438 .36347 L p .727 .607 .723 r
F P
0 g
s
.30603 .36817 m .29116 .37977 L .28234 .36331 L p .741 .639 .747 r
F P
0 g
s
.26735 .37619 m .28234 .36331 L .29116 .37977 L p .746 .659 .764 r
F P
0 g
s
.19415 .50155 m .20734 .50697 L .21717 .51467 L p 0 .436 .854 r
F P
0 g
s
.20734 .50697 m .19415 .50155 L .18424 .4934 L p 0 .391 .817 r
F P
0 g
s
.46688 .39038 m .45179 .40565 L .44385 .37182 L p .795 .321 .102 r
F P
0 g
s
.44385 .37182 m .45818 .3914 L .46688 .39038 L p .795 .321 .102 r
F P
0 g
s
.42874 .38846 m .44385 .37182 L .45179 .40565 L p .696 .539 .67 r
F P
0 g
s
.45818 .3914 m .44385 .37182 L .43493 .3741 L p 0 .289 .76 r
F P
0 g
s
.43928 .54751 m .42444 .55401 L .41581 .54373 L p .703 .72 .863 r
F P
0 g
s
.40101 .54984 m .41581 .54373 L .42444 .55401 L p .687 .725 .879 r
F P
0 g
s
.90581 .54044 m .8917 .56257 L .88485 .54932 L p .853 .756 .756 r
F P
0 g
s
.88485 .54932 m .89922 .52882 L .90581 .54044 L p .853 .756 .756 r
F P
0 g
s
.25411 .52808 m .24038 .52582 L .23065 .51842 L p .208 .602 .948 r
F P
0 g
s
.21717 .51467 m .23065 .51842 L .24038 .52582 L p .133 .544 .921 r
F P
0 g
s
.68157 .39463 m .66608 .39886 L .65885 .39516 L p .645 .864 .982 r
F P
0 g
s
.64342 .40102 m .65885 .39516 L .66608 .39886 L p .641 .897 .984 r
F P
0 g
s
.43694 .41167 m .45179 .40565 L .46002 .42756 L p .642 .563 .75 r
F P
0 g
s
.45179 .40565 m .43694 .41167 L .42874 .38846 L p .696 .539 .67 r
F P
0 g
s
.54468 .45354 m .5296 .45837 L .52144 .45029 L p .656 .771 .934 r
F P
0 g
s
.50639 .45429 m .52144 .45029 L .5296 .45837 L p .63 .762 .942 r
F P
0 g
s
.85016 .42774 m .86726 .43358 L .87349 .44087 L p .173 .529 .922 r
F P
0 g
s
.86726 .43358 m .85016 .42774 L .84386 .42095 L p .229 .559 .935 r
F P
0 g
s
.82707 .41686 m .84386 .42095 L .85016 .42774 L p .238 .59 .948 r
F P
0 g
s
.23065 .51842 m .21717 .51467 L .20734 .50697 L p .069 .51 .897 r
F P
0 g
s
.56918 .53081 m .55402 .53543 L .54596 .52162 L p .648 .649 .837 r
F P
0 g
s
.53087 .53214 m .54596 .52162 L .55402 .53543 L p .737 .685 .8 r
F P
0 g
s
.84386 .42095 m .82707 .41686 L .82067 .41043 L p .295 .616 .957 r
F P
0 g
s
.80413 .40791 m .82067 .41043 L .82707 .41686 L p .303 .645 .968 r
F P
0 g
s
.7585 .39489 m .74253 .39569 L .73571 .39046 L p .5 .771 .992 r
F P
0 g
s
.71988 .39261 m .73571 .39046 L .74253 .39569 L p .504 .798 .998 r
F P
0 g
s
.32097 .35574 m .30603 .36817 L .29739 .3497 L p .739 .618 .724 r
F P
0 g
s
.28234 .36331 m .29739 .3497 L .30603 .36817 L p .741 .639 .747 r
F P
0 g
s
.87349 .44087 m .89095 .44879 L .89714 .45674 L p .109 .462 .889 r
F P
0 g
s
.89095 .44879 m .87349 .44087 L .86726 .43358 L p .161 .495 .906 r
F P
0 g
s
.31254 .33448 m .32791 .31582 L .33604 .34147 L p .741 .595 .694 r
F P
0 g
s
.32791 .31582 m .31254 .33448 L .30431 .31015 L p .643 .133 .02 r
F P
0 g
s
.3415 .32674 m .32791 .31582 L .31783 .31967 L p .483 0 0 r
F P
0 g
s
.30431 .31015 m .31783 .31967 L .32791 .31582 L p .643 .133 .02 r
F P
0 g
s
.33917 .5467 m .32477 .54909 L .31549 .54191 L p .545 .764 .978 r
F P
0 g
s
.30121 .54316 m .31549 .54191 L .32477 .54909 L p .507 .741 .979 r
F P
0 g
s
.33604 .34147 m .32097 .35574 L .31254 .33448 L p .741 .595 .694 r
F P
0 g
s
.70091 .58499 m .68497 .5812 L .67778 .57708 L p .325 0 0 r
F P
0 g
s
.66194 .57325 m .67778 .57708 L .68497 .5812 L p .039 .545 .876 r
F P
0 g
s
.46257 .55502 m .47748 .54964 L .48568 .5728 L p .634 .55 .742 r
F P
0 g
s
.47748 .54964 m .46257 .55502 L .4542 .54027 L p .685 .624 .782 r
F P
0 g
s
.43928 .54751 m .4542 .54027 L .46257 .55502 L p .688 .653 .81 r
F P
0 g
s
.29739 .3497 m .31254 .33448 L .32097 .35574 L p .739 .618 .724 r
F P
0 g
s
.82454 .60653 m .80789 .60192 L .80227 .60769 L p .607 .148 .136 r
F P
0 g
s
.7856 .60207 m .80227 .60769 L .80789 .60192 L p .545 .034 0 r
F P
0 g
s
.82067 .41043 m .80413 .40791 L .79762 .40173 L p .361 .666 .973 r
F P
0 g
s
.78129 .40065 m .79762 .40173 L .80413 .40791 L p .369 .694 .982 r
F P
0 g
s
.46002 .42756 m .47489 .42507 L .48316 .44345 L p .596 .57 .795 r
F P
0 g
s
.47489 .42507 m .46002 .42756 L .45179 .40565 L p .685 .53 .67 r
F P
0 g
s
.23742 .4017 m .22242 .41496 L .213 .40265 L p .779 .703 .779 r
F P
0 g
s
.22242 .41496 m .20736 .4289 L .19779 .41751 L p .791 .718 .783 r
F P
0 g
s
.19779 .41751 m .213 .40265 L .22242 .41496 L p .791 .718 .783 r
F P
0 g
s
.20736 .4289 m .19221 .44373 L .18248 .4332 L p .804 .732 .784 r
F P
0 g
s
.18248 .4332 m .19779 .41751 L .20736 .4289 L p .804 .732 .784 r
F P
0 g
s
.25239 .38886 m .23742 .4017 L .22815 .38834 L p .769 .687 .772 r
F P
0 g
s
.213 .40265 m .22815 .38834 L .23742 .4017 L p .779 .703 .779 r
F P
0 g
s
.19221 .44373 m .17692 .45974 L .16704 .45003 L p .818 .744 .781 r
F P
0 g
s
.16704 .45003 m .18248 .4332 L .19221 .44373 L p .818 .744 .781 r
F P
0 g
s
.37742 .5466 m .36279 .55093 L .35372 .54343 L p .633 .781 .953 r
F P
0 g
s
.33917 .5467 m .35372 .54343 L .36279 .55093 L p .603 .766 .958 r
F P
0 g
s
.67778 .57708 m .66194 .57325 L .65454 .56748 L p 0 .344 .69 r
F P
0 g
s
.63881 .56389 m .65454 .56748 L .66194 .57325 L p .173 .591 .939 r
F P
0 g
s
.91344 .50757 m .89922 .52882 L .89262 .51752 L p .867 .787 .77 r
F P
0 g
s
.89262 .51752 m .90706 .49753 L .91344 .50757 L p .867 .787 .77 r
F P
0 g
s
.89714 .45674 m .91508 .46726 L .92128 .47614 L p .044 .387 .848 r
F P
0 g
s
.91508 .46726 m .89714 .45674 L .89095 .44879 L p .092 .421 .868 r
F P
0 g
s
.26735 .37619 m .25239 .38886 L .24327 .37429 L p .76 .669 .761 r
F P
0 g
s
.22815 .38834 m .24327 .37429 L .25239 .38886 L p .769 .687 .772 r
F P
0 g
s
.64342 .40102 m .62808 .40708 L .62059 .40393 L p .717 .889 .959 r
F P
0 g
s
.60529 .41205 m .62059 .40393 L .62808 .40708 L p .719 .929 .96 r
F P
0 g
s
.48997 .41291 m .47489 .42507 L .46688 .39038 L p .802 .313 .019 r
F P
0 g
s
.46688 .39038 m .48147 .41093 L .48997 .41291 L p .802 .313 .019 r
F P
0 g
s
.45179 .40565 m .46688 .39038 L .47489 .42507 L p .685 .53 .67 r
F P
0 g
s
.48147 .41093 m .46688 .39038 L .45818 .3914 L p .121 .411 .859 r
F P
0 g
s
.4542 .54027 m .43928 .54751 L .43071 .53668 L p .716 .711 .845 r
F P
0 g
s
.41581 .54373 m .43071 .53668 L .43928 .54751 L p .703 .72 .863 r
F P
0 g
s
.41581 .54373 m .40101 .54984 L .39218 .54136 L p .692 .767 .909 r
F P
0 g
s
.37742 .5466 m .39218 .54136 L .40101 .54984 L p .67 .761 .919 r
F P
0 g
s
.76302 .60024 m .74667 .59554 L .74018 .59647 L p .57 .03 0 r
F P
0 g
s
.72389 .59116 m .74018 .59647 L .74667 .59554 L p .416 0 0 r
F P
0 g
s
.31254 .33448 m .29739 .3497 L .28885 .32922 L p .75 .606 .698 r
F P
0 g
s
.28885 .32922 m .30431 .31015 L .31254 .33448 L p .75 .606 .698 r
F P
0 g
s
.86336 .60826 m .84644 .60321 L .84153 .61291 L p .81 .675 .715 r
F P
0 g
s
.82454 .60653 m .84153 .61291 L .84644 .60321 L p .587 .138 .152 r
F P
0 g
s
.86336 .60826 m .87752 .58486 L .88473 .60121 L p .827 .693 .716 r
F P
0 g
s
.28234 .36331 m .26735 .37619 L .2584 .36013 L p .754 .65 .746 r
F P
0 g
s
.24327 .37429 m .2584 .36013 L .26735 .37619 L p .76 .669 .761 r
F P
0 g
s
.31549 .54191 m .30121 .54316 L .29176 .53622 L p .469 .744 .989 r
F P
0 g
s
.27764 .53625 m .29176 .53622 L .30121 .54316 L p .426 .715 .984 r
F P
0 g
s
.8917 .56257 m .87752 .58486 L .87039 .56965 L p .835 .729 .747 r
F P
0 g
s
.87039 .56965 m .88485 .54932 L .8917 .56257 L p .835 .729 .747 r
F P
0 g
s
.52144 .45029 m .50639 .45429 L .4981 .44532 L p .633 .742 .926 r
F P
0 g
s
.48316 .44345 m .4981 .44532 L .50639 .45429 L p .388 .633 .952 r
F P
0 g
s
.17692 .45974 m .16145 .47724 L .15139 .46838 L p .833 .754 .776 r
F P
0 g
s
.15139 .46838 m .16704 .45003 L .17692 .45974 L p .833 .754 .776 r
F P
0 g
s
.65454 .56748 m .63881 .56389 L .63122 .5563 L p 0 .425 .812 r
F P
0 g
s
.61562 .55335 m .63122 .5563 L .63881 .56389 L p .31 .619 .958 r
F P
0 g
s
.30431 .31015 m .28885 .32922 L .28049 .30613 L p .611 .095 0 r
F P
0 g
s
.31783 .31967 m .30431 .31015 L .29396 .31434 L p .465 0 0 r
F P
0 g
s
.28049 .30613 m .29396 .31434 L .30431 .31015 L p .611 .095 0 r
F P
0 g
s
.29739 .3497 m .28234 .36331 L .27358 .34537 L p .75 .629 .725 r
F P
0 g
s
.2584 .36013 m .27358 .34537 L .28234 .36331 L p .754 .65 .746 r
F P
0 g
s
.79762 .40173 m .78129 .40065 L .77465 .3946 L p .425 .709 .982 r
F P
0 g
s
.7585 .39489 m .77465 .3946 L .78129 .40065 L p .435 .737 .991 r
F P
0 g
s
.27358 .34537 m .28885 .32922 L .29739 .3497 L p .75 .629 .725 r
F P
0 g
s
.50059 .58067 m .48568 .5728 L .47748 .54964 L p .595 .475 .686 r
F P
0 g
s
.4981 .44532 m .48316 .44345 L .47489 .42507 L p .67 .528 .683 r
F P
0 g
s
.63122 .5563 m .61562 .55335 L .60785 .54374 L p .096 .506 .904 r
F P
0 g
s
.5924 .54204 m .60785 .54374 L .61562 .55335 L p .435 .632 .938 r
F P
0 g
s
.54596 .52162 m .53087 .53214 L .5227 .52106 L p .769 .684 .769 r
F P
0 g
s
.51579 .55005 m .50059 .58067 L .49246 .54616 L p .525 0 0 r
F P
0 g
s
.49246 .54616 m .50748 .5524 L .51579 .55005 L p .525 0 0 r
F P
0 g
s
.53087 .53214 m .51579 .55005 L .50748 .5524 L p .888 .746 .699 r
F P
0 g
s
.50748 .5524 m .5227 .52106 L .53087 .53214 L p .888 .746 .699 r
F P
0 g
s
.52144 .45029 m .53658 .44542 L .54468 .45354 L p .656 .771 .934 r
F P
0 g
s
.60785 .54374 m .5924 .54204 L .58448 .53027 L p .303 .569 .932 r
F P
0 g
s
.56918 .53081 m .58448 .53027 L .5924 .54204 L p .546 .638 .893 r
F P
0 g
s
.69717 .39069 m .68157 .39463 L .67437 .38974 L p .634 .835 .978 r
F P
0 g
s
.65885 .39516 m .67437 .38974 L .68157 .39463 L p .645 .864 .982 r
F P
0 g
s
.73571 .39046 m .71988 .39261 L .71289 .3872 L p .562 .796 .987 r
F P
0 g
s
.69717 .39069 m .71289 .3872 L .71988 .39261 L p .573 .823 .992 r
F P
0 g
s
.58448 .53027 m .56918 .53081 L .56114 .51695 L p .489 .606 .895 r
F P
0 g
s
.54596 .52162 m .56114 .51695 L .56918 .53081 L p .648 .649 .837 r
F P
0 g
s
.47748 .54964 m .49246 .54616 L .50059 .58067 L p .595 .475 .686 r
F P
0 g
s
.49246 .54616 m .47748 .54964 L .46918 .53241 L p .669 .578 .744 r
F P
0 g
s
.4542 .54027 m .46918 .53241 L .47748 .54964 L p .685 .624 .782 r
F P
0 g
s
.59005 .42036 m .57484 .42771 L .56701 .42797 L p .802 .926 .918 r
F P
0 g
s
.5518 .43967 m .56701 .42797 L .57484 .42771 L p .768 .991 .885 r
F P
0 g
s
.16145 .47724 m .17421 .48527 L .18424 .4934 L p 0 .242 .702 r
F P
0 g
s
.17421 .48527 m .16145 .47724 L .15139 .46838 L p 0 .181 .642 r
F P
0 g
s
.29176 .53622 m .27764 .53625 L .26804 .52937 L p .375 .707 .985 r
F P
0 g
s
.25411 .52808 m .26804 .52937 L .27764 .53625 L p .326 .669 .975 r
F P
0 g
s
.56114 .51695 m .54596 .52162 L .53783 .50676 L p .645 .634 .825 r
F P
0 g
s
.5227 .52106 m .53783 .50676 L .54596 .52162 L p .769 .684 .769 r
F P
0 g
s
.46918 .53241 m .4542 .54027 L .4457 .52869 L p .724 .697 .824 r
F P
0 g
s
.43071 .53668 m .4457 .52869 L .4542 .54027 L p .716 .711 .845 r
F P
0 g
s
.35372 .54343 m .33917 .5467 L .32992 .53979 L p .577 .785 .978 r
F P
0 g
s
.31549 .54191 m .32992 .53979 L .33917 .5467 L p .545 .764 .978 r
F P
0 g
s
.89922 .52882 m .88485 .54932 L .87801 .53662 L p .846 .761 .768 r
F P
0 g
s
.87801 .53662 m .89262 .51752 L .89922 .52882 L p .846 .761 .768 r
F P
0 g
s
.28885 .32922 m .27358 .34537 L .26492 .32568 L p .759 .618 .702 r
F P
0 g
s
.26492 .32568 m .28049 .30613 L .28885 .32922 L p .759 .618 .702 r
F P
0 g
s
.92128 .47614 m .90706 .49753 L .90065 .48757 L p .883 .813 .775 r
F P
0 g
s
.90065 .48757 m .91508 .46726 L .92128 .47614 L p .883 .813 .775 r
F P
0 g
s
.74018 .59647 m .72389 .59116 L .71713 .59081 L p .58 .029 0 r
F P
0 g
s
.70091 .58499 m .71713 .59081 L .72389 .59116 L p .382 0 0 r
F P
0 g
s
.65885 .39516 m .64342 .40102 L .63597 .39636 L p .703 .857 .956 r
F P
0 g
s
.62059 .40393 m .63597 .39636 L .64342 .40102 L p .717 .889 .959 r
F P
0 g
s
.43071 .53668 m .41581 .54373 L .40704 .5352 L p .712 .771 .899 r
F P
0 g
s
.39218 .54136 m .40704 .5352 L .41581 .54373 L p .692 .767 .909 r
F P
0 g
s
.77465 .3946 m .7585 .39489 L .75171 .38885 L p .486 .744 .985 r
F P
0 g
s
.73571 .39046 m .75171 .38885 L .7585 .39489 L p .5 .771 .992 r
F P
0 g
s
.39218 .54136 m .37742 .5466 L .3684 .53928 L p .659 .795 .948 r
F P
0 g
s
.35372 .54343 m .3684 .53928 L .37742 .5466 L p .633 .781 .953 r
F P
0 g
s
.80227 .60769 m .7856 .60207 L .77968 .60682 L p .629 .162 .127 r
F P
0 g
s
.76302 .60024 m .77968 .60682 L .7856 .60207 L p .558 .032 0 r
F P
0 g
s
.26804 .52937 m .25411 .52808 L .24437 .52111 L p .264 .649 .966 r
F P
0 g
s
.23065 .51842 m .24437 .52111 L .25411 .52808 L p .208 .602 .948 r
F P
0 g
s
.47489 .42507 m .48997 .41291 L .4981 .44532 L p .67 .528 .683 r
F P
0 g
s
.27358 .34537 m .2584 .36013 L .24951 .34279 L p .762 .64 .726 r
F P
0 g
s
.24951 .34279 m .26492 .32568 L .27358 .34537 L p .762 .64 .726 r
F P
0 g
s
.87752 .58486 m .86336 .60826 L .85593 .59051 L p .821 .702 .734 r
F P
0 g
s
.85593 .59051 m .87039 .56965 L .87752 .58486 L p .821 .702 .734 r
F P
0 g
s
.18424 .4934 m .19738 .49938 L .20734 .50697 L p 0 .391 .817 r
F P
0 g
s
.19738 .49938 m .18424 .4934 L .17421 .48527 L p 0 .336 .769 r
F P
0 g
s
.28049 .30613 m .26492 .32568 L .25641 .30377 L p .577 .057 0 r
F P
0 g
s
.29396 .31434 m .28049 .30613 L .26985 .31074 L p .442 0 0 r
F P
0 g
s
.25641 .30377 m .26985 .31074 L .28049 .30613 L p .577 .057 0 r
F P
0 g
s
.2584 .36013 m .24327 .37429 L .23418 .35873 L p .767 .66 .744 r
F P
0 g
s
.23418 .35873 m .24951 .34279 L .2584 .36013 L p .767 .66 .744 r
F P
0 g
s
.24327 .37429 m .22815 .38834 L .21887 .37422 L p .775 .679 .758 r
F P
0 g
s
.21887 .37422 m .23418 .35873 L .24327 .37429 L p .775 .679 .758 r
F P
0 g
s
.22815 .38834 m .213 .40265 L .20355 .38974 L p .784 .697 .767 r
F P
0 g
s
.20355 .38974 m .21887 .37422 L .22815 .38834 L p .784 .697 .767 r
F P
0 g
s
.60529 .41205 m .59005 .42036 L .58226 .41692 L p .783 .879 .917 r
F P
0 g
s
.56701 .42797 m .58226 .41692 L .59005 .42036 L p .802 .926 .918 r
F P
0 g
s
.5132 .44127 m .4981 .44532 L .48997 .41291 L p .565 .094 0 r
F P
0 g
s
.48147 .41093 m .47301 .39921 L p .48535 .40766 L .514 .569 .849 r
F P
0 g
s
.48997 .41291 m .50027 .42562 L p .50812 .43507 L .565 .094 0 r
F P
0 g
s
.50488 .43131 m .48997 .41291 L .48147 .41093 L p .405 .499 .842 r
F P
0 g
s
.49653 .41531 m .49017 .41346 L p .48535 .40766 L .514 .569 .849 r
F P
0 g
s
.49017 .41346 m .48147 .41093 L p .48535 .40766 L .514 .569 .849 r
F P
0 g
s
.50488 .43131 m .5132 .44127 L p .50812 .43507 L .565 .094 0 r
F P
0 g
s
.50027 .42562 m .50488 .43131 L p .50812 .43507 L .565 .094 0 r
F P
0 g
s
.24437 .52111 m .23065 .51842 L .22079 .5112 L p .136 .569 .926 r
F P
0 g
s
.20734 .50697 m .22079 .5112 L .23065 .51842 L p .069 .51 .897 r
F P
0 g
s
.53658 .44542 m .52144 .45029 L .5132 .44127 L p .657 .75 .918 r
F P
0 g
s
.4981 .44532 m .5132 .44127 L .52144 .45029 L p .633 .742 .926 r
F P
0 g
s
.22079 .5112 m .20734 .50697 L .19738 .49938 L p 0 .465 .862 r
F P
0 g
s
.213 .40265 m .19779 .41751 L .18817 .40567 L p .796 .713 .773 r
F P
0 g
s
.18817 .40567 m .20355 .38974 L .213 .40265 L p .796 .713 .773 r
F P
0 g
s
.46918 .53241 m .48422 .52428 L .49246 .54616 L p .669 .578 .744 r
F P
0 g
s
.48422 .52428 m .46918 .53241 L .46075 .5197 L p .726 .673 .798 r
F P
0 g
s
.4457 .52869 m .46075 .5197 L .46918 .53241 L p .724 .697 .824 r
F P
0 g
s
.19779 .41751 m .18248 .4332 L .17269 .42235 L p .808 .727 .775 r
F P
0 g
s
.17269 .42235 m .18817 .40567 L .19779 .41751 L p .808 .727 .775 r
F P
0 g
s
.71713 .59081 m .70091 .58499 L .69391 .58327 L p .587 .025 0 r
F P
0 g
s
.67778 .57708 m .69391 .58327 L .70091 .58499 L p .325 0 0 r
F P
0 g
s
.84386 .42095 m .86093 .42598 L .86726 .43358 L p .229 .559 .935 r
F P
0 g
s
.86093 .42598 m .84386 .42095 L .83745 .41376 L p .275 .582 .943 r
F P
0 g
s
.82067 .41043 m .83745 .41376 L .84386 .42095 L p .295 .616 .957 r
F P
0 g
s
.88485 .54932 m .87039 .56965 L .86332 .55532 L p .829 .736 .762 r
F P
0 g
s
.86332 .55532 m .87801 .53662 L .88485 .54932 L p .829 .736 .762 r
F P
0 g
s
.32992 .53979 m .31549 .54191 L .30606 .53533 L p .503 .771 .992 r
F P
0 g
s
.29176 .53622 m .30606 .53533 L .31549 .54191 L p .469 .744 .989 r
F P
0 g
s
.71289 .3872 m .69717 .39069 L .69 .38489 L p .617 .809 .974 r
F P
0 g
s
.67437 .38974 m .69 .38489 L .69717 .39069 L p .634 .835 .978 r
F P
0 g
s
.86726 .43358 m .88468 .44062 L .89095 .44879 L p .161 .495 .906 r
F P
0 g
s
.88468 .44062 m .86726 .43358 L .86093 .42598 L p .206 .521 .917 r
F P
0 g
s
.83745 .41376 m .82067 .41043 L .81416 .40352 L p .341 .635 .961 r
F P
0 g
s
.79762 .40173 m .81416 .40352 L .82067 .41043 L p .361 .666 .973 r
F P
0 g
s
.50748 .5524 m .49246 .54616 L .48422 .52428 L p .626 .493 .68 r
F P
0 g
s
.18248 .4332 m .16704 .45003 L .15707 .44012 L p .822 .74 .774 r
F P
0 g
s
.15707 .44012 m .17269 .42235 L .18248 .4332 L p .822 .74 .774 r
F P
0 g
s
.4457 .52869 m .43071 .53668 L .422 .5281 L p .731 .775 .888 r
F P
0 g
s
.40704 .5352 m .422 .5281 L .43071 .53668 L p .712 .771 .899 r
F P
0 g
s
.90706 .49753 m .89262 .51752 L .88599 .50646 L p .86 .789 .78 r
F P
0 g
s
.88599 .50646 m .90065 .48757 L .90706 .49753 L p .86 .789 .78 r
F P
0 g
s
.56114 .51695 m .5765 .51816 L .58448 .53027 L p .489 .606 .895 r
F P
0 g
s
.5765 .51816 m .56114 .51695 L .55304 .50204 L p .312 .531 .904 r
F P
0 g
s
.53783 .50676 m .55304 .50204 L .56114 .51695 L p .645 .634 .825 r
F P
0 g
s
.84153 .61291 m .82454 .60653 L .8193 .6154 L p .795 .66 .713 r
F P
0 g
s
.80227 .60769 m .8193 .6154 L .82454 .60653 L p .607 .148 .136 r
F P
0 g
s
.75171 .38885 m .73571 .39046 L .72876 .38428 L p .544 .77 .981 r
F P
0 g
s
.71289 .3872 m .72876 .38428 L .73571 .39046 L p .562 .796 .987 r
F P
0 g
s
.26492 .32568 m .24951 .34279 L .24069 .32392 L p .769 .629 .706 r
F P
0 g
s
.24069 .32392 m .25641 .30377 L .26492 .32568 L p .769 .629 .706 r
F P
0 g
s
.67437 .38974 m .65885 .39516 L .65144 .38944 L p .684 .831 .954 r
F P
0 g
s
.63597 .39636 m .65144 .38944 L .65885 .39516 L p .703 .857 .956 r
F P
0 g
s
.69391 .58327 m .67778 .57708 L .67055 .57383 L p .586 .015 0 r
F P
0 g
s
.65454 .56748 m .67055 .57383 L .67778 .57708 L p 0 .344 .69 r
F P
0 g
s
.55304 .50204 m .53783 .50676 L .52965 .49113 L p .644 .625 .816 r
F P
0 g
s
.5227 .52106 m .50748 .5524 L .49931 .51709 L p .154 0 0 r
F P
0 g
s
.49931 .51709 m .51442 .51988 L .5227 .52106 L p .154 0 0 r
F P
0 g
s
.53783 .50676 m .5227 .52106 L .51442 .51988 L p .849 .701 .698 r
F P
0 g
s
.51442 .51988 m .52965 .49113 L .53783 .50676 L p .849 .701 .698 r
F P
0 g
s
.58448 .53027 m .60002 .53436 L .60785 .54374 L p .303 .569 .932 r
F P
0 g
s
.60002 .53436 m .58448 .53027 L .5765 .51816 L p 0 .346 .802 r
F P
0 g
s
.62059 .40393 m .60529 .41205 L .59755 .40679 L p .762 .849 .917 r
F P
0 g
s
.58226 .41692 m .59755 .40679 L .60529 .41205 L p .783 .879 .917 r
F P
0 g
s
.3684 .53928 m .35372 .54343 L .3445 .53684 L p .604 .806 .977 r
F P
0 g
s
.32992 .53979 m .3445 .53684 L .35372 .54343 L p .577 .785 .978 r
F P
0 g
s
.40704 .5352 m .39218 .54136 L .3832 .53427 L p .682 .811 .944 r
F P
0 g
s
.3684 .53928 m .3832 .53427 L .39218 .54136 L p .659 .795 .948 r
F P
0 g
s
.81416 .40352 m .79762 .40173 L .79098 .39498 L p .405 .68 .973 r
F P
0 g
s
.77465 .3946 m .79098 .39498 L .79762 .40173 L p .425 .709 .982 r
F P
0 g
s
.38839 .34636 m .40265 .35516 L .41168 .35913 L p .456 0 0 r
F P
0 g
s
.40265 .35516 m .38839 .34636 L .37913 .34378 L p 0 .466 .855 r
F P
0 g
s
.36501 .33561 m .37913 .34378 L .38839 .34636 L p .488 0 0 r
F P
0 g
s
.89095 .44879 m .90883 .4583 L .91508 .46726 L p .092 .421 .868 r
F P
0 g
s
.90883 .4583 m .89095 .44879 L .88468 .44062 L p .134 .451 .883 r
F P
0 g
s
.16704 .45003 m .15139 .46838 L .14123 .45942 L p .837 .752 .769 r
F P
0 g
s
.14123 .45942 m .15707 .44012 L .16704 .45003 L p .837 .752 .769 r
F P
0 g
s
.48422 .52428 m .49931 .51709 L .50748 .5524 L p .626 .493 .68 r
F P
0 g
s
.49931 .51709 m .48422 .52428 L .47586 .50972 L p .716 .629 .76 r
F P
0 g
s
.46075 .5197 m .47586 .50972 L .48422 .52428 L p .726 .673 .798 r
F P
0 g
s
.77968 .60682 m .76302 .60024 L .75681 .60398 L p .651 .18 .122 r
F P
0 g
s
.74018 .59647 m .75681 .60398 L .76302 .60024 L p .57 .03 0 r
F P
0 g
s
.37913 .34378 m .36501 .33561 L .35551 .33416 L p 0 .433 .789 r
F P
0 g
s
.3415 .32674 m .35551 .33416 L .36501 .33561 L p .493 0 0 r
F P
0 g
s
.60785 .54374 m .62356 .54929 L .63122 .5563 L p .096 .506 .904 r
F P
0 g
s
.62356 .54929 m .60785 .54374 L .60002 .53436 L p .396 0 0 r
F P
0 g
s
.41168 .35913 m .42611 .3683 L .43493 .3741 L p 0 .185 .609 r
F P
0 g
s
.42611 .3683 m .41168 .35913 L .40265 .35516 L p .102 .5 .904 r
F P
0 g
s
.67055 .57383 m .65454 .56748 L .64708 .5625 L p .57 0 0 r
F P
0 g
s
.64708 .5625 m .63122 .5563 L .62356 .54929 L p .522 0 0 r
F P
0 g
s
.62356 .54929 m .61588 .54457 L p .62516 .55056 L .777 .318 .157 r
F P
0 g
s
.63122 .5563 m .63969 .55961 L p .64494 .56288 L 0 .425 .812 r
F P
0 g
s
.63962 .55991 m .63069 .554 L p .62516 .55056 L .777 .318 .157 r
F P
0 g
s
.63069 .554 m .62356 .54929 L p .62516 .55056 L .777 .318 .157 r
F P
0 g
s
.64708 .5625 m .65454 .56748 L p .64494 .56288 L 0 .425 .812 r
F P
0 g
s
.63969 .55961 m .64708 .5625 L p .64494 .56288 L 0 .425 .812 r
F P
0 g
s
.84153 .61291 m .85593 .59051 L .86336 .60826 L p .81 .675 .715 r
F P
0 g
s
.24951 .34279 m .23418 .35873 L .22512 .34204 L p .773 .651 .727 r
F P
0 g
s
.22512 .34204 m .24069 .32392 L .24951 .34279 L p .773 .651 .727 r
F P
0 g
s
.30606 .53533 m .29176 .53622 L .28217 .52977 L p .412 .739 .992 r
F P
0 g
s
.26804 .52937 m .28217 .52977 L .29176 .53622 L p .375 .707 .985 r
F P
0 g
s
.25641 .30377 m .24069 .32392 L .23202 .30313 L p .541 .02 0 r
F P
0 g
s
.26985 .31074 m .25641 .30377 L .24545 .30891 L p .416 0 0 r
F P
0 g
s
.23202 .30313 m .24545 .30891 L .25641 .30377 L p .541 .02 0 r
F P
0 g
s
.87039 .56965 m .85593 .59051 L .84859 .57415 L p .814 .71 .75 r
F P
0 g
s
.84859 .57415 m .86332 .55532 L .87039 .56965 L p .814 .71 .75 r
F P
0 g
s
.46075 .5197 m .4457 .52869 L .43704 .52004 L p .748 .778 .877 r
F P
0 g
s
.422 .5281 m .43704 .52004 L .4457 .52869 L p .731 .775 .888 r
F P
0 g
s
.5518 .43967 m .53658 .44542 L .52839 .43635 L p .679 .757 .91 r
F P
0 g
s
.5132 .44127 m .52839 .43635 L .53658 .44542 L p .657 .75 .918 r
F P
0 g
s
.89262 .51752 m .87801 .53662 L .87119 .52436 L p .839 .765 .78 r
F P
0 g
s
.87119 .52436 m .88599 .50646 L .89262 .51752 L p .839 .765 .78 r
F P
0 g
s
.23418 .35873 m .21887 .37422 L .2096 .35924 L p .78 .671 .743 r
F P
0 g
s
.2096 .35924 m .22512 .34204 L .23418 .35873 L p .78 .671 .743 r
F P
0 g
s
.35551 .33416 m .3415 .32674 L .33175 .32627 L p 0 .408 .72 r
F P
0 g
s
.31783 .31967 m .33175 .32627 L .3415 .32674 L p .483 0 0 r
F P
0 g
s
.43493 .3741 m .44954 .38311 L .45818 .3914 L p 0 .289 .76 r
F P
0 g
s
.44954 .38311 m .43493 .3741 L .42611 .3683 L p .245 .529 .918 r
F P
0 g
s
.79098 .39498 m .77465 .3946 L .76787 .38789 L p .465 .716 .978 r
F P
0 g
s
.75171 .38885 m .76787 .38789 L .77465 .3946 L p .486 .744 .985 r
F P
0 g
s
.15139 .46838 m .16407 .47716 L .17421 .48527 L p 0 .181 .642 r
F P
0 g
s
.16407 .47716 m .15139 .46838 L .14123 .45942 L p 0 .112 .572 r
F P
0 g
s
.63597 .39636 m .62059 .40393 L .61291 .39758 L p .74 .827 .919 r
F P
0 g
s
.59755 .40679 m .61291 .39758 L .62059 .40393 L p .762 .849 .917 r
F P
0 g
s
.21887 .37422 m .20355 .38974 L .19408 .37618 L p .789 .69 .754 r
F P
0 g
s
.19408 .37618 m .2096 .35924 L .21887 .37422 L p .789 .69 .754 r
F P
0 g
s
.91508 .46726 m .90065 .48757 L .89419 .47767 L p .876 .813 .784 r
F P
0 g
s
.89419 .47767 m .90883 .4583 L .91508 .46726 L p .876 .813 .784 r
F P
0 g
s
.28217 .52977 m .26804 .52937 L .2583 .52287 L p .305 .687 .977 r
F P
0 g
s
.24437 .52111 m .2583 .52287 L .26804 .52937 L p .264 .649 .966 r
F P
0 g
s
.72876 .38428 m .71289 .3872 L .70576 .38069 L p .597 .785 .97 r
F P
0 g
s
.69 .38489 m .70576 .38069 L .71289 .3872 L p .617 .809 .974 r
F P
0 g
s
.69 .38489 m .67437 .38974 L .667 .38325 L p .664 .809 .953 r
F P
0 g
s
.65144 .38944 m .667 .38325 L .67437 .38974 L p .684 .831 .954 r
F P
0 g
s
.20355 .38974 m .18817 .40567 L .17851 .39334 L p .8 .707 .762 r
F P
0 g
s
.17851 .39334 m .19408 .37618 L .20355 .38974 L p .8 .707 .762 r
F P
0 g
s
.422 .5281 m .40704 .5352 L .39811 .52842 L p .703 .828 .942 r
F P
0 g
s
.3832 .53427 m .39811 .52842 L .40704 .5352 L p .682 .811 .944 r
F P
0 g
s
.51442 .51988 m .49931 .51709 L .49102 .49875 L p .666 .525 .683 r
F P
0 g
s
.47586 .50972 m .49102 .49875 L .49931 .51709 L p .716 .629 .76 r
F P
0 g
s
.3445 .53684 m .32992 .53979 L .32052 .53364 L p .53 .797 .995 r
F P
0 g
s
.30606 .53533 m .32052 .53364 L .32992 .53979 L p .503 .771 .992 r
F P
0 g
s
.47586 .50972 m .46075 .5197 L .45216 .511 L p .764 .781 .867 r
F P
0 g
s
.43704 .52004 m .45216 .511 L .46075 .5197 L p .748 .778 .877 r
F P
0 g
s
.52141 .48141 m .53669 .47658 L .54488 .48634 L p .655 .733 .907 r
F P
0 g
s
.54488 .48634 m .53669 .47658 L p .54185 .48288 L .599 .484 .693 r
F P
0 g
s
.55304 .50204 m .55951 .50408 L p .56417 .50969 L .312 .531 .904 r
F P
0 g
s
.56846 .50692 m .55304 .50204 L .54488 .48634 L p .777 .273 0 r
F P
0 g
s
.52965 .49113 m .54488 .48634 L .55304 .50204 L p .644 .625 .816 r
F P
0 g
s
.54488 .48634 m .52965 .49113 L .52141 .48141 L p .655 .733 .907 r
F P
0 g
s
.56045 .50562 m .54963 .49222 L p .54185 .48288 L .599 .484 .693 r
F P
0 g
s
.54963 .49222 m .54488 .48634 L p .54185 .48288 L .599 .484 .693 r
F P
0 g
s
.56846 .50692 m .5765 .51816 L p .56417 .50969 L .312 .531 .904 r
F P
0 g
s
.55951 .50408 m .56846 .50692 L p .56417 .50969 L .312 .531 .904 r
F P
0 g
s
.75681 .60398 m .74018 .59647 L .7337 .59921 L p .673 .2 .122 r
F P
0 g
s
.71713 .59081 m .7337 .59921 L .74018 .59647 L p .58 .029 0 r
F P
0 g
s
.87801 .53662 m .86332 .55532 L .85628 .54168 L p .822 .741 .775 r
F P
0 g
s
.85628 .54168 m .87119 .52436 L .87801 .53662 L p .822 .741 .775 r
F P
0 g
s
.24069 .32392 m .22512 .34204 L .21613 .32402 L p .78 .641 .708 r
F P
0 g
s
.21613 .32402 m .23202 .30313 L .24069 .32392 L p .78 .641 .708 r
F P
0 g
s
.33175 .32627 m .31783 .31967 L .30781 .32009 L p .205 0 0 r
F P
0 g
s
.29396 .31434 m .30781 .32009 L .31783 .31967 L p .465 0 0 r
F P
0 g
s
.85593 .59051 m .84153 .61291 L .83389 .5938 L p .803 .685 .734 r
F P
0 g
s
.83389 .5938 m .84859 .57415 L .85593 .59051 L p .803 .685 .734 r
F P
0 g
s
.52965 .49113 m .51442 .51988 L .50621 .48708 L p .676 .74 .899 r
F P
0 g
s
.50621 .48708 m .52141 .48141 L .52965 .49113 L p .676 .74 .899 r
F P
0 g
s
.3832 .53427 m .3684 .53928 L .35922 .5331 L p .626 .828 .978 r
F P
0 g
s
.3445 .53684 m .35922 .5331 L .3684 .53928 L p .604 .806 .977 r
F P
0 g
s
.18817 .40567 m .17269 .42235 L .16284 .41113 L p .813 .722 .765 r
F P
0 g
s
.16284 .41113 m .17851 .39334 L .18817 .40567 L p .813 .722 .765 r
F P
0 g
s
.17421 .48527 m .1873 .49189 L .19738 .49938 L p 0 .336 .769 r
F P
0 g
s
.1873 .49189 m .17421 .48527 L .16407 .47716 L p 0 .269 .706 r
F P
0 g
s
.45818 .3914 m .47301 .39921 L .48147 .41093 L p .121 .411 .859 r
F P
0 g
s
.47301 .39921 m .45818 .3914 L .44954 .38311 L p .387 .55 .894 r
F P
0 g
s
.8193 .6154 m .80227 .60769 L .79673 .61587 L p .782 .645 .71 r
F P
0 g
s
.77968 .60682 m .79673 .61587 L .80227 .60769 L p .629 .162 .127 r
F P
0 g
s
.2583 .52287 m .24437 .52111 L .23449 .51442 L p .183 .614 .943 r
F P
0 g
s
.22079 .5112 m .23449 .51442 L .24437 .52111 L p .136 .569 .926 r
F P
0 g
s
.52839 .43635 m .5132 .44127 L .50488 .43131 L p .657 .73 .903 r
F P
0 g
s
.76787 .38789 m .75171 .38885 L .74478 .38203 L p .522 .744 .976 r
F P
0 g
s
.72876 .38428 m .74478 .38203 L .75171 .38885 L p .544 .77 .981 r
F P
0 g
s
.56701 .42797 m .5518 .43967 L .54367 .43055 L p .787 .783 .848 r
F P
0 g
s
.52839 .43635 m .54367 .43055 L .5518 .43967 L p .679 .757 .91 r
F P
0 g
s
.49102 .49875 m .47586 .50972 L .46734 .50096 L p .778 .783 .856 r
F P
0 g
s
.45216 .511 m .46734 .50096 L .47586 .50972 L p .764 .781 .867 r
F P
0 g
s
.65144 .38944 m .63597 .39636 L .62834 .38927 L p .719 .81 .922 r
F P
0 g
s
.61291 .39758 m .62834 .38927 L .63597 .39636 L p .74 .827 .919 r
F P
0 g
s
.19738 .49938 m .2108 .50419 L .22079 .5112 L p 0 .465 .862 r
F P
0 g
s
.2108 .50419 m .19738 .49938 L .1873 .49189 L p 0 .406 .81 r
F P
0 g
s
.23449 .51442 m .22079 .5112 L .2108 .50419 L p .047 .52 .888 r
F P
0 g
s
.17269 .42235 m .15707 .44012 L .14701 .42998 L p .826 .737 .765 r
F P
0 g
s
.14701 .42998 m .16284 .41113 L .17269 .42235 L p .826 .737 .765 r
F P
0 g
s
.5765 .51816 m .58825 .52467 L p .60002 .53436 L 0 .346 .802 r
F P
0 g
s
.59214 .52683 m .5765 .51816 L .56846 .50692 L p .804 .34 .127 r
F P
0 g
s
.58435 .52902 m .57276 .5129 L p .56045 .50562 L .663 .516 .674 r
F P
0 g
s
.57276 .5129 m .56846 .50692 L .56392 .50619 L p .663 .516 .674 r
F P
0 g
s
.56392 .50619 m .56045 .50562 L p .57276 .5129 L .663 .516 .674 r
F P
0 g
s
.58825 .52467 m .59214 .52683 L .59621 .53073 L p 0 .346 .802 r
F P
0 g
s
.59621 .53073 m .60002 .53436 L p .58825 .52467 L 0 .346 .802 r
F P
0 g
s
.90065 .48757 m .88599 .50646 L .87934 .49561 L p .853 .791 .79 r
F P
0 g
s
.87934 .49561 m .89419 .47767 L .90065 .48757 L p .853 .791 .79 r
F P
0 g
s
.22512 .34204 m .2096 .35924 L .20036 .34327 L p .786 .662 .727 r
F P
0 g
s
.20036 .34327 m .21613 .32402 L .22512 .34204 L p .786 .662 .727 r
F P
0 g
s
.86332 .55532 m .84859 .57415 L .84133 .55884 L p .807 .718 .766 r
F P
0 g
s
.84133 .55884 m .85628 .54168 L .86332 .55532 L p .807 .718 .766 r
F P
0 g
s
.58226 .41692 m .56701 .42797 L .55895 .41878 L p .778 .781 .855 r
F P
0 g
s
.54367 .43055 m .55895 .41878 L .56701 .42797 L p .787 .783 .848 r
F P
0 g
s
.43704 .52004 m .422 .5281 L .41312 .52177 L p .721 .85 .942 r
F P
0 g
s
.39811 .52842 m .41312 .52177 L .422 .5281 L p .703 .828 .942 r
F P
0 g
s
.23202 .30313 m .21613 .32402 L .20727 .30432 L p .504 0 0 r
F P
0 g
s
.24545 .30891 m .23202 .30313 L .22072 .30895 L p .387 0 0 r
F P
0 g
s
.20727 .30432 m .22072 .30895 L .23202 .30313 L p .504 0 0 r
F P
0 g
s
.83745 .41376 m .85451 .41809 L .86093 .42598 L p .275 .582 .943 r
F P
0 g
s
.85451 .41809 m .83745 .41376 L .83094 .40619 L p .312 .6 .948 r
F P
0 g
s
.81416 .40352 m .83094 .40619 L .83745 .41376 L p .341 .635 .961 r
F P
0 g
s
.7337 .59921 m .71713 .59081 L .71039 .59248 L p .695 .222 .125 r
F P
0 g
s
.69391 .58327 m .71039 .59248 L .71713 .59081 L p .587 .025 0 r
F P
0 g
s
.49102 .49875 m .50621 .48708 L .51442 .51988 L p .666 .525 .683 r
F P
0 g
s
.50621 .48708 m .49102 .49875 L .48257 .48992 L p .788 .784 .849 r
F P
0 g
s
.46734 .50096 m .48257 .48992 L .49102 .49875 L p .778 .783 .856 r
F P
0 g
s
.86093 .42598 m .87833 .43225 L .88468 .44062 L p .206 .521 .917 r
F P
0 g
s
.87833 .43225 m .86093 .42598 L .85451 .41809 L p .243 .543 .926 r
F P
0 g
s
.32052 .53364 m .30606 .53533 L .29648 .52937 L p .437 .768 .997 r
F P
0 g
s
.28217 .52977 m .29648 .52937 L .30606 .53533 L p .412 .739 .992 r
F P
0 g
s
.30781 .32009 m .29396 .31434 L .28365 .31562 L p .222 0 0 r
F P
0 g
s
.26985 .31074 m .28365 .31562 L .29396 .31434 L p .442 0 0 r
F P
0 g
s
.83094 .40619 m .81416 .40352 L .80753 .39615 L p .378 .648 .962 r
F P
0 g
s
.79098 .39498 m .80753 .39615 L .81416 .40352 L p .405 .68 .973 r
F P
0 g
s
.15707 .44012 m .14123 .45942 L .13096 .45038 L p .842 .749 .762 r
F P
0 g
s
.13096 .45038 m .14701 .42998 L .15707 .44012 L p .842 .749 .762 r
F P
0 g
s
.59755 .40679 m .58226 .41692 L .57427 .40767 L p .764 .778 .865 r
F P
0 g
s
.55895 .41878 m .57427 .40767 L .58226 .41692 L p .778 .781 .855 r
F P
0 g
s
.70576 .38069 m .69 .38489 L .68268 .37779 L p .641 .789 .953 r
F P
0 g
s
.667 .38325 m .68268 .37779 L .69 .38489 L p .664 .809 .953 r
F P
0 g
s
.2096 .35924 m .19408 .37618 L .18461 .36187 L p .794 .682 .741 r
F P
0 g
s
.18461 .36187 m .20036 .34327 L .2096 .35924 L p .794 .682 .741 r
F P
0 g
s
.52141 .48141 m .50621 .48708 L .49783 .47819 L p .677 .76 .913 r
F P
0 g
s
.48257 .48992 m .49783 .47819 L .50621 .48708 L p .788 .784 .849 r
F P
0 g
s
.60002 .53436 m .61588 .54457 L .62356 .54929 L p .396 0 0 r
F P
0 g
s
.61588 .54457 m .60002 .53436 L .59214 .52683 L p .794 .336 .155 r
F P
0 g
s
.8193 .6154 m .83389 .5938 L .84153 .61291 L p .795 .66 .713 r
F P
0 g
s
.88468 .44062 m .9025 .44924 L .90883 .4583 L p .134 .451 .883 r
F P
0 g
s
.9025 .44924 m .88468 .44062 L .87833 .43225 L p .17 .475 .895 r
F P
0 g
s
.39811 .52842 m .3832 .53427 L .37405 .52863 L p .642 .854 .981 r
F P
0 g
s
.35922 .5331 m .37405 .52863 L .3832 .53427 L p .626 .828 .978 r
F P
0 g
s
.48147 .41093 m .49653 .41531 L .50488 .43131 L p .405 .499 .842 r
F P
0 g
s
.88599 .50646 m .87119 .52436 L .86435 .51248 L p .833 .769 .791 r
F P
0 g
s
.86435 .51248 m .87934 .49561 L .88599 .50646 L p .833 .769 .791 r
F P
0 g
s
.84859 .57415 m .83389 .5938 L .82638 .57634 L p .796 .694 .752 r
F P
0 g
s
.82638 .57634 m .84133 .55884 L .84859 .57415 L p .796 .694 .752 r
F P
0 g
s
.74478 .38203 m .72876 .38428 L .72166 .37719 L p .573 .762 .968 r
F P
0 g
s
.70576 .38069 m .72166 .37719 L .72876 .38428 L p .597 .785 .97 r
F P
0 g
s
.54488 .48634 m .56045 .50562 L .56846 .50692 L p .777 .273 0 r
F P
0 g
s
.35922 .5331 m .3445 .53684 L .33512 .53121 L p .547 .823 .997 r
F P
0 g
s
.32052 .53364 m .33512 .53121 L .3445 .53684 L p .53 .797 .995 r
F P
0 g
s
.71039 .59248 m .69391 .58327 L .68691 .58374 L p .717 .246 .132 r
F P
0 g
s
.67055 .57383 m .68691 .58374 L .69391 .58327 L p .586 .015 0 r
F P
0 g
s
.667 .38325 m .65144 .38944 L .64386 .38182 L p .697 .795 .926 r
F P
0 g
s
.62834 .38927 m .64386 .38182 L .65144 .38944 L p .719 .81 .922 r
F P
0 g
s
.80753 .39615 m .79098 .39498 L .78423 .38768 L p .439 .687 .97 r
F P
0 g
s
.76787 .38789 m .78423 .38768 L .79098 .39498 L p .465 .716 .978 r
F P
0 g
s
.19408 .37618 m .17851 .39334 L .16882 .38045 L p .805 .701 .75 r
F P
0 g
s
.16882 .38045 m .18461 .36187 L .19408 .37618 L p .805 .701 .75 r
F P
0 g
s
.45216 .511 m .43704 .52004 L .42821 .51437 L p .735 .88 .948 r
F P
0 g
s
.41312 .52177 m .42821 .51437 L .43704 .52004 L p .721 .85 .942 r
F P
0 g
s
.54367 .43055 m .52839 .43635 L .52012 .42633 L p .762 .583 .656 r
F P
0 g
s
.50488 .43131 m .52012 .42633 L .52839 .43635 L p .657 .73 .903 r
F P
0 g
s
.62356 .54929 m .63962 .55991 L .64708 .5625 L p .522 0 0 r
F P
0 g
s
.61291 .39758 m .59755 .40679 L .58964 .39747 L p .748 .775 .875 r
F P
0 g
s
.57427 .40767 m .58964 .39747 L .59755 .40679 L p .764 .778 .865 r
F P
0 g
s
.79673 .61587 m .77968 .60682 L .77385 .61442 L p .771 .632 .707 r
F P
0 g
s
.75681 .60398 m .77385 .61442 L .77968 .60682 L p .651 .18 .122 r
F P
0 g
s
.29648 .52937 m .28217 .52977 L .27242 .52382 L p .329 .718 .982 r
F P
0 g
s
.2583 .52287 m .27242 .52382 L .28217 .52977 L p .305 .687 .977 r
F P
0 g
s
.68691 .58374 m .67055 .57383 L .66331 .57292 L p .738 .271 .141 r
F P
0 g
s
.64708 .5625 m .66331 .57292 L .67055 .57383 L p .57 0 0 r
F P
0 g
s
.55895 .41878 m .54367 .43055 L .53538 .3979 L p .496 .515 .806 r
F P
0 g
s
.53538 .3979 m .55074 .40009 L .55895 .41878 L p .496 .515 .806 r
F P
0 g
s
.52012 .42633 m .53538 .3979 L .54367 .43055 L p .762 .583 .656 r
F P
0 g
s
.55074 .40009 m .53538 .3979 L .52714 .3958 L p .763 .577 .647 r
F P
0 g
s
.53538 .3979 m .52012 .42633 L .5118 .41028 L p .859 .948 .873 r
F P
0 g
s
.5118 .41028 m .52714 .3958 L .53538 .3979 L p .859 .948 .873 r
F P
0 g
s
.21613 .32402 m .20036 .34327 L .19117 .32613 L p .791 .653 .71 r
F P
0 g
s
.19117 .32613 m .20727 .30432 L .21613 .32402 L p .791 .653 .71 r
F P
0 g
s
.66331 .57292 m .64708 .5625 L .63962 .55991 L p .758 .296 .15 r
F P
0 g
s
.14123 .45942 m .1538 .46908 L .16407 .47716 L p 0 .112 .572 r
F P
0 g
s
.1538 .46908 m .14123 .45942 L .13096 .45038 L p .501 0 0 r
F P
0 g
s
.87119 .52436 m .85628 .54168 L .84926 .52863 L p .815 .747 .788 r
F P
0 g
s
.84926 .52863 m .86435 .51248 L .87119 .52436 L p .815 .747 .788 r
F P
0 g
s
.17851 .39334 m .16284 .41113 L .15293 .39953 L p .817 .717 .755 r
F P
0 g
s
.15293 .39953 m .16882 .38045 L .17851 .39334 L p .817 .717 .755 r
F P
0 g
s
.90883 .4583 m .89419 .47767 L .88768 .46781 L p .868 .812 .792 r
F P
0 g
s
.88768 .46781 m .9025 .44924 L .90883 .4583 L p .868 .812 .792 r
F P
0 g
s
.40265 .35516 m .41725 .36019 L .42611 .3683 L p .102 .5 .904 r
F P
0 g
s
.41725 .36019 m .40265 .35516 L .39358 .34883 L p .311 .61 .953 r
F P
0 g
s
.37913 .34378 m .39358 .34883 L .40265 .35516 L p 0 .466 .855 r
F P
0 g
s
.83389 .5938 m .8193 .6154 L .81148 .59493 L p .787 .67 .734 r
F P
0 g
s
.81148 .59493 m .82638 .57634 L .83389 .5938 L p .787 .67 .734 r
F P
0 g
s
.39358 .34883 m .37913 .34378 L .36984 .33896 L p .227 .609 .952 r
F P
0 g
s
.35551 .33416 m .36984 .33896 L .37913 .34378 L p 0 .433 .789 r
F P
0 g
s
.78423 .38768 m .76787 .38789 L .76097 .38053 L p .495 .718 .971 r
F P
0 g
s
.74478 .38203 m .76097 .38053 L .76787 .38789 L p .522 .744 .976 r
F P
0 g
s
.28365 .31562 m .26985 .31074 L .25922 .31291 L p .227 0 0 r
F P
0 g
s
.24545 .30891 m .25922 .31291 L .26985 .31074 L p .416 0 0 r
F P
0 g
s
.46734 .50096 m .45216 .511 L .44338 .50634 L p .728 .926 .958 r
F P
0 g
s
.42821 .51437 m .44338 .50634 L .45216 .511 L p .735 .88 .948 r
F P
0 g
s
.42611 .3683 m .44087 .37286 L .44954 .38311 L p .245 .529 .918 r
F P
0 g
s
.44087 .37286 m .42611 .3683 L .41725 .36019 L p .396 .606 .933 r
F P
0 g
s
.53669 .47658 m .52141 .48141 L .51309 .47247 L p .655 .753 .922 r
F P
0 g
s
.49783 .47819 m .51309 .47247 L .52141 .48141 L p .677 .76 .913 r
F P
0 g
s
.62834 .38927 m .61291 .39758 L .60506 .3882 L p .731 .77 .884 r
F P
0 g
s
.58964 .39747 m .60506 .3882 L .61291 .39758 L p .748 .775 .875 r
F P
0 g
s
.85628 .54168 m .84133 .55884 L .83411 .54438 L p .8 .724 .78 r
F P
0 g
s
.83411 .54438 m .84926 .52863 L .85628 .54168 L p .8 .724 .78 r
F P
0 g
s
.27242 .52382 m .2583 .52287 L .2484 .51679 L p .209 .648 .95 r
F P
0 g
s
.23449 .51442 m .2484 .51679 L .2583 .52287 L p .183 .614 .943 r
F P
0 g
s
.41312 .52177 m .39811 .52842 L .389 .5235 L p .647 .883 .984 r
F P
0 g
s
.37405 .52863 m .389 .5235 L .39811 .52842 L p .642 .854 .981 r
F P
0 g
s
.36984 .33896 m .35551 .33416 L .34598 .33064 L p .151 .603 .931 r
F P
0 g
s
.33175 .32627 m .34598 .33064 L .35551 .33416 L p 0 .408 .72 r
F P
0 g
s
.72166 .37719 m .70576 .38069 L .69849 .37311 L p .617 .77 .954 r
F P
0 g
s
.68268 .37779 m .69849 .37311 L .70576 .38069 L p .641 .789 .953 r
F P
0 g
s
.52012 .42633 m .50488 .43131 L .49653 .41531 L p .644 .624 .815 r
F P
0 g
s
.33512 .53121 m .32052 .53364 L .31094 .52828 L p .448 .794 .998 r
F P
0 g
s
.29648 .52937 m .31094 .52828 L .32052 .53364 L p .437 .768 .997 r
F P
0 g
s
.20036 .34327 m .18461 .36187 L .17515 .3467 L p .799 .674 .727 r
F P
0 g
s
.17515 .3467 m .19117 .32613 L .20036 .34327 L p .799 .674 .727 r
F P
0 g
s
.16284 .41113 m .14701 .42998 L .13688 .4196 L p .831 .733 .757 r
F P
0 g
s
.13688 .4196 m .15293 .39953 L .16284 .41113 L p .831 .733 .757 r
F P
0 g
s
.56846 .50692 m .58435 .52902 L .59214 .52683 L p .804 .34 .127 r
F P
0 g
s
.68268 .37779 m .667 .38325 L .65949 .37521 L p .675 .781 .93 r
F P
0 g
s
.64386 .38182 m .65949 .37521 L .667 .38325 L p .697 .795 .926 r
F P
0 g
s
.16407 .47716 m .17707 .48455 L .1873 .49189 L p 0 .269 .706 r
F P
0 g
s
.17707 .48455 m .16407 .47716 L .1538 .46908 L p 0 .193 .628 r
F P
0 g
s
.20727 .30432 m .19117 .32613 L .18209 .30754 L p .466 0 0 r
F P
0 g
s
.22072 .30895 m .20727 .30432 L .19558 .31102 L p .358 0 0 r
F P
0 g
s
.18209 .30754 m .19558 .31102 L .20727 .30432 L p .466 0 0 r
F P
0 g
s
.44954 .38311 m .46448 .38644 L .47301 .39921 L p .387 .55 .894 r
F P
0 g
s
.46448 .38644 m .44954 .38311 L .44087 .37286 L p .479 .603 .898 r
F P
0 g
s
.56613 .39257 m .55074 .40009 L .54239 .365 L p .444 .448 .769 r
F P
0 g
s
.54239 .365 m .55786 .3702 L .56613 .39257 L p .444 .448 .769 r
F P
0 g
s
.52714 .3958 m .54239 .365 L .55074 .40009 L p .763 .577 .647 r
F P
0 g
s
.54239 .365 m .52714 .3958 L .5188 .3839 L p .892 .983 .809 r
F P
0 g
s
.5188 .3839 m .5342 .36582 L .54239 .365 L p .892 .983 .809 r
F P
0 g
s
.55786 .3702 m .54239 .365 L .5342 .36582 L p .763 .579 .649 r
F P
0 g
s
.84133 .55884 m .82638 .57634 L .81894 .56013 L p .788 .702 .769 r
F P
0 g
s
.81894 .56013 m .83411 .54438 L .84133 .55884 L p .788 .702 .769 r
F P
0 g
s
.37405 .52863 m .35922 .5331 L .34986 .52814 L p .551 .849 .998 r
F P
0 g
s
.33512 .53121 m .34986 .52814 L .35922 .5331 L p .547 .823 .997 r
F P
0 g
s
.48257 .48992 m .46734 .50096 L .45861 .49804 L p .557 .933 .89 r
F P
0 g
s
.44338 .50634 m .45861 .49804 L .46734 .50096 L p .728 .926 .958 r
F P
0 g
s
.89419 .47767 m .87934 .49561 L .87266 .48492 L p .846 .792 .799 r
F P
0 g
s
.87266 .48492 m .88768 .46781 L .89419 .47767 L p .846 .792 .799 r
F P
0 g
s
.2484 .51679 m .23449 .51442 L .22446 .50806 L p .078 .56 .899 r
F P
0 g
s
.2108 .50419 m .22446 .50806 L .23449 .51442 L p .047 .52 .888 r
F P
0 g
s
.77385 .61442 m .75681 .60398 L .7507 .61108 L p .76 .619 .703 r
F P
0 g
s
.7337 .59921 m .7507 .61108 L .75681 .60398 L p .673 .2 .122 r
F P
0 g
s
.76097 .38053 m .74478 .38203 L .73772 .37446 L p .546 .739 .965 r
F P
0 g
s
.72166 .37719 m .73772 .37446 L .74478 .38203 L p .573 .762 .968 r
F P
0 g
s
.1873 .49189 m .20066 .49741 L .2108 .50419 L p 0 .406 .81 r
F P
0 g
s
.20066 .49741 m .1873 .49189 L .17707 .48455 L p 0 .332 .74 r
F P
0 g
s
.57427 .40767 m .55895 .41878 L .55074 .40009 L p .688 .656 .813 r
F P
0 g
s
.34598 .33064 m .33175 .32627 L .32195 .32393 L p .086 .592 .892 r
F P
0 g
s
.30781 .32009 m .32195 .32393 L .33175 .32627 L p .205 0 0 r
F P
0 g
s
.22446 .50806 m .2108 .50419 L .20066 .49741 L p 0 .454 .83 r
F P
0 g
s
.79673 .61587 m .81148 .59493 L .8193 .6154 L p .782 .645 .71 r
F P
0 g
s
.64386 .38182 m .62834 .38927 L .62056 .37983 L p .714 .765 .893 r
F P
0 g
s
.60506 .3882 m .62056 .37983 L .62834 .38927 L p .731 .77 .884 r
F P
0 g
s
.49783 .47819 m .48257 .48992 L .47388 .49069 L p .514 .104 .2 r
F P
0 g
s
.45861 .49804 m .47388 .49069 L .48257 .48992 L p .557 .933 .89 r
F P
0 g
s
.18461 .36187 m .16882 .38045 L .15911 .36693 L p .809 .694 .738 r
F P
0 g
s
.15911 .36693 m .17515 .3467 L .18461 .36187 L p .809 .694 .738 r
F P
0 g
s
.82638 .57634 m .81148 .59493 L .8038 .5764 L p .779 .679 .753 r
F P
0 g
s
.8038 .5764 m .81894 .56013 L .82638 .57634 L p .779 .679 .753 r
F P
0 g
s
.14701 .42998 m .13096 .45038 L .12059 .44124 L p .846 .747 .754 r
F P
0 g
s
.12059 .44124 m .13688 .4196 L .14701 .42998 L p .846 .747 .754 r
F P
0 g
s
.47301 .39921 m .48812 .39989 L .49653 .41531 L p .514 .569 .849 r
F P
0 g
s
.48812 .39989 m .47301 .39921 L .46448 .38644 L p .558 .606 .857 r
F P
0 g
s
.87934 .49561 m .86435 .51248 L .8575 .50091 L p .826 .772 .801 r
F P
0 g
s
.8575 .50091 m .87266 .48492 L .87934 .49561 L p .826 .772 .801 r
F P
0 g
s
.83094 .40619 m .848 .40991 L .85451 .41809 L p .312 .6 .948 r
F P
0 g
s
.848 .40991 m .83094 .40619 L .82433 .39826 L p .343 .613 .95 r
F P
0 g
s
.80753 .39615 m .82433 .39826 L .83094 .40619 L p .378 .648 .962 r
F P
0 g
s
.85451 .41809 m .87189 .42368 L .87833 .43225 L p .243 .543 .926 r
F P
0 g
s
.87189 .42368 m .85451 .41809 L .848 .40991 L p .275 .56 .931 r
F P
0 g
s
.42821 .51437 m .41312 .52177 L .40404 .51785 L p .623 .913 .981 r
F P
0 g
s
.389 .5235 m .40404 .51785 L .41312 .52177 L p .647 .883 .984 r
F P
0 g
s
.58964 .39747 m .57427 .40767 L .56613 .39257 L p .712 .691 .828 r
F P
0 g
s
.55074 .40009 m .56613 .39257 L .57427 .40767 L p .688 .656 .813 r
F P
0 g
s
.51309 .47247 m .49783 .47819 L .4891 .49338 L p .907 .789 .718 r
F P
0 g
s
.47388 .49069 m .4891 .49338 L .49783 .47819 L p .514 .104 .2 r
F P
0 g
s
.31094 .52828 m .29648 .52937 L .28673 .52409 L p .334 .742 .98 r
F P
0 g
s
.27242 .52382 m .28673 .52409 L .29648 .52937 L p .329 .718 .982 r
F P
0 g
s
.53669 .47658 m .55207 .47258 L .56045 .50562 L p .599 .484 .693 r
F P
0 g
s
.55207 .47258 m .53669 .47658 L .52843 .46758 L p .63 .744 .93 r
F P
0 g
s
.51309 .47247 m .52843 .46758 L .53669 .47658 L p .655 .753 .922 r
F P
0 g
s
.82433 .39826 m .80753 .39615 L .8008 .38834 L p .406 .656 .961 r
F P
0 g
s
.78423 .38768 m .8008 .38834 L .80753 .39615 L p .439 .687 .97 r
F P
0 g
s
.25922 .31291 m .24545 .30891 L .23448 .31204 L p .224 0 0 r
F P
0 g
s
.22072 .30895 m .23448 .31204 L .24545 .30891 L p .387 0 0 r
F P
0 g
s
.59214 .52683 m .60832 .54843 L .61588 .54457 L p .794 .336 .155 r
F P
0 g
s
.60832 .54843 m .59214 .52683 L .58435 .52902 L p .687 .533 .672 r
F P
0 g
s
.87833 .43225 m .89611 .44009 L .9025 .44924 L p .17 .475 .895 r
F P
0 g
s
.89611 .44009 m .87833 .43225 L .87189 .42368 L p .201 .496 .904 r
F P
0 g
s
.86435 .51248 m .84926 .52863 L .84223 .51605 L p .809 .751 .799 r
F P
0 g
s
.84223 .51605 m .8575 .50091 L .86435 .51248 L p .809 .751 .799 r
F P
0 g
s
.69849 .37311 m .68268 .37779 L .67522 .36944 L p .651 .767 .934 r
F P
0 g
s
.65949 .37521 m .67522 .36944 L .68268 .37779 L p .675 .781 .93 r
F P
0 g
s
.49653 .41531 m .5118 .41028 L .52012 .42633 L p .644 .624 .815 r
F P
0 g
s
.19117 .32613 m .17515 .3467 L .16573 .33052 L p .803 .665 .711 r
F P
0 g
s
.16573 .33052 m .18209 .30754 L .19117 .32613 L p .803 .665 .711 r
F P
0 g
s
.7507 .61108 m .7337 .59921 L .72733 .60585 L p .75 .607 .699 r
F P
0 g
s
.71039 .59248 m .72733 .60585 L .7337 .59921 L p .695 .222 .125 r
F P
0 g
s
.81148 .59493 m .79673 .61587 L .78874 .59401 L p .773 .655 .733 r
F P
0 g
s
.78874 .59401 m .8038 .5764 L .81148 .59493 L p .773 .655 .733 r
F P
0 g
s
.16882 .38045 m .15293 .39953 L .14298 .38748 L p .821 .712 .745 r
F P
0 g
s
.14298 .38748 m .15911 .36693 L .16882 .38045 L p .821 .712 .745 r
F P
0 g
s
.32195 .32393 m .30781 .32009 L .29773 .31886 L p .035 .579 .84 r
F P
0 g
s
.28365 .31562 m .29773 .31886 L .30781 .32009 L p .222 0 0 r
F P
0 g
s
.5118 .41028 m .49653 .41531 L .48812 .39989 L p .646 .634 .824 r
F P
0 g
s
.60506 .3882 m .58964 .39747 L .58157 .38407 L p .714 .708 .843 r
F P
0 g
s
.56613 .39257 m .58157 .38407 L .58964 .39747 L p .712 .691 .828 r
F P
0 g
s
.73772 .37446 m .72166 .37719 L .71444 .36922 L p .591 .751 .954 r
F P
0 g
s
.69849 .37311 m .71444 .36922 L .72166 .37719 L p .617 .77 .954 r
F P
0 g
s
.65949 .37521 m .64386 .38182 L .63614 .37233 L p .695 .759 .902 r
F P
0 g
s
.62056 .37983 m .63614 .37233 L .64386 .38182 L p .714 .765 .893 r
F P
0 g
s
.84926 .52863 m .83411 .54438 L .82691 .53063 L p .793 .73 .794 r
F P
0 g
s
.82691 .53063 m .84223 .51605 L .84926 .52863 L p .793 .73 .794 r
F P
0 g
s
.389 .5235 m .37405 .52863 L .36471 .52453 L p .529 .87 .991 r
F P
0 g
s
.34986 .52814 m .36471 .52453 L .37405 .52863 L p .551 .849 .998 r
F P
0 g
s
.34986 .52814 m .33512 .53121 L .32556 .52661 L p .437 .813 .992 r
F P
0 g
s
.31094 .52828 m .32556 .52661 L .33512 .53121 L p .448 .794 .998 r
F P
0 g
s
.8008 .38834 m .78423 .38768 L .77736 .37985 L p .464 .691 .965 r
F P
0 g
s
.76097 .38053 m .77736 .37985 L .78423 .38768 L p .495 .718 .971 r
F P
0 g
s
.13096 .45038 m .1434 .46104 L p .15171 .46736 L .501 0 0 r
F P
0 g
s
.1434 .46104 m .13096 .45038 L .12059 .44124 L p .579 .04 0 r
F P
0 g
s
.12059 .44124 m .13287 .45307 L .1434 .46104 L p .579 .04 0 r
F P
0 g
s
.1434 .46104 m .13287 .45307 L p .135 .45464 L .539 0 0 r
F P
0 g
s
.1434 .46104 m .1538 .46908 L p .15171 .46736 L .501 0 0 r
F P
0 g
s
.16671 .47735 m .1538 .46908 L .1434 .46104 L p .447 0 0 r
F P
0 g
s
.1562 .47035 m .16671 .47735 L p .16144 .47366 L .447 0 0 r
F P
0 g
s
.1434 .46104 m .1562 .47035 L p .16144 .47366 L .447 0 0 r
F P
0 g
s
.1562 .47035 m .14553 .46356 L p .1509 .46699 L .531 0 0 r
F P
0 g
s
.17992 .48464 m .16671 .47735 L .1562 .47035 L p .426 0 0 r
F P
0 g
s
.1693 .47874 m .1562 .47035 L p .1509 .46699 L .531 0 0 r
F P
0 g
s
.1562 .47035 m .1434 .46104 L p .135 .45464 L .539 0 0 r
F P
0 g
s
.57337 .36609 m .55786 .3702 L .54947 .3358 L p .422 .424 .756 r
F P
0 g
s
.54947 .3358 m .56505 .34226 L .57337 .36609 L p .422 .424 .756 r
F P
0 g
s
.5342 .36582 m .54947 .3358 L .55786 .3702 L p .763 .579 .649 r
F P
0 g
s
.54947 .3358 m .5342 .36582 L .52587 .35726 L p .893 .988 .775 r
F P
0 g
s
.52587 .35726 m .54132 .3378 L .54947 .3358 L p .893 .988 .775 r
F P
0 g
s
.56505 .34226 m .54947 .3358 L .54132 .3378 L p .763 .583 .654 r
F P
0 g
s
.83411 .54438 m .81894 .56013 L .81155 .54494 L p .781 .709 .784 r
F P
0 g
s
.81155 .54494 m .82691 .53063 L .83411 .54438 L p .781 .709 .784 r
F P
0 g
s
.44338 .50634 m .42821 .51437 L .41917 .51192 L p .495 .901 .916 r
F P
0 g
s
.40404 .51785 m .41917 .51192 L .42821 .51437 L p .623 .913 .981 r
F P
0 g
s
.9025 .44924 m .88768 .46781 L .88112 .45797 L p .862 .812 .799 r
F P
0 g
s
.88112 .45797 m .89611 .44009 L .9025 .44924 L p .862 .812 .799 r
F P
0 g
s
.28673 .52409 m .27242 .52382 L .26251 .51844 L p .21 .67 .945 r
F P
0 g
s
.2484 .51679 m .26251 .51844 L .27242 .52382 L p .209 .648 .95 r
F P
0 g
s
.61588 .54457 m .63229 .56468 L .63962 .55991 L p .777 .318 .157 r
F P
0 g
s
.63229 .56468 m .61588 .54457 L .60832 .54843 L p .701 .547 .675 r
F P
0 g
s
.72733 .60585 m .71039 .59248 L .70377 .59871 L p .74 .595 .694 r
F P
0 g
s
.68691 .58374 m .70377 .59871 L .71039 .59248 L p .717 .246 .132 r
F P
0 g
s
.81894 .56013 m .8038 .5764 L .79621 .55937 L p .77 .687 .771 r
F P
0 g
s
.79621 .55937 m .81155 .54494 L .81894 .56013 L p .77 .687 .771 r
F P
0 g
s
.15293 .39953 m .13688 .4196 L .12668 .40894 L p .835 .729 .747 r
F P
0 g
s
.12668 .40894 m .14298 .38748 L .15293 .39953 L p .835 .729 .747 r
F P
0 g
s
.52843 .46758 m .51309 .47247 L .50468 .4643 L p .653 .774 .938 r
F P
0 g
s
.4891 .49338 m .50468 .4643 L .51309 .47247 L p .907 .789 .718 r
F P
0 g
s
.62056 .37983 m .60506 .3882 L .59706 .37578 L p .708 .718 .857 r
F P
0 g
s
.58157 .38407 m .59706 .37578 L .60506 .3882 L p .714 .708 .843 r
F P
0 g
s
.17515 .3467 m .15911 .36693 L .1494 .35269 L p .813 .687 .725 r
F P
0 g
s
.1494 .35269 m .16573 .33052 L .17515 .3467 L p .813 .687 .725 r
F P
0 g
s
.77385 .61442 m .78874 .59401 L .79673 .61587 L p .771 .632 .707 r
F P
0 g
s
.77736 .37985 m .76097 .38053 L .75396 .37255 L p .516 .716 .963 r
F P
0 g
s
.73772 .37446 m .75396 .37255 L .76097 .38053 L p .546 .739 .965 r
F P
0 g
s
.41725 .36019 m .43211 .36221 L .44087 .37286 L p .396 .606 .933 r
F P
0 g
s
.43211 .36221 m .41725 .36019 L .40831 .35135 L p .47 .649 .937 r
F P
0 g
s
.39358 .34883 m .40831 .35135 L .41725 .36019 L p .311 .61 .953 r
F P
0 g
s
.8038 .5764 m .78874 .59401 L .78091 .57446 L p .763 .665 .754 r
F P
0 g
s
.78091 .57446 m .79621 .55937 L .8038 .5764 L p .763 .665 .754 r
F P
0 g
s
.18209 .30754 m .16573 .33052 L .15639 .31308 L p .426 0 0 r
F P
0 g
s
.19558 .31102 m .18209 .30754 L .16995 .31536 L p .327 0 0 r
F P
0 g
s
.15639 .31308 m .16995 .31536 L .18209 .30754 L p .426 0 0 r
F P
0 g
s
.40831 .35135 m .39358 .34883 L .38444 .34161 L p .413 .663 .963 r
F P
0 g
s
.36984 .33896 m .38444 .34161 L .39358 .34883 L p .227 .609 .952 r
F P
0 g
s
.63962 .55991 m .65621 .57829 L .66331 .57292 L p .758 .296 .15 r
F P
0 g
s
.65621 .57829 m .63962 .55991 L .63229 .56468 L p .712 .559 .679 r
F P
0 g
s
.44087 .37286 m .45588 .3738 L .46448 .38644 L p .479 .603 .898 r
F P
0 g
s
.45588 .3738 m .44087 .37286 L .43211 .36221 L p .526 .638 .903 r
F P
0 g
s
.70377 .59871 m .68691 .58374 L .68005 .58957 L p .731 .583 .689 r
F P
0 g
s
.66331 .57292 m .68005 .58957 L .68691 .58374 L p .738 .271 .141 r
F P
0 g
s
.29773 .31886 m .28365 .31562 L .27327 .31548 L p 0 .565 .781 r
F P
0 g
s
.25922 .31291 m .27327 .31548 L .28365 .31562 L p .227 0 0 r
F P
0 g
s
.57585 .49329 m .56045 .50562 L .55207 .47258 L p .504 .52 .806 r
F P
0 g
s
.55207 .47258 m .56762 .47463 L .57585 .49329 L p .504 .52 .806 r
F P
0 g
s
.56762 .47463 m .55207 .47258 L .54386 .46354 L p .383 .632 .953 r
F P
0 g
s
.52843 .46758 m .54386 .46354 L .55207 .47258 L p .63 .744 .93 r
F P
0 g
s
.58157 .38407 m .56613 .39257 L .55786 .3702 L p .622 .592 .799 r
F P
0 g
s
.88768 .46781 m .87266 .48492 L .86594 .47437 L p .84 .794 .807 r
F P
0 g
s
.86594 .47437 m .88112 .45797 L .88768 .46781 L p .84 .794 .807 r
F P
0 g
s
.1538 .46908 m .16671 .47735 L .17707 .48455 L p 0 .193 .628 r
F P
0 g
s
.68005 .58957 m .66331 .57292 L .65621 .57829 L p .722 .571 .684 r
F P
0 g
s
.26251 .51844 m .2484 .51679 L .23834 .51115 L p .081 .583 .893 r
F P
0 g
s
.22446 .50806 m .23834 .51115 L .2484 .51679 L p .078 .56 .899 r
F P
0 g
s
.67522 .36944 m .65949 .37521 L .65183 .36566 L p .675 .753 .909 r
F P
0 g
s
.63614 .37233 m .65183 .36566 L .65949 .37521 L p .695 .759 .902 r
F P
0 g
s
.52714 .3958 m .5118 .41028 L .50341 .39479 L p .756 .729 .828 r
F P
0 g
s
.50341 .39479 m .5188 .3839 L .52714 .3958 L p .756 .729 .828 r
F P
0 g
s
.71444 .36922 m .69849 .37311 L .69108 .36449 L p .627 .753 .938 r
F P
0 g
s
.67522 .36944 m .69108 .36449 L .69849 .37311 L p .651 .767 .934 r
F P
0 g
s
.45861 .49804 m .44338 .50634 L .43437 .50629 L p .005 0 0 r
F P
0 g
s
.41917 .51192 m .43437 .50629 L .44338 .50634 L p .495 .901 .916 r
F P
0 g
s
.46448 .38644 m .47964 .3853 L .48812 .39989 L p .558 .606 .857 r
F P
0 g
s
.47964 .3853 m .46448 .38644 L .45588 .3738 L p .584 .634 .867 r
F P
0 g
s
.48812 .39989 m .50341 .39479 L .5118 .41028 L p .646 .634 .824 r
F P
0 g
s
.38444 .34161 m .36984 .33896 L .36047 .33318 L p .355 .676 .977 r
F P
0 g
s
.34598 .33064 m .36047 .33318 L .36984 .33896 L p .151 .603 .931 r
F P
0 g
s
.40404 .51785 m .389 .5235 L .37968 .52059 L p .446 .865 .947 r
F P
0 g
s
.36471 .52453 m .37968 .52059 L .389 .5235 L p .529 .87 .991 r
F P
0 g
s
.78874 .59401 m .77385 .61442 L .76571 .59112 L p .759 .642 .731 r
F P
0 g
s
.76571 .59112 m .78091 .57446 L .78874 .59401 L p .759 .642 .731 r
F P
0 g
s
.32556 .52661 m .31094 .52828 L .30119 .5238 L p .31 .753 .964 r
F P
0 g
s
.28673 .52409 m .30119 .5238 L .31094 .52828 L p .334 .742 .98 r
F P
0 g
s
.23448 .31204 m .22072 .30895 L .20936 .31316 L p .216 0 0 r
F P
0 g
s
.19558 .31102 m .20936 .31316 L .22072 .30895 L p .358 0 0 r
F P
0 g
s
.50341 .39479 m .48812 .39989 L .47964 .3853 L p .649 .648 .836 r
F P
0 g
s
.13688 .4196 m .12059 .44124 L .11011 .432 L p .851 .744 .745 r
F P
0 g
s
.11011 .432 m .12668 .40894 L .13688 .4196 L p .851 .744 .745 r
F P
0 g
s
.63614 .37233 m .62056 .37983 L .61263 .36804 L p .697 .723 .87 r
F P
0 g
s
.59706 .37578 m .61263 .36804 L .62056 .37983 L p .708 .718 .857 r
F P
0 g
s
.87266 .48492 m .8575 .50091 L .85062 .4896 L p .82 .775 .81 r
F P
0 g
s
.85062 .4896 m .86594 .47437 L .87266 .48492 L p .82 .775 .81 r
F P
0 g
s
.55786 .3702 m .57337 .36609 L .58157 .38407 L p .622 .592 .799 r
F P
0 g
s
.23834 .51115 m .22446 .50806 L .21427 .50204 L p 0 .481 .827 r
F P
0 g
s
.20066 .49741 m .21427 .50204 L .22446 .50806 L p 0 .454 .83 r
F P
0 g
s
.17707 .48455 m .19037 .49087 L .20066 .49741 L p 0 .332 .74 r
F P
0 g
s
.19037 .49087 m .17707 .48455 L .16671 .47735 L p 0 .244 .649 r
F P
0 g
s
.36471 .52453 m .34986 .52814 L .3403 .52449 L p .387 .816 .964 r
F P
0 g
s
.32556 .52661 m .3403 .52449 L .34986 .52814 L p .437 .813 .992 r
F P
0 g
s
.75396 .37255 m .73772 .37446 L .73054 .36615 L p .562 .732 .955 r
F P
0 g
s
.71444 .36922 m .73054 .36615 L .73772 .37446 L p .591 .751 .954 r
F P
0 g
s
.15911 .36693 m .14298 .38748 L .13298 .37492 L p .825 .706 .734 r
F P
0 g
s
.13298 .37492 m .1494 .35269 L .15911 .36693 L p .825 .706 .734 r
F P
0 g
s
.21427 .50204 m .20066 .49741 L .19037 .49087 L p 0 .368 .745 r
F P
0 g
s
.36047 .33318 m .34598 .33064 L .33636 .32619 L p .298 .685 .975 r
F P
0 g
s
.32195 .32393 m .33636 .32619 L .34598 .33064 L p .086 .592 .892 r
F P
0 g
s
.8575 .50091 m .84223 .51605 L .8352 .50389 L p .802 .756 .81 r
F P
0 g
s
.8352 .50389 m .85062 .4896 L .8575 .50091 L p .802 .756 .81 r
F P
0 g
s
.59706 .37578 m .58157 .38407 L .57337 .36609 L p .66 .639 .818 r
F P
0 g
s
.84223 .51605 m .82691 .53063 L .81972 .51748 L p .787 .736 .806 r
F P
0 g
s
.81972 .51748 m .8352 .50389 L .84223 .51605 L p .787 .736 .806 r
F P
0 g
s
.848 .40991 m .86538 .41492 L .87189 .42368 L p .275 .56 .931 r
F P
0 g
s
.86538 .41492 m .848 .40991 L .8414 .40146 L p .3 .573 .935 r
F P
0 g
s
.82433 .39826 m .8414 .40146 L .848 .40991 L p .343 .613 .95 r
F P
0 g
s
.54386 .46354 m .52843 .46758 L .52008 .45937 L p .724 .33 .303 r
F P
0 g
s
.50468 .4643 m .52008 .45937 L .52843 .46758 L p .653 .774 .938 r
F P
0 g
s
.8414 .40146 m .82433 .39826 L .81762 .38998 L p .367 .622 .95 r
F P
0 g
s
.8008 .38834 m .81762 .38998 L .82433 .39826 L p .406 .656 .961 r
F P
0 g
s
.56045 .50562 m .57585 .49329 L .58435 .52902 L p .663 .516 .674 r
F P
0 g
s
.47388 .49069 m .45861 .49804 L .44959 .50259 L p .575 .185 .266 r
F P
0 g
s
.43437 .50629 m .44959 .50259 L .45861 .49804 L p .005 0 0 r
F P
0 g
s
.82691 .53063 m .81155 .54494 L .8042 .5306 L p .773 .716 .799 r
F P
0 g
s
.8042 .5306 m .81972 .51748 L .82691 .53063 L p .773 .716 .799 r
F P
0 g
s
.81155 .54494 m .79621 .55937 L .78868 .54353 L p .762 .695 .788 r
F P
0 g
s
.78868 .54353 m .8042 .5306 L .81155 .54494 L p .762 .695 .788 r
F P
0 g
s
.79621 .55937 m .78091 .57446 L .77318 .55666 L p .753 .673 .773 r
F P
0 g
s
.77318 .55666 m .78868 .54353 L .79621 .55937 L p .753 .673 .773 r
F P
0 g
s
.7507 .61108 m .76571 .59112 L .77385 .61442 L p .76 .619 .703 r
F P
0 g
s
.87189 .42368 m .88966 .43084 L .89611 .44009 L p .201 .496 .904 r
F P
0 g
s
.88966 .43084 m .87189 .42368 L .86538 .41492 L p .227 .514 .911 r
F P
0 g
s
.16573 .33052 m .1494 .35269 L .13971 .33757 L p .817 .679 .711 r
F P
0 g
s
.13971 .33757 m .15639 .31308 L .16573 .33052 L p .817 .679 .711 r
F P
0 g
s
.78091 .57446 m .76571 .59112 L .75775 .57058 L p .747 .651 .754 r
F P
0 g
s
.75775 .57058 m .77318 .55666 L .78091 .57446 L p .747 .651 .754 r
F P
0 g
s
.59974 .51333 m .58435 .52902 L .57585 .49329 L p .592 .535 .76 r
F P
0 g
s
.57585 .49329 m .59147 .49098 L .59974 .51333 L p .592 .535 .76 r
F P
0 g
s
.59147 .49098 m .57585 .49329 L .56762 .47463 L p .5 .568 .856 r
F P
0 g
s
.81762 .38998 m .8008 .38834 L .79397 .38009 L p .428 .662 .958 r
F P
0 g
s
.77736 .37985 m .79397 .38009 L .8008 .38834 L p .464 .691 .965 r
F P
0 g
s
.58069 .34064 m .56505 .34226 L .55663 .30938 L p .409 .413 .753 r
F P
0 g
s
.55663 .30938 m .57233 .31641 L .58069 .34064 L p .409 .413 .753 r
F P
0 g
s
.54132 .3378 m .55663 .30938 L .56505 .34226 L p .763 .583 .654 r
F P
0 g
s
.55663 .30938 m .54132 .3378 L .533 .33165 L p .887 .991 .761 r
F P
0 g
s
.533 .33165 m .54851 .31186 L .55663 .30938 L p .887 .991 .761 r
F P
0 g
s
.57233 .31641 m .55663 .30938 L .54851 .31186 L p .762 .588 .661 r
F P
0 g
s
.27327 .31548 m .25922 .31291 L .2485 .3139 L p 0 .55 .718 r
F P
0 g
s
.23448 .31204 m .2485 .3139 L .25922 .31291 L p .224 0 0 r
F P
0 g
s
.69108 .36449 m .67522 .36944 L .66762 .35983 L p .653 .745 .917 r
F P
0 g
s
.65183 .36566 m .66762 .35983 L .67522 .36944 L p .675 .753 .909 r
F P
0 g
s
.30119 .5238 m .28673 .52409 L .27679 .51953 L p .179 .673 .918 r
F P
0 g
s
.26251 .51844 m .27679 .51953 L .28673 .52409 L p .21 .67 .945 r
F P
0 g
s
.65183 .36566 m .63614 .37233 L .62829 .36095 L p .683 .725 .881 r
F P
0 g
s
.61263 .36804 m .62829 .36095 L .63614 .37233 L p .697 .723 .87 r
F P
0 g
s
.41917 .51192 m .40404 .51785 L .39474 .51662 L p .2 .727 .749 r
F P
0 g
s
.37968 .52059 m .39474 .51662 L .40404 .51785 L p .446 .865 .947 r
F P
0 g
s
.33636 .32619 m .32195 .32393 L .31207 .32073 L p .244 .689 .957 r
F P
0 g
s
.29773 .31886 m .31207 .32073 L .32195 .32393 L p .035 .579 .84 r
F P
0 g
s
.13287 .45307 m .12059 .44124 L .11011 .432 L p .651 .118 0 r
F P
0 g
s
.76571 .59112 m .7507 .61108 L .74243 .58628 L p .746 .629 .73 r
F P
0 g
s
.74243 .58628 m .75775 .57058 L .76571 .59112 L p .746 .629 .73 r
F P
0 g
s
.14298 .38748 m .12668 .40894 L .1164 .39798 L p .839 .724 .737 r
F P
0 g
s
.1164 .39798 m .13298 .37492 L .14298 .38748 L p .839 .724 .737 r
F P
0 g
s
.5342 .36582 m .5188 .3839 L .5104 .37096 L p .816 .805 .841 r
F P
0 g
s
.5104 .37096 m .52587 .35726 L .5342 .36582 L p .816 .805 .841 r
F P
0 g
s
.73054 .36615 m .71444 .36922 L .70709 .36038 L p .6 .739 .942 r
F P
0 g
s
.69108 .36449 m .70709 .36038 L .71444 .36922 L p .627 .753 .938 r
F P
0 g
s
.61263 .36804 m .59706 .37578 L .58893 .3601 L p .671 .664 .835 r
F P
0 g
s
.57337 .36609 m .58893 .3601 L .59706 .37578 L p .66 .639 .818 r
F P
0 g
s
.5188 .3839 m .50341 .39479 L .49497 .38015 L p .725 .704 .831 r
F P
0 g
s
.47964 .3853 m .49497 .38015 L .50341 .39479 L p .649 .648 .836 r
F P
0 g
s
.79397 .38009 m .77736 .37985 L .77039 .37151 L p .483 .691 .96 r
F P
0 g
s
.75396 .37255 m .77039 .37151 L .77736 .37985 L p .516 .716 .963 r
F P
0 g
s
.89611 .44009 m .88112 .45797 L .87451 .44814 L p .855 .811 .806 r
F P
0 g
s
.87451 .44814 m .88966 .43084 L .89611 .44009 L p .855 .811 .806 r
F P
0 g
s
.4891 .49338 m .47388 .49069 L .46474 .50872 L p .855 .699 .687 r
F P
0 g
s
.44959 .50259 m .46474 .50872 L .47388 .49069 L p .575 .185 .266 r
F P
0 g
s
.58893 .3601 m .57337 .36609 L .56505 .34226 L p .575 .553 .793 r
F P
0 g
s
.49497 .38015 m .47964 .3853 L .47109 .37156 L p .651 .664 .849 r
F P
0 g
s
.45588 .3738 m .47109 .37156 L .47964 .3853 L p .584 .634 .867 r
F P
0 g
s
.3403 .52449 m .32556 .52661 L .3158 .52312 L p .238 .734 .912 r
F P
0 g
s
.30119 .5238 m .3158 .52312 L .32556 .52661 L p .31 .753 .964 r
F P
0 g
s
.37968 .52059 m .36471 .52453 L .35516 .52215 L p .255 .762 .867 r
F P
0 g
s
.3403 .52449 m .35516 .52215 L .36471 .52453 L p .387 .816 .964 r
F P
0 g
s
.47109 .37156 m .45588 .3738 L .44719 .36162 L p .6 .658 .878 r
F P
0 g
s
.43211 .36221 m .44719 .36162 L .45588 .3738 L p .526 .638 .903 r
F P
0 g
s
.52008 .45937 m .50468 .4643 L .49612 .46213 L p .546 .897 .977 r
F P
0 g
s
.50468 .4643 m .4891 .49338 L .48059 .47679 L p .86 .942 .872 r
F P
0 g
s
.48059 .47679 m .49612 .46213 L .50468 .4643 L p .86 .942 .872 r
F P
0 g
s
.49497 .38015 m .5104 .37096 L .5188 .3839 L p .725 .704 .831 r
F P
0 g
s
.44719 .36162 m .43211 .36221 L .42326 .35168 L p .556 .666 .91 r
F P
0 g
s
.40831 .35135 m .42326 .35168 L .43211 .36221 L p .47 .649 .937 r
F P
0 g
s
.56762 .47463 m .58331 .47601 L .59147 .49098 L p .5 .568 .856 r
F P
0 g
s
.58331 .47601 m .56762 .47463 L .55945 .46556 L p .418 .651 .955 r
F P
0 g
s
.55945 .46556 m .56762 .47463 L p .54543 .46428 L .383 .632 .953 r
F P
0 g
s
.54386 .46354 m .55945 .46556 L p .54543 .46428 L .383 .632 .953 r
F P
0 g
s
.55945 .46556 m .54386 .46354 L .53564 .47867 L p .776 .994 .874 r
F P
0 g
s
.55945 .46556 m .57518 .4669 L .58331 .47601 L p .418 .651 .955 r
F P
0 g
s
.53564 .47867 m .55127 .46613 L .55945 .46556 L p .776 .994 .874 r
F P
0 g
s
.55945 .46556 m .55127 .46613 L p .5736 .46685 L .424 .821 .983 r
F P
0 g
s
.57518 .4669 m .55945 .46556 L p .5736 .46685 L .424 .821 .983 r
F P
0 g
s
.56505 .34226 m .58069 .34064 L .58893 .3601 L p .575 .553 .793 r
F P
0 g
s
.77318 .55666 m .75775 .57058 L .74991 .55209 L p .736 .661 .776 r
F P
0 g
s
.75775 .57058 m .74243 .58628 L .73437 .56478 L p .732 .639 .755 r
F P
0 g
s
.73437 .56478 m .74991 .55209 L .75775 .57058 L p .732 .639 .755 r
F P
0 g
s
.27679 .51953 m .26251 .51844 L .25242 .51366 L p .049 .581 .86 r
F P
0 g
s
.23834 .51115 m .25242 .51366 L .26251 .51844 L p .081 .583 .893 r
F P
0 g
s
.78868 .54353 m .77318 .55666 L .76553 .54027 L p .743 .682 .792 r
F P
0 g
s
.74991 .55209 m .76553 .54027 L .77318 .55666 L p .736 .661 .776 r
F P
0 g
s
.72733 .60585 m .74243 .58628 L .7507 .61108 L p .75 .607 .699 r
F P
0 g
s
.42326 .35168 m .40831 .35135 L .39928 .3424 L p .513 .681 .941 r
F P
0 g
s
.38444 .34161 m .39928 .3424 L .40831 .35135 L p .413 .663 .963 r
F P
0 g
s
.62369 .53118 m .60832 .54843 L .59974 .51333 L p .638 .552 .741 r
F P
0 g
s
.59974 .51333 m .61539 .5074 L .62369 .53118 L p .638 .552 .741 r
F P
0 g
s
.58435 .52902 m .59974 .51333 L .60832 .54843 L p .687 .533 .672 r
F P
0 g
s
.61539 .5074 m .59974 .51333 L .59147 .49098 L p .576 .57 .809 r
F P
0 g
s
.88112 .45797 m .86594 .47437 L .85918 .46394 L p .834 .795 .814 r
F P
0 g
s
.85918 .46394 m .87451 .44814 L .88112 .45797 L p .834 .795 .814 r
F P
0 g
s
.52008 .45937 m .53564 .47867 L .54386 .46354 L p .724 .33 .303 r
F P
0 g
s
.1494 .35269 m .13298 .37492 L .12297 .36178 L p .829 .7 .722 r
F P
0 g
s
.12297 .36178 m .13971 .33757 L .1494 .35269 L p .829 .7 .722 r
F P
0 g
s
.77039 .37151 m .75396 .37255 L .74682 .36395 L p .531 .712 .955 r
F P
0 g
s
.73054 .36615 m .74682 .36395 L .75396 .37255 L p .562 .732 .955 r
F P
0 g
s
.8042 .5306 m .78868 .54353 L .78119 .5287 L p .753 .703 .804 r
F P
0 g
s
.76553 .54027 m .78119 .5287 L .78868 .54353 L p .743 .682 .792 r
F P
0 g
s
.15639 .31308 m .13971 .33757 L .13007 .32139 L p .385 0 0 r
F P
0 g
s
.16995 .31536 m .15639 .31308 L .14374 .32238 L p .296 0 0 r
F P
0 g
s
.13007 .32139 m .14374 .32238 L .15639 .31308 L p .385 0 0 r
F P
0 g
s
.20936 .31316 m .19558 .31102 L .18379 .3165 L p .204 0 0 r
F P
0 g
s
.16995 .31536 m .18379 .3165 L .19558 .31102 L p .327 0 0 r
F P
0 g
s
.74243 .58628 m .72733 .60585 L .71895 .57947 L p .733 .616 .728 r
F P
0 g
s
.71895 .57947 m .73437 .56478 L .74243 .58628 L p .733 .616 .728 r
F P
0 g
s
.31207 .32073 m .29773 .31886 L .28755 .31687 L p .195 .687 .922 r
F P
0 g
s
.27327 .31548 m .28755 .31687 L .29773 .31886 L p 0 .565 .781 r
F P
0 g
s
.66762 .35983 m .65183 .36566 L .64404 .35459 L p .667 .724 .892 r
F P
0 g
s
.62829 .36095 m .64404 .35459 L .65183 .36566 L p .683 .725 .881 r
F P
0 g
s
.62829 .36095 m .61263 .36804 L .60457 .35376 L p .671 .68 .85 r
F P
0 g
s
.58893 .3601 m .60457 .35376 L .61263 .36804 L p .671 .664 .835 r
F P
0 g
s
.43437 .50629 m .41917 .51192 L .40987 .51332 L p .261 0 0 r
F P
0 g
s
.39474 .51662 m .40987 .51332 L .41917 .51192 L p .2 .727 .749 r
F P
0 g
s
.81972 .51748 m .8042 .5306 L .79686 .51698 L p .766 .723 .813 r
F P
0 g
s
.78119 .5287 m .79686 .51698 L .8042 .5306 L p .753 .703 .804 r
F P
0 g
s
.12668 .40894 m .11011 .432 L .09952 .42267 L p .855 .741 .736 r
F P
0 g
s
.09952 .42267 m .1164 .39798 L .12668 .40894 L p .855 .741 .736 r
F P
0 g
s
.39928 .3424 m .38444 .34161 L .3752 .33414 L p .471 .699 .968 r
F P
0 g
s
.36047 .33318 m .3752 .33414 L .38444 .34161 L p .355 .676 .977 r
F P
0 g
s
.70709 .36038 m .69108 .36449 L .68355 .35483 L p .63 .735 .924 r
F P
0 g
s
.66762 .35983 m .68355 .35483 L .69108 .36449 L p .653 .745 .917 r
F P
0 g
s
.86594 .47437 m .85062 .4896 L .84371 .47852 L p .814 .778 .819 r
F P
0 g
s
.84371 .47852 m .85918 .46394 L .86594 .47437 L p .814 .778 .819 r
F P
0 g
s
.8352 .50389 m .81972 .51748 L .81252 .50486 L p .78 .742 .818 r
F P
0 g
s
.79686 .51698 m .81252 .50486 L .81972 .51748 L p .766 .723 .813 r
F P
0 g
s
.85062 .4896 m .8352 .50389 L .82815 .4921 L p .796 .76 .82 r
F P
0 g
s
.82815 .4921 m .84371 .47852 L .85062 .4896 L p .796 .76 .82 r
F P
0 g
s
.81252 .50486 m .82815 .4921 L .8352 .50389 L p .78 .742 .818 r
F P
0 g
s
.59147 .49098 m .60722 .48963 L .61539 .5074 L p .576 .57 .809 r
F P
0 g
s
.60722 .48963 m .59147 .49098 L .58331 .47601 L p .516 .607 .882 r
F P
0 g
s
.25242 .51366 m .23834 .51115 L .22811 .50601 L p 0 .481 .793 r
F P
0 g
s
.21427 .50204 m .22811 .50601 L .23834 .51115 L p 0 .481 .827 r
F P
0 g
s
.2485 .3139 m .23448 .31204 L .22339 .31424 L p .051 0 0 r
F P
0 g
s
.20936 .31316 m .22339 .31424 L .23448 .31204 L p .216 0 0 r
F P
0 g
s
.74991 .55209 m .73437 .56478 L .72642 .54571 L p .718 .649 .779 r
F P
0 g
s
.73437 .56478 m .71895 .57947 L .71079 .55708 L p .716 .626 .757 r
F P
0 g
s
.71079 .55708 m .72642 .54571 L .73437 .56478 L p .716 .626 .757 r
F P
0 g
s
.60457 .35376 m .58893 .3601 L .58069 .34064 L p .618 .604 .814 r
F P
0 g
s
.64762 .54663 m .63229 .56468 L .62369 .53118 L p .666 .566 .732 r
F P
0 g
s
.62369 .53118 m .63932 .52255 L .64762 .54663 L p .666 .566 .732 r
F P
0 g
s
.60832 .54843 m .62369 .53118 L .63229 .56468 L p .701 .547 .675 r
F P
0 g
s
.63932 .52255 m .62369 .53118 L .61539 .5074 L p .622 .58 .785 r
F P
0 g
s
.3752 .33414 m .36047 .33318 L .351 .32709 L p .428 .718 .985 r
F P
0 g
s
.33636 .32619 m .351 .32709 L .36047 .33318 L p .298 .685 .975 r
F P
0 g
s
.70377 .59871 m .71895 .57947 L .72733 .60585 L p .74 .595 .694 r
F P
0 g
s
.71895 .57947 m .70377 .59871 L .6953 .57066 L p .719 .604 .727 r
F P
0 g
s
.6953 .57066 m .71079 .55708 L .71895 .57947 L p .719 .604 .727 r
F P
0 g
s
.74682 .36395 m .73054 .36615 L .72325 .35712 L p .572 .723 .945 r
F P
0 g
s
.70709 .36038 m .72325 .35712 L .73054 .36615 L p .6 .739 .942 r
F P
0 g
s
.16671 .47735 m .17992 .48464 L .19037 .49087 L p 0 .244 .649 r
F P
0 g
s
.76553 .54027 m .74991 .55209 L .74214 .53526 L p .724 .67 .797 r
F P
0 g
s
.72642 .54571 m .74214 .53526 L .74991 .55209 L p .718 .649 .779 r
F P
0 g
s
.3158 .52312 m .30119 .5238 L .29124 .52027 L p .098 .639 .849 r
F P
0 g
s
.27679 .51953 m .29124 .52027 L .30119 .5238 L p .179 .673 .918 r
F P
0 g
s
.22811 .50601 m .21427 .50204 L .20392 .49642 L p 0 .375 .718 r
F P
0 g
s
.19037 .49087 m .20392 .49642 L .21427 .50204 L p 0 .368 .745 r
F P
0 g
s
.5104 .37096 m .49497 .38015 L .48645 .36635 L p .71 .703 .842 r
F P
0 g
s
.47109 .37156 m .48645 .36635 L .49497 .38015 L p .651 .664 .849 r
F P
0 g
s
.54132 .3378 m .52587 .35726 L .51745 .34675 L p .851 .861 .849 r
F P
0 g
s
.51745 .34675 m .533 .33165 L .54132 .3378 L p .851 .861 .849 r
F P
0 g
s
.8414 .40146 m .85879 .40597 L .86538 .41492 L p .3 .573 .935 r
F P
0 g
s
.85879 .40597 m .8414 .40146 L .83471 .39275 L p .321 .584 .937 r
F P
0 g
s
.81762 .38998 m .83471 .39275 L .8414 .40146 L p .367 .622 .95 r
F P
0 g
s
.20392 .49642 m .19037 .49087 L .17992 .48464 L p .312 0 0 r
F P
0 g
s
.51161 .45715 m .52008 .45937 L p .5185 .45955 L .546 .897 .977 r
F P
0 g
s
.49612 .46213 m .51161 .45715 L p .5185 .45955 L .546 .897 .977 r
F P
0 g
s
.51161 .45715 m .50302 .45422 L p .50462 .45472 L .35 .689 .981 r
F P
0 g
s
.53564 .47867 m .52008 .45937 L .51161 .45715 L p .403 .492 .836 r
F P
0 g
s
.52719 .46191 m .51161 .45715 L p .50462 .45472 L .35 .689 .981 r
F P
0 g
s
.61539 .5074 m .63117 .5034 L .63932 .52255 L p .622 .58 .785 r
F P
0 g
s
.63117 .5034 m .61539 .5074 L .60722 .48963 L p .579 .603 .84 r
F P
0 g
s
.39474 .51662 m .37968 .52059 L .37012 .51997 L p .023 0 0 r
F P
0 g
s
.35516 .52215 m .37012 .51997 L .37968 .52059 L p .255 .762 .867 r
F P
0 g
s
.83471 .39275 m .81762 .38998 L .81081 .38136 L p .386 .629 .95 r
F P
0 g
s
.79397 .38009 m .81081 .38136 L .81762 .38998 L p .428 .662 .958 r
F P
0 g
s
.13298 .37492 m .1164 .39798 L .10605 .38667 L p .843 .719 .727 r
F P
0 g
s
.10605 .38667 m .12297 .36178 L .13298 .37492 L p .843 .719 .727 r
F P
0 g
s
.64404 .35459 m .62829 .36095 L .6203 .34763 L p .664 .689 .864 r
F P
0 g
s
.60457 .35376 m .6203 .34763 L .62829 .36095 L p .671 .68 .85 r
F P
0 g
s
.67151 .55974 m .65621 .57829 L .64762 .54663 L p .687 .579 .728 r
F P
0 g
s
.64762 .54663 m .66323 .53595 L .67151 .55974 L p .687 .579 .728 r
F P
0 g
s
.63229 .56468 m .64762 .54663 L .65621 .57829 L p .712 .559 .679 r
F P
0 g
s
.66323 .53595 m .64762 .54663 L .63932 .52255 L p .654 .591 .772 r
F P
0 g
s
.68005 .58957 m .6953 .57066 L .70377 .59871 L p .731 .583 .689 r
F P
0 g
s
.71079 .55708 m .6953 .57066 L .68707 .54747 L p .698 .614 .759 r
F P
0 g
s
.6953 .57066 m .68005 .58957 L .67151 .55974 L p .704 .592 .727 r
F P
0 g
s
.67151 .55974 m .68707 .54747 L .6953 .57066 L p .704 .592 .727 r
F P
0 g
s
.58811 .31661 m .57233 .31641 L .56388 .28517 L p .398 .409 .754 r
F P
0 g
s
.56388 .28517 m .57972 .29251 L .58811 .31661 L p .398 .409 .754 r
F P
0 g
s
.54851 .31186 m .56388 .28517 L .57233 .31641 L p .762 .588 .661 r
F P
0 g
s
.56388 .28517 m .54851 .31186 L .54021 .30746 L p .875 .993 .755 r
F P
0 g
s
.54021 .30746 m .55579 .28788 L .56388 .28517 L p .875 .993 .755 r
F P
0 g
s
.57972 .29251 m .56388 .28517 L .55579 .28788 L p .762 .593 .669 r
F P
0 g
s
.86538 .41492 m .88314 .4215 L .88966 .43084 L p .227 .514 .911 r
F P
0 g
s
.88314 .4215 m .86538 .41492 L .85879 .40597 L p .249 .528 .916 r
F P
0 g
s
.78119 .5287 m .76553 .54027 L .75791 .52506 L p .734 .691 .81 r
F P
0 g
s
.74214 .53526 m .75791 .52506 L .76553 .54027 L p .724 .67 .797 r
F P
0 g
s
.72642 .54571 m .71079 .55708 L .70277 .53757 L p .699 .637 .784 r
F P
0 g
s
.68707 .54747 m .70277 .53757 L .71079 .55708 L p .698 .614 .759 r
F P
0 g
s
.68355 .35483 m .66762 .35983 L .6599 .34897 L p .648 .721 .902 r
F P
0 g
s
.64404 .35459 m .6599 .34897 L .66762 .35983 L p .667 .724 .892 r
F P
0 g
s
.35516 .52215 m .3403 .52449 L .33053 .52231 L p .085 .643 .776 r
F P
0 g
s
.3158 .52312 m .33053 .52231 L .3403 .52449 L p .238 .734 .912 r
F P
0 g
s
.2485 .3139 m .26276 .31473 L .27327 .31548 L p 0 .55 .718 r
F P
0 g
s
.28755 .31687 m .27327 .31548 L .26276 .31473 L p .151 .678 .871 r
F P
0 g
s
.44959 .50259 m .43437 .50629 L .42502 .51237 L p .597 .204 .268 r
F P
0 g
s
.40987 .51332 m .42502 .51237 L .43437 .50629 L p .261 0 0 r
F P
0 g
s
.65621 .57829 m .67151 .55974 L .68005 .58957 L p .722 .571 .684 r
F P
0 g
s
.68707 .54747 m .67151 .55974 L .66323 .53595 L p .678 .603 .764 r
F P
0 g
s
.81081 .38136 m .79397 .38009 L .78703 .37143 L p .445 .664 .955 r
F P
0 g
s
.77039 .37151 m .78703 .37143 L .79397 .38009 L p .483 .691 .96 r
F P
0 g
s
.48645 .36635 m .47109 .37156 L .46245 .35865 L p .654 .68 .863 r
F P
0 g
s
.44719 .36162 m .46245 .35865 L .47109 .37156 L p .6 .658 .878 r
F P
0 g
s
.351 .32709 m .33636 .32619 L .32663 .32142 L p .384 .735 .991 r
F P
0 g
s
.31207 .32073 m .32663 .32142 L .33636 .32619 L p .244 .689 .957 r
F P
0 g
s
.11011 .432 m .1222 .44518 L .13287 .45307 L p .651 .118 0 r
F P
0 g
s
.1222 .44518 m .11011 .432 L .09952 .42267 L p .715 .193 0 r
F P
0 g
s
.63932 .52255 m .6551 .51625 L .66323 .53595 L p .654 .591 .772 r
F P
0 g
s
.6551 .51625 m .63932 .52255 L .63117 .5034 L p .621 .608 .816 r
F P
0 g
s
.13971 .33757 m .12297 .36178 L .11294 .34794 L p .832 .692 .709 r
F P
0 g
s
.11294 .34794 m .13007 .32139 L .13971 .33757 L p .832 .692 .709 r
F P
0 g
s
.79686 .51698 m .78119 .5287 L .77372 .51473 L p .745 .711 .819 r
F P
0 g
s
.75791 .52506 m .77372 .51473 L .78119 .5287 L p .734 .691 .81 r
F P
0 g
s
.70277 .53757 m .68707 .54747 L .67898 .52771 L p .678 .626 .791 r
F P
0 g
s
.66323 .53595 m .67898 .52771 L .68707 .54747 L p .678 .603 .764 r
F P
0 g
s
.52587 .35726 m .5104 .37096 L .50192 .35815 L p .772 .762 .844 r
F P
0 g
s
.48645 .36635 m .50192 .35815 L .5104 .37096 L p .71 .703 .842 r
F P
0 g
s
.74214 .53526 m .72642 .54571 L .71856 .52857 L p .704 .659 .803 r
F P
0 g
s
.70277 .53757 m .71856 .52857 L .72642 .54571 L p .699 .637 .784 r
F P
0 g
s
.58069 .34064 m .5964 .33677 L .60457 .35376 L p .618 .604 .814 r
F P
0 g
s
.5964 .33677 m .58069 .34064 L .57233 .31641 L p .538 .527 .791 r
F P
0 g
s
.67898 .52771 m .66323 .53595 L .6551 .51625 L p .653 .616 .801 r
F P
0 g
s
.72325 .35712 m .70709 .36038 L .69961 .35067 L p .604 .725 .93 r
F P
0 g
s
.68355 .35483 m .69961 .35067 L .70709 .36038 L p .63 .735 .924 r
F P
0 g
s
.46245 .35865 m .44719 .36162 L .43841 .35004 L p .612 .68 .89 r
F P
0 g
s
.42326 .35168 m .43841 .35004 L .44719 .36162 L p .556 .666 .91 r
F P
0 g
s
.50192 .35815 m .51745 .34675 L .52587 .35726 L p .772 .762 .844 r
F P
0 g
s
.88966 .43084 m .87451 .44814 L .86784 .4383 L p .85 .811 .811 r
F P
0 g
s
.86784 .4383 m .88314 .4215 L .88966 .43084 L p .85 .811 .811 r
F P
0 g
s
.46474 .50872 m .48059 .47679 L .4891 .49338 L p .855 .699 .687 r
F P
0 g
s
.6203 .34763 m .60457 .35376 L .5964 .33677 L p .634 .633 .832 r
F P
0 g
s
.78703 .37143 m .77039 .37151 L .7633 .36266 L p .496 .689 .954 r
F P
0 g
s
.74682 .36395 m .7633 .36266 L .77039 .37151 L p .531 .712 .955 r
F P
0 g
s
.81252 .50486 m .79686 .51698 L .78953 .50401 L p .759 .73 .825 r
F P
0 g
s
.77372 .51473 m .78953 .50401 L .79686 .51698 L p .745 .711 .819 r
F P
0 g
s
.57233 .31641 m .58811 .31661 L .5964 .33677 L p .538 .527 .791 r
F P
0 g
s
.29124 .52027 m .27679 .51953 L .26667 .51579 L p 0 .54 .781 r
F P
0 g
s
.25242 .51366 m .26667 .51579 L .27679 .51953 L p .049 .581 .86 r
F P
0 g
s
.58331 .47601 m .59912 .47643 L .60722 .48963 L p .516 .607 .882 r
F P
0 g
s
.59912 .47643 m .58331 .47601 L .57518 .4669 L p .463 .674 .955 r
F P
0 g
s
.43841 .35004 m .42326 .35168 L .41431 .34153 L p .576 .691 .919 r
F P
0 g
s
.39928 .3424 m .41431 .34153 L .42326 .35168 L p .513 .681 .941 r
F P
0 g
s
.75791 .52506 m .74214 .53526 L .73442 .5198 L p .713 .68 .817 r
F P
0 g
s
.71856 .52857 m .73442 .5198 L .74214 .53526 L p .704 .659 .803 r
F P
0 g
s
.71856 .52857 m .70277 .53757 L .69483 .52031 L p .683 .649 .811 r
F P
0 g
s
.67898 .52771 m .69483 .52031 L .70277 .53757 L p .678 .626 .791 r
F P
0 g
s
.82815 .4921 m .81252 .50486 L .80532 .4927 L p .774 .747 .828 r
F P
0 g
s
.78953 .50401 m .80532 .4927 L .81252 .50486 L p .759 .73 .825 r
F P
0 g
s
.60722 .48963 m .62309 .48803 L .63117 .5034 L p .579 .603 .84 r
F P
0 g
s
.62309 .48803 m .60722 .48963 L .59912 .47643 L p .538 .639 .897 r
F P
0 g
s
.87451 .44814 m .85918 .46394 L .85237 .45361 L p .829 .796 .82 r
F P
0 g
s
.85237 .45361 m .86784 .4383 L .87451 .44814 L p .829 .796 .82 r
F P
0 g
s
.6599 .34897 m .64404 .35459 L .63612 .34194 L p .652 .695 .877 r
F P
0 g
s
.6203 .34763 m .63612 .34194 L .64404 .35459 L p .664 .689 .864 r
F P
0 g
s
.1164 .39798 m .09952 .42267 L .08882 .41324 L p .86 .737 .726 r
F P
0 g
s
.08882 .41324 m .10605 .38667 L .1164 .39798 L p .86 .737 .726 r
F P
0 g
s
.84371 .47852 m .82815 .4921 L .82108 .48063 L p .791 .764 .829 r
F P
0 g
s
.80532 .4927 m .82108 .48063 L .82815 .4921 L p .774 .747 .828 r
F P
0 g
s
.41431 .34153 m .39928 .3424 L .39013 .33367 L p .542 .708 .948 r
F P
0 g
s
.3752 .33414 m .39013 .33367 L .39928 .3424 L p .471 .699 .968 r
F P
0 g
s
.32663 .32142 m .31207 .32073 L .30206 .31724 L p .34 .746 .981 r
F P
0 g
s
.28755 .31687 m .30206 .31724 L .31207 .32073 L p .195 .687 .922 r
F P
0 g
s
.85918 .46394 m .84371 .47852 L .83677 .46766 L p .809 .78 .826 r
F P
0 g
s
.83677 .46766 m .85237 .45361 L .85918 .46394 L p .809 .78 .826 r
F P
0 g
s
.22339 .31424 m .20936 .31316 L .19785 .31672 L p .063 0 0 r
F P
0 g
s
.18379 .3165 m .19785 .31672 L .20936 .31316 L p .204 0 0 r
F P
0 g
s
.18379 .3165 m .16995 .31536 L .15767 .32241 L p .19 0 0 r
F P
0 g
s
.14374 .32238 m .15767 .32241 L .16995 .31536 L p .296 0 0 r
F P
0 g
s
.63117 .5034 m .64706 .49971 L .6551 .51625 L p .621 .608 .816 r
F P
0 g
s
.64706 .49971 m .63117 .5034 L .62309 .48803 L p .59 .632 .861 r
F P
0 g
s
.37012 .51997 m .38516 .51865 L .39474 .51662 L p .023 0 0 r
F P
0 g
s
.40987 .51332 m .39474 .51662 L .38516 .51865 L p .376 0 0 r
F P
0 g
s
.82108 .48063 m .83677 .46766 L .84371 .47852 L p .791 .764 .829 r
F P
0 g
s
.69483 .52031 m .67898 .52771 L .67098 .51061 L p .658 .641 .821 r
F P
0 g
s
.6551 .51625 m .67098 .51061 L .67898 .52771 L p .653 .616 .801 r
F P
0 g
s
.7633 .36266 m .74682 .36395 L .73958 .35475 L p .54 .705 .947 r
F P
0 g
s
.72325 .35712 m .73958 .35475 L .74682 .36395 L p .572 .723 .945 r
F P
0 g
s
.67098 .51061 m .6551 .51625 L .64706 .49971 L p .628 .634 .837 r
F P
0 g
s
.69961 .35067 m .68355 .35483 L .67589 .34413 L p .627 .716 .911 r
F P
0 g
s
.6599 .34897 m .67589 .34413 L .68355 .35483 L p .648 .721 .902 r
F P
0 g
s
.50192 .35815 m .48645 .36635 L .47785 .35337 L p .701 .71 .855 r
F P
0 g
s
.46245 .35865 m .47785 .35337 L .48645 .36635 L p .654 .68 .863 r
F P
0 g
s
.77372 .51473 m .75791 .52506 L .75033 .51087 L p .725 .7 .827 r
F P
0 g
s
.73442 .5198 m .75033 .51087 L .75791 .52506 L p .713 .68 .817 r
F P
0 g
s
.13287 .45307 m .14553 .46356 L .1562 .47035 L p .539 0 0 r
F P
0 g
s
.14553 .46356 m .13287 .45307 L .1222 .44518 L p .622 .071 0 r
F P
0 g
s
.33053 .52231 m .3158 .52312 L .30582 .5209 L p .054 0 0 r
F P
0 g
s
.29124 .52027 m .30582 .5209 L .3158 .52312 L p .098 .639 .849 r
F P
0 g
s
.46474 .50872 m .44959 .50259 L .44008 .52013 L p .833 .671 .682 r
F P
0 g
s
.42502 .51237 m .44008 .52013 L .44959 .50259 L p .597 .204 .268 r
F P
0 g
s
.26667 .51579 m .25242 .51366 L .24213 .50957 L p 0 .441 .713 r
F P
0 g
s
.22811 .50601 m .24213 .50957 L .25242 .51366 L p 0 .481 .793 r
F P
0 g
s
.26276 .31473 m .2485 .3139 L .23764 .31443 L p .113 .663 .808 r
F P
0 g
s
.22339 .31424 m .23764 .31443 L .2485 .3139 L p .051 0 0 r
F P
0 g
s
.73442 .5198 m .71856 .52857 L .71076 .51305 L p .692 .671 .825 r
F P
0 g
s
.69483 .52031 m .71076 .51305 L .71856 .52857 L p .683 .649 .811 r
F P
0 g
s
.37012 .51997 m .35516 .52215 L .34537 .52174 L p .17 0 0 r
F P
0 g
s
.33053 .52231 m .34537 .52174 L .35516 .52215 L p .085 .643 .776 r
F P
0 g
s
.39013 .33367 m .3752 .33414 L .36584 .32677 L p .509 .729 .972 r
F P
0 g
s
.351 .32709 m .36584 .32677 L .3752 .33414 L p .428 .718 .985 r
F P
0 g
s
.12297 .36178 m .10605 .38667 L .09565 .37496 L p .847 .714 .716 r
F P
0 g
s
.09565 .37496 m .11294 .34794 L .12297 .36178 L p .847 .714 .716 r
F P
0 g
s
.63612 .34194 m .6203 .34763 L .61219 .33222 L p .636 .652 .848 r
F P
0 g
s
.5964 .33677 m .61219 .33222 L .6203 .34763 L p .634 .633 .832 r
F P
0 g
s
.13007 .32139 m .11294 .34794 L .10294 .33323 L p .343 0 0 r
F P
0 g
s
.14374 .32238 m .13007 .32139 L .11679 .33273 L p .264 0 0 r
F P
0 g
s
.10294 .33323 m .11679 .33273 L .13007 .32139 L p .343 0 0 r
F P
0 g
s
.54851 .31186 m .533 .33165 L .52458 .32318 L p .868 .903 .854 r
F P
0 g
s
.52458 .32318 m .54021 .30746 L .54851 .31186 L p .868 .903 .854 r
F P
0 g
s
.51161 .45715 m .49612 .46213 L .48744 .45923 L p .572 .892 .987 r
F P
0 g
s
.49612 .46213 m .48059 .47679 L .47186 .47021 L p .792 .937 .924 r
F P
0 g
s
.47186 .47021 m .48744 .45923 L .49612 .46213 L p .792 .937 .924 r
F P
0 g
s
.48059 .47679 m .46474 .50872 L .45615 .48869 L p .872 .834 .807 r
F P
0 g
s
.45615 .48869 m .47186 .47021 L .48059 .47679 L p .872 .834 .807 r
F P
0 g
s
.61219 .33222 m .5964 .33677 L .58811 .31661 L p .582 .579 .814 r
F P
0 g
s
.78953 .50401 m .77372 .51473 L .76625 .50153 L p .738 .719 .833 r
F P
0 g
s
.75033 .51087 m .76625 .50153 L .77372 .51473 L p .725 .7 .827 r
F P
0 g
s
.73958 .35475 m .72325 .35712 L .71583 .34736 L p .576 .712 .935 r
F P
0 g
s
.69961 .35067 m .71583 .34736 L .72325 .35712 L p .604 .725 .93 r
F P
0 g
s
.47785 .35337 m .46245 .35865 L .45372 .34652 L p .656 .697 .877 r
F P
0 g
s
.43841 .35004 m .45372 .34652 L .46245 .35865 L p .612 .68 .89 r
F P
0 g
s
.24213 .50957 m .22811 .50601 L .21768 .50144 L p .249 0 0 r
F P
0 g
s
.20392 .49642 m .21768 .50144 L .22811 .50601 L p 0 .375 .718 r
F P
0 g
s
.71076 .51305 m .69483 .52031 L .68695 .50495 L p .668 .663 .836 r
F P
0 g
s
.67098 .51061 m .68695 .50495 L .69483 .52031 L p .658 .641 .821 r
F P
0 g
s
.1562 .47035 m .1693 .47874 L .17992 .48464 L p .426 0 0 r
F P
0 g
s
.83471 .39275 m .85212 .39685 L .85879 .40597 L p .321 .584 .937 r
F P
0 g
s
.85212 .39685 m .83471 .39275 L .82793 .38378 L p .338 .592 .939 r
F P
0 g
s
.81081 .38136 m .82793 .38378 L .83471 .39275 L p .386 .629 .95 r
F P
0 g
s
.67589 .34413 m .6599 .34897 L .65205 .33682 L p .637 .697 .889 r
F P
0 g
s
.63612 .34194 m .65205 .33682 L .6599 .34897 L p .652 .695 .877 r
F P
0 g
s
.51745 .34675 m .50192 .35815 L .49336 .3458 L p .749 .751 .854 r
F P
0 g
s
.47785 .35337 m .49336 .3458 L .50192 .35815 L p .701 .71 .855 r
F P
0 g
s
.82793 .38378 m .81081 .38136 L .80391 .3724 L p .401 .633 .949 r
F P
0 g
s
.78703 .37143 m .80391 .3724 L .81081 .38136 L p .445 .664 .955 r
F P
0 g
s
.30206 .31724 m .28755 .31687 L .27723 .31466 L p .296 .751 .955 r
F P
0 g
s
.26276 .31473 m .27723 .31466 L .28755 .31687 L p .151 .678 .871 r
F P
0 g
s
.75033 .51087 m .73442 .5198 L .72674 .50555 L p .703 .691 .836 r
F P
0 g
s
.71076 .51305 m .72674 .50555 L .73442 .5198 L p .692 .671 .825 r
F P
0 g
s
.85879 .40597 m .87655 .41205 L .88314 .4215 L p .249 .528 .916 r
F P
0 g
s
.87655 .41205 m .85879 .40597 L .85212 .39685 L p .266 .539 .92 r
F P
0 g
s
.36584 .32677 m .351 .32709 L .34139 .32106 L p .474 .75 .99 r
F P
0 g
s
.32663 .32142 m .34139 .32106 L .351 .32709 L p .384 .735 .991 r
F P
0 g
s
.80532 .4927 m .78953 .50401 L .78219 .49161 L p .753 .736 .837 r
F P
0 g
s
.76625 .50153 m .78219 .49161 L .78953 .50401 L p .738 .719 .833 r
F P
0 g
s
.68695 .50495 m .67098 .51061 L .66304 .49574 L p .64 .658 .852 r
F P
0 g
s
.64706 .49971 m .66304 .49574 L .67098 .51061 L p .628 .634 .837 r
F P
0 g
s
.19338 .49125 m .20392 .49642 L p .18983 .4895 L .312 0 0 r
F P
0 g
s
.17992 .48464 m .19338 .49125 L p .18983 .4895 L .312 0 0 r
F P
0 g
s
.19338 .49125 m .18264 .48661 L p .19698 .49302 L .484 0 0 r
F P
0 g
s
.21768 .50144 m .20392 .49642 L .19338 .49125 L p .347 0 0 r
F P
0 g
s
.20705 .49753 m .19338 .49125 L p .19698 .49302 L .484 0 0 r
F P
0 g
s
.19338 .49125 m .17992 .48464 L .1693 .47874 L p .44 0 0 r
F P
0 g
s
.45372 .34652 m .43841 .35004 L .42952 .3391 L p .621 .701 .902 r
F P
0 g
s
.41431 .34153 m .42952 .3391 L .43841 .35004 L p .576 .691 .919 r
F P
0 g
s
.533 .33165 m .51745 .34675 L .50895 .33581 L p .804 .811 .857 r
F P
0 g
s
.50895 .33581 m .52458 .32318 L .533 .33165 L p .804 .811 .857 r
F P
0 g
s
.09952 .42267 m .11139 .43741 L .1222 .44518 L p .715 .193 0 r
F P
0 g
s
.11139 .43741 m .09952 .42267 L .08882 .41324 L p .768 .263 0 r
F P
0 g
s
.59565 .2941 m .57972 .29251 L .57124 .26284 L p .387 .406 .758 r
F P
0 g
s
.57124 .26284 m .58723 .27039 L .59565 .2941 L p .387 .406 .758 r
F P
0 g
s
.55579 .28788 m .57124 .26284 L .57972 .29251 L p .762 .593 .669 r
F P
0 g
s
.57124 .26284 m .55579 .28788 L .54751 .28478 L p .859 .994 .753 r
F P
0 g
s
.54751 .28478 m .56318 .26568 L .57124 .26284 L p .859 .994 .753 r
F P
0 g
s
.58723 .27039 m .57124 .26284 L .56318 .26568 L p .761 .599 .677 r
F P
0 g
s
.80391 .3724 m .78703 .37143 L .77999 .36235 L p .457 .664 .951 r
F P
0 g
s
.7633 .36266 m .77999 .36235 L .78703 .37143 L p .496 .689 .954 r
F P
0 g
s
.66304 .49574 m .64706 .49971 L .63906 .48581 L p .606 .657 .874 r
F P
0 g
s
.62309 .48803 m .63906 .48581 L .64706 .49971 L p .59 .632 .861 r
F P
0 g
s
.63906 .48581 m .62309 .48803 L .61505 .47586 L p .563 .665 .906 r
F P
0 g
s
.59912 .47643 m .61505 .47586 L .62309 .48803 L p .538 .639 .897 r
F P
0 g
s
.42502 .51237 m .40987 .51332 L .40022 .5198 L p .61 .207 .255 r
F P
0 g
s
.38516 .51865 m .40022 .5198 L .40987 .51332 L p .376 0 0 r
F P
0 g
s
.49336 .3458 m .50895 .33581 L .51745 .34675 L p .749 .751 .854 r
F P
0 g
s
.30582 .5209 m .29124 .52027 L .28107 .51783 L p .167 0 0 r
F P
0 g
s
.26667 .51579 m .28107 .51783 L .29124 .52027 L p 0 .54 .781 r
F P
0 g
s
.61505 .47586 m .59912 .47643 L .59104 .46728 L p .506 .694 .953 r
F P
0 g
s
.57518 .4669 m .59104 .46728 L .59912 .47643 L p .463 .674 .955 r
F P
0 g
s
.58811 .31661 m .60397 .3145 L .61219 .33222 L p .582 .579 .814 r
F P
0 g
s
.60397 .3145 m .58811 .31661 L .57972 .29251 L p .507 .509 .793 r
F P
0 g
s
.71583 .34736 m .69961 .35067 L .69202 .34008 L p .603 .709 .919 r
F P
0 g
s
.67589 .34413 m .69202 .34008 L .69961 .35067 L p .627 .716 .911 r
F P
0 g
s
.82108 .48063 m .80532 .4927 L .7981 .48096 L p .769 .753 .838 r
F P
0 g
s
.78219 .49161 m .7981 .48096 L .80532 .4927 L p .753 .736 .837 r
F P
0 g
s
.88314 .4215 m .86784 .4383 L .86112 .42847 L p .845 .81 .816 r
F P
0 g
s
.86112 .42847 m .87655 .41205 L .88314 .4215 L p .845 .81 .816 r
F P
0 g
s
.65205 .33682 m .63612 .34194 L .62809 .32764 L p .631 .664 .863 r
F P
0 g
s
.61219 .33222 m .62809 .32764 L .63612 .34194 L p .636 .652 .848 r
F P
0 g
s
.42952 .3391 m .41431 .34153 L .40525 .33188 L p .591 .714 .929 r
F P
0 g
s
.39013 .33367 m .40525 .33188 L .41431 .34153 L p .542 .708 .948 r
F P
0 g
s
.59104 .46728 m .57518 .4669 L .56704 .46368 L p .442 .783 .998 r
F P
0 g
s
.55127 .46613 m .56704 .46368 L .57518 .4669 L p .424 .821 .983 r
F P
0 g
s
.77999 .36235 m .7633 .36266 L .7561 .3533 L p .505 .685 .948 r
F P
0 g
s
.73958 .35475 m .7561 .3533 L .7633 .36266 L p .54 .705 .947 r
F P
0 g
s
.72674 .50555 m .71076 .51305 L .70298 .49893 L p .68 .684 .847 r
F P
0 g
s
.68695 .50495 m .70298 .49893 L .71076 .51305 L p .668 .663 .836 r
F P
0 g
s
.76625 .50153 m .75033 .51087 L .74275 .49759 L p .717 .71 .843 r
F P
0 g
s
.72674 .50555 m .74275 .49759 L .75033 .51087 L p .703 .691 .836 r
F P
0 g
s
.57972 .29251 m .59565 .2941 L .60397 .3145 L p .507 .509 .793 r
F P
0 g
s
.51161 .45715 m .52719 .46191 L .53564 .47867 L p .403 .492 .836 r
F P
0 g
s
.48744 .45923 m .50302 .45422 L .51161 .45715 L p .572 .892 .987 r
F P
0 g
s
.83677 .46766 m .82108 .48063 L .81398 .46945 L p .786 .768 .837 r
F P
0 g
s
.7981 .48096 m .81398 .46945 L .82108 .48063 L p .769 .753 .838 r
F P
0 g
s
.10605 .38667 m .08882 .41324 L .078 .40371 L p .864 .733 .716 r
F P
0 g
s
.078 .40371 m .09565 .37496 L .10605 .38667 L p .864 .733 .716 r
F P
0 g
s
.86784 .4383 m .85237 .45361 L .84552 .44336 L p .824 .797 .826 r
F P
0 g
s
.84552 .44336 m .86112 .42847 L .86784 .4383 L p .824 .797 .826 r
F P
0 g
s
.38516 .51865 m .37012 .51997 L .36028 .52212 L p .44 0 0 r
F P
0 g
s
.34537 .52174 m .36028 .52212 L .37012 .51997 L p .17 0 0 r
F P
0 g
s
.62809 .32764 m .61219 .33222 L .60397 .3145 L p .599 .609 .833 r
F P
0 g
s
.30582 .5209 m .32051 .52182 L .33053 .52231 L p .054 0 0 r
F P
0 g
s
.34537 .52174 m .33053 .52231 L .32051 .52182 L p .272 0 0 r
F P
0 g
s
.34139 .32106 m .32663 .32142 L .31676 .31669 L p .439 .77 .997 r
F P
0 g
s
.30206 .31724 m .31676 .31669 L .32663 .32142 L p .34 .746 .981 r
F P
0 g
s
.49336 .3458 m .47785 .35337 L .46916 .34119 L p .695 .72 .869 r
F P
0 g
s
.45372 .34652 m .46916 .34119 L .47785 .35337 L p .656 .697 .877 r
F P
0 g
s
.85237 .45361 m .83677 .46766 L .82979 .45697 L p .805 .783 .833 r
F P
0 g
s
.81398 .46945 m .82979 .45697 L .83677 .46766 L p .786 .768 .837 r
F P
0 g
s
.82979 .45697 m .84552 .44336 L .85237 .45361 L p .805 .783 .833 r
F P
0 g
s
.23764 .31443 m .22339 .31424 L .21213 .31618 L p .081 .641 .733 r
F P
0 g
s
.19785 .31672 m .21213 .31618 L .22339 .31424 L p .063 0 0 r
F P
0 g
s
.19785 .31672 m .18379 .3165 L .1718 .32166 L p .07 0 0 r
F P
0 g
s
.15767 .32241 m .1718 .32166 L .18379 .3165 L p .19 0 0 r
F P
0 g
s
.11294 .34794 m .09565 .37496 L .0852 .36276 L p .85 .707 .704 r
F P
0 g
s
.0852 .36276 m .10294 .33323 L .11294 .34794 L p .85 .707 .704 r
F P
0 g
s
.69202 .34008 m .67589 .34413 L .66811 .33236 L p .618 .696 .899 r
F P
0 g
s
.65205 .33682 m .66811 .33236 L .67589 .34413 L p .637 .697 .889 r
F P
0 g
s
.70298 .49893 m .68695 .50495 L .6791 .49125 L p .654 .68 .862 r
F P
0 g
s
.66304 .49574 m .6791 .49125 L .68695 .50495 L p .64 .658 .852 r
F P
0 g
s
.40525 .33188 m .39013 .33367 L .38086 .32532 L p .562 .733 .955 r
F P
0 g
s
.36584 .32677 m .38086 .32532 L .39013 .33367 L p .509 .729 .972 r
F P
0 g
s
.7561 .3533 m .73958 .35475 L .73222 .34494 L p .544 .697 .94 r
F P
0 g
s
.71583 .34736 m .73222 .34494 L .73958 .35475 L p .576 .712 .935 r
F P
0 g
s
.28107 .51783 m .26667 .51579 L .25632 .51298 L p .26 0 0 r
F P
0 g
s
.24213 .50957 m .25632 .51298 L .26667 .51579 L p 0 .441 .713 r
F P
0 g
s
.78219 .49161 m .76625 .50153 L .75879 .48903 L p .732 .727 .847 r
F P
0 g
s
.74275 .49759 m .75879 .48903 L .76625 .50153 L p .717 .71 .843 r
F P
0 g
s
.27723 .31466 m .26276 .31473 L .25209 .31385 L p .253 .747 .91 r
F P
0 g
s
.23764 .31443 m .25209 .31385 L .26276 .31473 L p .113 .663 .808 r
F P
0 g
s
.15767 .32241 m .14374 .32238 L .13086 .33145 L p .174 0 0 r
F P
0 g
s
.11679 .33273 m .13086 .33145 L .14374 .32238 L p .264 0 0 r
F P
0 g
s
.74275 .49759 m .72674 .50555 L .71906 .49237 L p .695 .703 .854 r
F P
0 g
s
.70298 .49893 m .71906 .49237 L .72674 .50555 L p .68 .684 .847 r
F P
0 g
s
.6791 .49125 m .66304 .49574 L .65512 .48285 L p .625 .679 .882 r
F P
0 g
s
.63906 .48581 m .65512 .48285 L .66304 .49574 L p .606 .657 .874 r
F P
0 g
s
.1222 .44518 m .13469 .45705 L .14553 .46356 L p .622 .071 0 r
F P
0 g
s
.13469 .45705 m .1222 .44518 L .11139 .43741 L p .694 .156 0 r
F P
0 g
s
.46916 .34119 m .45372 .34652 L .44488 .33517 L p .658 .715 .89 r
F P
0 g
s
.42952 .3391 m .44488 .33517 L .45372 .34652 L p .621 .701 .902 r
F P
0 g
s
.55579 .28788 m .54021 .30746 L .53179 .30067 L p .874 .935 .858 r
F P
0 g
s
.53179 .30067 m .54751 .28478 L .55579 .28788 L p .874 .935 .858 r
F P
0 g
s
.66811 .33236 m .65205 .33682 L .64409 .32333 L p .621 .671 .876 r
F P
0 g
s
.62809 .32764 m .64409 .32333 L .65205 .33682 L p .631 .664 .863 r
F P
0 g
s
.50895 .33581 m .49336 .3458 L .48472 .33404 L p .734 .751 .866 r
F P
0 g
s
.46916 .34119 m .48472 .33404 L .49336 .3458 L p .695 .72 .869 r
F P
0 g
s
.44008 .52013 m .45615 .48869 L .46474 .50872 L p .833 .671 .682 r
F P
0 g
s
.65512 .48285 m .63906 .48581 L .63109 .4743 L p .589 .687 .91 r
F P
0 g
s
.61505 .47586 m .63109 .4743 L .63906 .48581 L p .563 .665 .906 r
F P
0 g
s
.73222 .34494 m .71583 .34736 L .7083 .33687 L p .575 .7 .926 r
F P
0 g
s
.69202 .34008 m .7083 .33687 L .71583 .34736 L p .603 .709 .919 r
F P
0 g
s
.7981 .48096 m .78219 .49161 L .77483 .47973 L p .748 .743 .848 r
F P
0 g
s
.75879 .48903 m .77483 .47973 L .78219 .49161 L p .732 .727 .847 r
F P
0 g
s
.38086 .32532 m .36584 .32677 L .35634 .31972 L p .534 .755 .978 r
F P
0 g
s
.34139 .32106 m .35634 .31972 L .36584 .32677 L p .474 .75 .99 r
F P
0 g
s
.55127 .46613 m .53564 .47867 L .52719 .46191 L p .73 .349 .328 r
F P
0 g
s
.31676 .31669 m .30206 .31724 L .29189 .31381 L p .401 .786 .99 r
F P
0 g
s
.27723 .31466 m .29189 .31381 L .30206 .31724 L p .296 .751 .955 r
F P
0 g
s
.44008 .52013 m .42502 .51237 L .41517 .52844 L p .818 .657 .683 r
F P
0 g
s
.40022 .5198 m .41517 .52844 L .42502 .51237 L p .61 .207 .255 r
F P
0 g
s
.60397 .3145 m .61994 .31155 L .62809 .32764 L p .599 .609 .833 r
F P
0 g
s
.61994 .31155 m .60397 .3145 L .59565 .2941 L p .55 .559 .817 r
F P
0 g
s
.21768 .50144 m .23163 .50626 L .24213 .50957 L p .249 0 0 r
F P
0 g
s
.25632 .51298 m .24213 .50957 L .23163 .50626 L p .341 0 0 r
F P
0 g
s
.48744 .45923 m .47186 .47021 L .46301 .46453 L p .752 .912 .946 r
F P
0 g
s
.47186 .47021 m .45615 .48869 L .4473 .47842 L p .835 .864 .866 r
F P
0 g
s
.4473 .47842 m .46301 .46453 L .47186 .47021 L p .835 .864 .866 r
F P
0 g
s
.63109 .4743 m .61505 .47586 L .60702 .46666 L p .544 .711 .949 r
F P
0 g
s
.59104 .46728 m .60702 .46666 L .61505 .47586 L p .506 .694 .953 r
F P
0 g
s
.56704 .46368 m .55127 .46613 L .54752 .47433 L p .739 .975 .725 r
F P
0 g
s
.55936 .47022 m .56704 .46368 L .54752 .47433 L .739 .975 .725 r
F
.56704 .46368 m .58295 .46221 L .59104 .46728 L p .442 .783 .998 r
F P
0 g
s
.54752 .47433 m .54305 .48409 L p .55936 .47022 L .739 .975 .725 r
F P
0 g
s
.54305 .48409 m .55887 .468 L .56704 .46368 L p .739 .975 .725 r
F P
0 g
s
.58295 .46221 m .56704 .46368 L .55887 .468 L p .51 .908 .915 r
F P
0 g
s
.55887 .468 m .57482 .46181 L .58251 .46219 L p .51 .908 .915 r
F P
0 g
s
.58251 .46219 m .58295 .46221 L p .58132 .4626 L .51 .908 .915 r
F P
0 g
s
.55887 .468 m .58251 .46219 L .58132 .4626 L .51 .908 .915 r
F
.52719 .46191 m .54305 .48409 L .55127 .46613 L p .73 .349 .328 r
F P
0 g
s
.82793 .38378 m .84536 .38754 L .85212 .39685 L p .338 .592 .939 r
F P
0 g
s
.84536 .38754 m .82793 .38378 L .82107 .37455 L p .35 .597 .939 r
F P
0 g
s
.80391 .3724 m .82107 .37455 L .82793 .38378 L p .401 .633 .949 r
F P
0 g
s
.64409 .32333 m .62809 .32764 L .61994 .31155 L p .603 .629 .85 r
F P
0 g
s
.44488 .33517 m .42952 .3391 L .42052 .32883 L p .628 .722 .915 r
F P
0 g
s
.40525 .33188 m .42052 .32883 L .42952 .3391 L p .591 .714 .929 r
F P
0 g
s
.28107 .51783 m .29559 .52014 L .30582 .5209 L p .167 0 0 r
F P
0 g
s
.32051 .52182 m .30582 .5209 L .29559 .52014 L p .346 0 0 r
F P
0 g
s
.71906 .49237 m .70298 .49893 L .69522 .4861 L p .671 .699 .868 r
F P
0 g
s
.6791 .49125 m .69522 .4861 L .70298 .49893 L p .654 .68 .862 r
F P
0 g
s
.82107 .37455 m .80391 .3724 L .79691 .36311 L p .412 .635 .947 r
F P
0 g
s
.77999 .36235 m .79691 .36311 L .80391 .3724 L p .457 .664 .951 r
F P
0 g
s
.85212 .39685 m .86989 .40251 L .87655 .41205 L p .266 .539 .92 r
F P
0 g
s
.86989 .40251 m .85212 .39685 L .84536 .38754 L p .28 .548 .923 r
F P
0 g
s
.81398 .46945 m .7981 .48096 L .79086 .4696 L p .765 .758 .847 r
F P
0 g
s
.77483 .47973 m .79086 .4696 L .7981 .48096 L p .748 .743 .848 r
F P
0 g
s
.75879 .48903 m .74275 .49759 L .73518 .48515 L p .71 .72 .858 r
F P
0 g
s
.71906 .49237 m .73518 .48515 L .74275 .49759 L p .695 .703 .854 r
F P
0 g
s
.14553 .46356 m .15849 .47324 L .1693 .47874 L p .531 0 0 r
F P
0 g
s
.15849 .47324 m .14553 .46356 L .13469 .45705 L p .622 .06 0 r
F P
0 g
s
.52458 .32318 m .50895 .33581 L .50036 .325 L p .776 .794 .868 r
F P
0 g
s
.48472 .33404 m .50036 .325 L .50895 .33581 L p .734 .751 .866 r
F P
0 g
s
.08882 .41324 m .10041 .4298 L .11139 .43741 L p .768 .263 0 r
F P
0 g
s
.10041 .4298 m .08882 .41324 L .078 .40371 L p .811 .326 0 r
F P
0 g
s
.54021 .30746 m .52458 .32318 L .51606 .31395 L p .824 .854 .87 r
F P
0 g
s
.51606 .31395 m .53179 .30067 L .54021 .30746 L p .824 .854 .87 r
F P
0 g
s
.40022 .5198 m .38516 .51865 L .37522 .52492 L p .619 .204 .234 r
F P
0 g
s
.36028 .52212 m .37522 .52492 L .38516 .51865 L p .44 0 0 r
F P
0 g
s
.7083 .33687 m .69202 .34008 L .6843 .32861 L p .597 .692 .909 r
F P
0 g
s
.66811 .33236 m .6843 .32861 L .69202 .34008 L p .618 .696 .899 r
F P
0 g
s
.50302 .45422 m .48744 .45923 L .47865 .45532 L p .601 .879 .992 r
F P
0 g
s
.46301 .46453 m .47865 .45532 L .48744 .45923 L p .752 .912 .946 r
F P
0 g
s
.79691 .36311 m .77999 .36235 L .77284 .35286 L p .464 .662 .948 r
F P
0 g
s
.7561 .3533 m .77284 .35286 L .77999 .36235 L p .505 .685 .948 r
F P
0 g
s
.19338 .49125 m .20705 .49753 L .21768 .50144 L p .347 0 0 r
F P
0 g
s
.23163 .50626 m .21768 .50144 L .20705 .49753 L p .415 0 0 r
F P
0 g
s
.60702 .46666 m .59104 .46728 L .58295 .46221 L p .492 .774 .995 r
F P
0 g
s
.50036 .325 m .51606 .31395 L .52458 .32318 L p .776 .794 .868 r
F P
0 g
s
.36028 .52212 m .34537 .52174 L .33528 .5237 L p .483 0 0 r
F P
0 g
s
.32051 .52182 m .33528 .5237 L .34537 .52174 L p .272 0 0 r
F P
0 g
s
.45615 .48869 m .44008 .52013 L .43142 .49846 L p .85 .769 .772 r
F P
0 g
s
.43142 .49846 m .4473 .47842 L .45615 .48869 L p .85 .769 .772 r
F P
0 g
s
.10294 .33323 m .0852 .36276 L .07473 .34996 L p .296 0 0 r
F P
0 g
s
.11679 .33273 m .10294 .33323 L .08885 .34754 L p .23 0 0 r
F P
0 g
s
.07473 .34996 m .08885 .34754 L .10294 .33323 L p .296 0 0 r
F P
0 g
s
.87655 .41205 m .86112 .42847 L .85433 .41861 L p .841 .809 .819 r
F P
0 g
s
.85433 .41861 m .86989 .40251 L .87655 .41205 L p .841 .809 .819 r
F P
0 g
s
.82979 .45697 m .81398 .46945 L .80684 .45855 L p .782 .772 .844 r
F P
0 g
s
.79086 .4696 m .80684 .45855 L .81398 .46945 L p .765 .758 .847 r
F P
0 g
s
.09565 .37496 m .078 .40371 L .06707 .39408 L p .868 .728 .705 r
F P
0 g
s
.06707 .39408 m .0852 .36276 L .09565 .37496 L p .868 .728 .705 r
F P
0 g
s
.1693 .47874 m .18264 .48661 L .19338 .49125 L p .44 0 0 r
F P
0 g
s
.18264 .48661 m .1693 .47874 L .15849 .47324 L p .553 0 0 r
F P
0 g
s
.35634 .31972 m .34139 .32106 L .33164 .3153 L p .505 .779 .994 r
F P
0 g
s
.31676 .31669 m .33164 .3153 L .34139 .32106 L p .439 .77 .997 r
F P
0 g
s
.48472 .33404 m .46916 .34119 L .46038 .32979 L p .691 .733 .883 r
F P
0 g
s
.44488 .33517 m .46038 .32979 L .46916 .34119 L p .658 .715 .89 r
F P
0 g
s
.69522 .4861 m .6791 .49125 L .67125 .47907 L p .644 .699 .886 r
F P
0 g
s
.65512 .48285 m .67125 .47907 L .6791 .49125 L p .625 .679 .882 r
F P
0 g
s
.59565 .2941 m .61168 .29347 L .61994 .31155 L p .55 .559 .817 r
F P
0 g
s
.61168 .29347 m .59565 .2941 L .58723 .27039 L p .48 .495 .796 r
F P
0 g
s
.42052 .32883 m .40525 .33188 L .39606 .3228 L p .602 .737 .94 r
F P
0 g
s
.38086 .32532 m .39606 .3228 L .40525 .33188 L p .562 .733 .955 r
F P
0 g
s
.22659 .31499 m .23764 .31443 L p .22714 .31515 L .081 .641 .733 r
F P
0 g
s
.21213 .31618 m .22659 .31499 L p .22714 .31515 L .081 .641 .733 r
F P
0 g
s
.22659 .31499 m .21213 .31618 L .20064 .31836 L p .17 .708 .766 r
F P
0 g
s
.22659 .31499 m .2153 .31596 L p .22603 .31482 L .272 .776 .854 r
F P
0 g
s
.24123 .31322 m .22659 .31499 L p .22603 .31482 L .272 .776 .854 r
F P
0 g
s
.25209 .31385 m .23764 .31443 L .22659 .31499 L p .211 .733 .847 r
F P
0 g
s
.21213 .31618 m .19785 .31672 L .18613 .32028 L p 0 0 0 r
F P
0 g
s
.1718 .32166 m .18613 .32028 L .19785 .31672 L p .07 0 0 r
F P
0 g
s
.84552 .44336 m .82979 .45697 L .82277 .44645 L p .801 .785 .838 r
F P
0 g
s
.80684 .45855 m .82277 .44645 L .82979 .45697 L p .782 .772 .844 r
F P
0 g
s
.77284 .35286 m .7561 .3533 L .7488 .34345 L p .509 .68 .943 r
F P
0 g
s
.73222 .34494 m .7488 .34345 L .7561 .3533 L p .544 .697 .94 r
F P
0 g
s
.86112 .42847 m .84552 .44336 L .83861 .43319 L p .82 .798 .83 r
F P
0 g
s
.83861 .43319 m .85433 .41861 L .86112 .42847 L p .82 .798 .83 r
F P
0 g
s
.60333 .2731 m .58723 .27039 L .57872 .24217 L p .374 .404 .764 r
F P
0 g
s
.57872 .24217 m .59487 .24993 L .60333 .2731 L p .374 .404 .764 r
F P
0 g
s
.56318 .26568 m .57872 .24217 L .58723 .27039 L p .761 .599 .677 r
F P
0 g
s
.57872 .24217 m .56318 .26568 L .55491 .26362 L p .839 .994 .751 r
F P
0 g
s
.55491 .26362 m .57068 .24514 L .57872 .24217 L p .839 .994 .751 r
F P
0 g
s
.59487 .24993 m .57872 .24217 L .57068 .24514 L p .76 .605 .685 r
F P
0 g
s
.82277 .44645 m .83861 .43319 L .84552 .44336 L p .801 .785 .838 r
F P
0 g
s
.77483 .47973 m .75879 .48903 L .75131 .47716 L p .727 .736 .859 r
F P
0 g
s
.73518 .48515 m .75131 .47716 L .75879 .48903 L p .71 .72 .858 r
F P
0 g
s
.6843 .32861 m .66811 .33236 L .66022 .31948 L p .606 .674 .889 r
F P
0 g
s
.64409 .32333 m .66022 .31948 L .66811 .33236 L p .621 .671 .876 r
F P
0 g
s
.50302 .45422 m .51867 .45517 L .52719 .46191 L p .35 .689 .981 r
F P
0 g
s
.54305 .48409 m .52719 .46191 L .51867 .45517 L p .327 .404 .789 r
F P
0 g
s
.58723 .27039 m .60333 .2731 L .61168 .29347 L p .48 .495 .796 r
F P
0 g
s
.73518 .48515 m .71906 .49237 L .71139 .48019 L p .688 .716 .871 r
F P
0 g
s
.69522 .4861 m .71139 .48019 L .71906 .49237 L p .671 .699 .868 r
F P
0 g
s
.29189 .31381 m .27723 .31466 L .26673 .31259 L p .36 .794 .966 r
F P
0 g
s
.25209 .31385 m .26673 .31259 L .27723 .31466 L p .253 .747 .91 r
F P
0 g
s
.67125 .47907 m .65512 .48285 L .64721 .47179 L p .613 .706 .911 r
F P
0 g
s
.63109 .4743 m .64721 .47179 L .65512 .48285 L p .589 .687 .91 r
F P
0 g
s
.29559 .52014 m .28107 .51783 L .27065 .51664 L p .406 0 0 r
F P
0 g
s
.25632 .51298 m .27065 .51664 L .28107 .51783 L p .26 0 0 r
F P
0 g
s
.1718 .32166 m .15767 .32241 L .14512 .32956 L p .074 0 0 r
F P
0 g
s
.13086 .33145 m .14512 .32956 L .15767 .32241 L p .174 0 0 r
F P
0 g
s
.7488 .34345 m .73222 .34494 L .72475 .33451 L p .545 .688 .933 r
F P
0 g
s
.7083 .33687 m .72475 .33451 L .73222 .34494 L p .575 .7 .926 r
F P
0 g
s
.66022 .31948 m .64409 .32333 L .63601 .30841 L p .599 .642 .865 r
F P
0 g
s
.61994 .31155 m .63601 .30841 L .64409 .32333 L p .603 .629 .85 r
F P
0 g
s
.63601 .30841 m .61994 .31155 L .61168 .29347 L p .567 .59 .836 r
F P
0 g
s
.46038 .32979 m .44488 .33517 L .43594 .32458 L p .659 .733 .905 r
F P
0 g
s
.42052 .32883 m .43594 .32458 L .44488 .33517 L p .628 .722 .915 r
F P
0 g
s
.39606 .3228 m .38086 .32532 L .37146 .31748 L p .577 .758 .964 r
F P
0 g
s
.35634 .31972 m .37146 .31748 L .38086 .32532 L p .534 .755 .978 r
F P
0 g
s
.51867 .45517 m .50302 .45422 L .49431 .45025 L p .427 .757 .995 r
F P
0 g
s
.47865 .45532 m .49431 .45025 L .50302 .45422 L p .601 .879 .992 r
F P
0 g
s
.79086 .4696 m .77483 .47973 L .76745 .46834 L p .744 .751 .858 r
F P
0 g
s
.75131 .47716 m .76745 .46834 L .77483 .47973 L p .727 .736 .859 r
F P
0 g
s
.64721 .47179 m .63109 .4743 L .62311 .46507 L p .577 .726 .944 r
F P
0 g
s
.60702 .46666 m .62311 .46507 L .63109 .4743 L p .544 .711 .949 r
F P
0 g
s
.50036 .325 m .48472 .33404 L .47598 .32293 L p .723 .758 .88 r
F P
0 g
s
.46038 .32979 m .47598 .32293 L .48472 .33404 L p .691 .733 .883 r
F P
0 g
s
.33164 .3153 m .31676 .31669 L .30672 .31224 L p .474 .8 1 r
F P
0 g
s
.29189 .31381 m .30672 .31224 L .31676 .31669 L p .401 .786 .99 r
F P
0 g
s
.11139 .43741 m .12366 .45087 L .13469 .45705 L p .694 .156 0 r
F P
0 g
s
.12366 .45087 m .11139 .43741 L .10041 .4298 L p .751 .233 0 r
F P
0 g
s
.71139 .48019 m .69522 .4861 L .68745 .47445 L p .663 .716 .888 r
F P
0 g
s
.67125 .47907 m .68745 .47445 L .69522 .4861 L p .644 .699 .886 r
F P
0 g
s
.72475 .33451 m .7083 .33687 L .70065 .32563 L p .571 .686 .918 r
F P
0 g
s
.6843 .32861 m .70065 .32563 L .7083 .33687 L p .597 .692 .909 r
F P
0 g
s
.75131 .47716 m .73518 .48515 L .72759 .47348 L p .705 .732 .872 r
F P
0 g
s
.71139 .48019 m .72759 .47348 L .73518 .48515 L p .688 .716 .871 r
F P
0 g
s
.33528 .5237 m .32051 .52182 L .3102 .52338 L p .516 0 0 r
F P
0 g
s
.29559 .52014 m .3102 .52338 L .32051 .52182 L p .346 0 0 r
F P
0 g
s
.56318 .26568 m .54751 .28478 L .53909 .2794 L p .869 .96 .86 r
F P
0 g
s
.53909 .2794 m .55491 .26362 L .56318 .26568 L p .869 .96 .86 r
F P
0 g
s
.80684 .45855 m .79086 .4696 L .78358 .45861 L p .761 .764 .855 r
F P
0 g
s
.76745 .46834 m .78358 .45861 L .79086 .4696 L p .744 .751 .858 r
F P
0 g
s
.27065 .51664 m .25632 .51298 L .24573 .51124 L p .458 0 0 r
F P
0 g
s
.23163 .50626 m .24573 .51124 L .25632 .51298 L p .341 0 0 r
F P
0 g
s
.62311 .46507 m .60702 .46666 L .59898 .46047 L p .537 .774 .985 r
F P
0 g
s
.58295 .46221 m .59898 .46047 L .60702 .46666 L p .492 .774 .995 r
F P
0 g
s
.43594 .32458 m .42052 .32883 L .4114 .31927 L p .633 .744 .928 r
F P
0 g
s
.39606 .3228 m .4114 .31927 L .42052 .32883 L p .602 .737 .94 r
F P
0 g
s
.82107 .37455 m .83853 .37805 L .84536 .38754 L p .35 .597 .939 r
F P
0 g
s
.83853 .37805 m .82107 .37455 L .81411 .36507 L p .359 .6 .939 r
F P
0 g
s
.79691 .36311 m .81411 .36507 L .82107 .37455 L p .412 .635 .947 r
F P
0 g
s
.41517 .52844 m .40022 .5198 L .39006 .53412 L p .806 .648 .686 r
F P
0 g
s
.37522 .52492 m .39006 .53412 L .40022 .5198 L p .619 .204 .234 r
F P
0 g
s
.13086 .33145 m .11679 .33273 L .10315 .3446 L p .156 0 0 r
F P
0 g
s
.08885 .34754 m .10315 .3446 L .11679 .33273 L p .23 0 0 r
F P
0 g
s
.37522 .52492 m .36028 .52212 L .35009 .52785 L p .628 .2 .21 r
F P
0 g
s
.33528 .5237 m .35009 .52785 L .36028 .52212 L p .483 0 0 r
F P
0 g
s
.51606 .31395 m .50036 .325 L .49168 .31457 L p .757 .79 .88 r
F P
0 g
s
.47598 .32293 m .49168 .31457 L .50036 .325 L p .723 .758 .88 r
F P
0 g
s
.37146 .31748 m .35634 .31972 L .34669 .31314 L p .552 .781 .984 r
F P
0 g
s
.33164 .3153 m .34669 .31314 L .35634 .31972 L p .505 .779 .994 r
F P
0 g
s
.70065 .32563 m .6843 .32861 L .67648 .31622 L p .586 .674 .9 r
F P
0 g
s
.66022 .31948 m .67648 .31622 L .6843 .32861 L p .606 .674 .889 r
F P
0 g
s
.81411 .36507 m .79691 .36311 L .78982 .3535 L p .418 .635 .945 r
F P
0 g
s
.77284 .35286 m .78982 .3535 L .79691 .36311 L p .464 .662 .948 r
F P
0 g
s
.84536 .38754 m .86315 .39287 L .86989 .40251 L p .28 .548 .923 r
F P
0 g
s
.86315 .39287 m .84536 .38754 L .83853 .37805 L p .29 .554 .925 r
F P
0 g
s
.078 .40371 m .08927 .4224 L .10041 .4298 L p .811 .326 0 r
F P
0 g
s
.08927 .4224 m .078 .40371 L .06707 .39408 L p .845 .381 .056 r
F P
0 g
s
.68745 .47445 m .67125 .47907 L .66341 .46834 L p .637 .722 .909 r
F P
0 g
s
.64721 .47179 m .66341 .46834 L .67125 .47907 L p .613 .706 .911 r
F P
0 g
s
.0852 .36276 m .06707 .39408 L .05603 .38435 L p .872 .723 .694 r
F P
0 g
s
.05603 .38435 m .07473 .34996 L .0852 .36276 L p .872 .723 .694 r
F P
0 g
s
.46301 .46453 m .4473 .47842 L .43831 .47002 L p .799 .861 .895 r
F P
0 g
s
.4473 .47842 m .43142 .49846 L .42247 .4854 L p .83 .805 .826 r
F P
0 g
s
.42247 .4854 m .43831 .47002 L .4473 .47842 L p .83 .805 .826 r
F P
0 g
s
.82277 .44645 m .80684 .45855 L .79967 .44789 L p .779 .777 .85 r
F P
0 g
s
.78358 .45861 m .79967 .44789 L .80684 .45855 L p .761 .764 .855 r
F P
0 g
s
.61168 .29347 m .62783 .29195 L .63601 .30841 L p .567 .59 .836 r
F P
0 g
s
.62783 .29195 m .61168 .29347 L .60333 .2731 L p .518 .543 .82 r
F P
0 g
s
.47865 .45532 m .46301 .46453 L .45405 .45853 L p .728 .884 .952 r
F P
0 g
s
.43831 .47002 m .45405 .45853 L .46301 .46453 L p .799 .861 .895 r
F P
0 g
s
.26673 .31259 m .25209 .31385 L .24123 .31322 L p .318 .792 .921 r
F P
0 g
s
.22659 .31499 m .24123 .31322 L .25209 .31385 L p .211 .733 .847 r
F P
0 g
s
.18613 .32028 m .20064 .31836 L .21213 .31618 L p 0 0 0 r
F P
0 g
s
.41517 .52844 m .43142 .49846 L .44008 .52013 L p .818 .657 .683 r
F P
0 g
s
.78982 .3535 m .77284 .35286 L .7656 .34296 L p .469 .659 .944 r
F P
0 g
s
.7488 .34345 m .7656 .34296 L .77284 .35286 L p .509 .68 .943 r
F P
0 g
s
.47598 .32293 m .46038 .32979 L .45149 .31914 L p .687 .748 .898 r
F P
0 g
s
.43594 .32458 m .45149 .31914 L .46038 .32979 L p .659 .733 .905 r
F P
0 g
s
.54751 .28478 m .53179 .30067 L .52326 .29296 L p .835 .891 .881 r
F P
0 g
s
.52326 .29296 m .53909 .2794 L .54751 .28478 L p .835 .891 .881 r
F P
0 g
s
.86989 .40251 m .85433 .41861 L .84748 .40874 L p .838 .809 .822 r
F P
0 g
s
.84748 .40874 m .86315 .39287 L .86989 .40251 L p .838 .809 .822 r
F P
0 g
s
.67648 .31622 m .66022 .31948 L .65221 .30545 L p .588 .65 .879 r
F P
0 g
s
.63601 .30841 m .65221 .30545 L .66022 .31948 L p .599 .642 .865 r
F P
0 g
s
.53179 .30067 m .51606 .31395 L .50744 .30462 L p .794 .834 .882 r
F P
0 g
s
.49168 .31457 m .50744 .30462 L .51606 .31395 L p .757 .79 .88 r
F P
0 g
s
.13469 .45705 m .14747 .46823 L .15849 .47324 L p .622 .06 0 r
F P
0 g
s
.14747 .46823 m .13469 .45705 L .12366 .45087 L p .696 .154 0 r
F P
0 g
s
.76745 .46834 m .75131 .47716 L .74382 .4659 L p .723 .746 .87 r
F P
0 g
s
.72759 .47348 m .74382 .4659 L .75131 .47716 L p .705 .732 .872 r
F P
0 g
s
.24573 .51124 m .23163 .50626 L .22089 .50387 L p .505 0 0 r
F P
0 g
s
.20705 .49753 m .22089 .50387 L .23163 .50626 L p .415 0 0 r
F P
0 g
s
.83861 .43319 m .82277 .44645 L .8157 .43608 L p .798 .788 .843 r
F P
0 g
s
.79967 .44789 m .8157 .43608 L .82277 .44645 L p .779 .777 .85 r
F P
0 g
s
.30672 .31224 m .29189 .31381 L .28154 .31071 L p .439 .817 .991 r
F P
0 g
s
.26673 .31259 m .28154 .31071 L .29189 .31381 L p .36 .794 .966 r
F P
0 g
s
.72759 .47348 m .71139 .48019 L .7037 .46895 L p .683 .731 .887 r
F P
0 g
s
.68745 .47445 m .7037 .46895 L .71139 .48019 L p .663 .716 .888 r
F P
0 g
s
.65221 .30545 m .63601 .30841 L .62783 .29195 L p .57 .61 .853 r
F P
0 g
s
.50744 .30462 m .52326 .29296 L .53179 .30067 L p .794 .834 .882 r
F P
0 g
s
.85433 .41861 m .83861 .43319 L .83165 .42308 L p .817 .799 .834 r
F P
0 g
s
.83165 .42308 m .84748 .40874 L .85433 .41861 L p .817 .799 .834 r
F P
0 g
s
.8157 .43608 m .83165 .42308 L .83861 .43319 L p .798 .788 .843 r
F P
0 g
s
.7656 .34296 m .7488 .34345 L .7414 .33308 L p .51 .672 .937 r
F P
0 g
s
.72475 .33451 m .7414 .33308 L .7488 .34345 L p .545 .688 .933 r
F P
0 g
s
.18613 .32028 m .1718 .32166 L .15955 .32717 L p 0 0 0 r
F P
0 g
s
.14512 .32956 m .15955 .32717 L .1718 .32166 L p .074 0 0 r
F P
0 g
s
.4114 .31927 m .39606 .3228 L .38673 .31437 L p .609 .76 .951 r
F P
0 g
s
.37146 .31748 m .38673 .31437 L .39606 .3228 L p .577 .758 .964 r
F P
0 g
s
.66341 .46834 m .64721 .47179 L .63929 .46251 L p .607 .739 .938 r
F P
0 g
s
.62311 .46507 m .63929 .46251 L .64721 .47179 L p .577 .726 .944 r
F P
0 g
s
.59898 .46047 m .58295 .46221 L .57482 .46181 L p .513 .873 .985 r
F P
0 g
s
.43142 .49846 m .41517 .52844 L .40645 .50586 L p .83 .73 .755 r
F P
0 g
s
.40645 .50586 m .42247 .4854 L .43142 .49846 L p .83 .73 .755 r
F P
0 g
s
.49431 .45025 m .47865 .45532 L .46976 .45034 L p .621 .859 .988 r
F P
0 g
s
.45405 .45853 m .46976 .45034 L .47865 .45532 L p .728 .884 .952 r
F P
0 g
s
.22089 .50387 m .20705 .49753 L .19619 .49438 L p .551 0 0 r
F P
0 g
s
.18264 .48661 m .19619 .49438 L .20705 .49753 L p .484 0 0 r
F P
0 g
s
.15849 .47324 m .17169 .48259 L .18264 .48661 L p .553 0 0 r
F P
0 g
s
.17169 .48259 m .15849 .47324 L .14747 .46823 L p .645 .085 0 r
F P
0 g
s
.3102 .52338 m .29559 .52014 L .28507 .52114 L p .544 .009 0 r
F P
0 g
s
.27065 .51664 m .28507 .52114 L .29559 .52014 L p .406 0 0 r
F P
0 g
s
.60333 .2731 m .61954 .27377 L .62783 .29195 L p .518 .543 .82 r
F P
0 g
s
.61954 .27377 m .60333 .2731 L .59487 .24993 L p .453 .483 .8 r
F P
0 g
s
.34669 .31314 m .33164 .3153 L .32172 .31 L p .526 .805 .997 r
F P
0 g
s
.30672 .31224 m .32172 .31 L .33164 .3153 L p .474 .8 1 r
F P
0 g
s
.19619 .49438 m .18264 .48661 L .17169 .48259 L p .597 .025 0 r
F P
0 g
s
.7414 .33308 m .72475 .33451 L .71717 .32347 L p .541 .676 .926 r
F P
0 g
s
.70065 .32563 m .71717 .32347 L .72475 .33451 L p .571 .686 .918 r
F P
0 g
s
.78358 .45861 m .76745 .46834 L .76005 .45742 L p .741 .759 .867 r
F P
0 g
s
.74382 .4659 m .76005 .45742 L .76745 .46834 L p .723 .746 .87 r
F P
0 g
s
.51867 .45517 m .53449 .46372 L .54305 .48409 L p .327 .404 .789 r
F P
0 g
s
.53449 .46372 m .51867 .45517 L .51004 .44935 L p .309 .566 .929 r
F P
0 g
s
.49431 .45025 m .51004 .44935 L .51867 .45517 L p .427 .757 .995 r
F P
0 g
s
.45149 .31914 m .43594 .32458 L .42688 .31475 L p .659 .752 .919 r
F P
0 g
s
.4114 .31927 m .42688 .31475 L .43594 .32458 L p .633 .744 .928 r
F P
0 g
s
.49168 .31457 m .47598 .32293 L .46715 .31249 L p .715 .768 .895 r
F P
0 g
s
.45149 .31914 m .46715 .31249 L .47598 .32293 L p .687 .748 .898 r
F P
0 g
s
.7037 .46895 m .68745 .47445 L .67968 .46394 L p .659 .736 .906 r
F P
0 g
s
.66341 .46834 m .67968 .46394 L .68745 .47445 L p .637 .722 .909 r
F P
0 g
s
.63929 .46251 m .62311 .46507 L .61511 .45812 L p .576 .776 .974 r
F P
0 g
s
.59898 .46047 m .61511 .45812 L .62311 .46507 L p .537 .774 .985 r
F P
0 g
s
.61115 .2536 m .59487 .24993 L .58633 .22303 L p .359 .402 .77 r
F P
0 g
s
.58633 .22303 m .60267 .23103 L .61115 .2536 L p .359 .402 .77 r
F P
0 g
s
.57068 .24514 m .58633 .22303 L .59487 .24993 L p .76 .605 .685 r
F P
0 g
s
.58633 .22303 m .57068 .24514 L .56243 .24396 L p .812 .992 .747 r
F P
0 g
s
.56243 .24396 m .57831 .22616 L .58633 .22303 L p .812 .992 .747 r
F P
0 g
s
.60267 .23103 m .58633 .22303 L .57831 .22616 L p .759 .612 .695 r
F P
0 g
s
.59487 .24993 m .61115 .2536 L .61954 .27377 L p .453 .483 .8 r
F P
0 g
s
.71717 .32347 m .70065 .32563 L .6929 .31363 L p .563 .67 .91 r
F P
0 g
s
.67648 .31622 m .6929 .31363 L .70065 .32563 L p .586 .674 .9 r
F P
0 g
s
.74382 .4659 m .72759 .47348 L .71999 .46255 L p .702 .744 .885 r
F P
0 g
s
.7037 .46895 m .71999 .46255 L .72759 .47348 L p .683 .731 .887 r
F P
0 g
s
.38673 .31437 m .37146 .31748 L .3619 .31024 L p .587 .782 .973 r
F P
0 g
s
.34669 .31314 m .3619 .31024 L .37146 .31748 L p .552 .781 .984 r
F P
0 g
s
.35009 .52785 m .33528 .5237 L .32485 .52869 L p .636 .195 .185 r
F P
0 g
s
.3102 .52338 m .32485 .52869 L .33528 .5237 L p .516 0 0 r
F P
0 g
s
.14512 .32956 m .13086 .33145 L .11761 .34125 L p .076 0 0 r
F P
0 g
s
.10315 .3446 m .11761 .34125 L .13086 .33145 L p .156 0 0 r
F P
0 g
s
.79967 .44789 m .78358 .45861 L .77627 .44796 L p .759 .77 .862 r
F P
0 g
s
.76005 .45742 m .77627 .44796 L .78358 .45861 L p .741 .759 .867 r
F P
0 g
s
.6929 .31363 m .67648 .31622 L .66855 .30287 L p .572 .654 .891 r
F P
0 g
s
.65221 .30545 m .66855 .30287 L .67648 .31622 L p .588 .65 .879 r
F P
0 g
s
.10041 .4298 m .11243 .44512 L .12366 .45087 L p .751 .233 0 r
F P
0 g
s
.11243 .44512 m .10041 .4298 L .08927 .4224 L p .796 .301 0 r
F P
0 g
s
.62783 .29195 m .6441 .29018 L .65221 .30545 L p .57 .61 .853 r
F P
0 g
s
.6441 .29018 m .62783 .29195 L .61954 .27377 L p .534 .573 .84 r
F P
0 g
s
.07473 .34996 m .05603 .38435 L .04486 .37451 L p .24 0 .02 r
F P
0 g
s
.08885 .34754 m .07473 .34996 L .05948 .36914 L p .19 0 0 r
F P
0 g
s
.04486 .37451 m .05948 .36914 L .07473 .34996 L p .24 0 .02 r
F P
0 g
s
.28154 .31071 m .26673 .31259 L .25603 .31093 L p .4 .825 .964 r
F P
0 g
s
.24123 .31322 m .25603 .31093 L .26673 .31259 L p .318 .792 .921 r
F P
0 g
s
.20064 .31836 m .2153 .31596 L .22659 .31499 L p .17 .708 .766 r
F P
0 g
s
.28507 .52114 m .27065 .51664 L .25995 .51696 L p .57 .031 0 r
F P
0 g
s
.24573 .51124 m .25995 .51696 L .27065 .51664 L p .458 0 0 r
F P
0 g
s
.66855 .30287 m .65221 .30545 L .6441 .29018 L p .565 .623 .868 r
F P
0 g
s
.51004 .44935 m .49431 .45025 L .4855 .44523 L p .497 .783 .996 r
F P
0 g
s
.46976 .45034 m .4855 .44523 L .49431 .45025 L p .621 .859 .988 r
F P
0 g
s
.39006 .53412 m .37522 .52492 L .3648 .53748 L p .796 .641 .69 r
F P
0 g
s
.35009 .52785 m .3648 .53748 L .37522 .52492 L p .628 .2 .21 r
F P
0 g
s
.50744 .30462 m .49168 .31457 L .4829 .30463 L p .743 .794 .894 r
F P
0 g
s
.46715 .31249 m .4829 .30463 L .49168 .31457 L p .715 .768 .895 r
F P
0 g
s
.67968 .46394 m .66341 .46834 L .65555 .459 L p .634 .749 .931 r
F P
0 g
s
.63929 .46251 m .65555 .459 L .66341 .46834 L p .607 .739 .938 r
F P
0 g
s
.42688 .31475 m .4114 .31927 L .40214 .31044 L p .636 .765 .941 r
F P
0 g
s
.38673 .31437 m .40214 .31044 L .4114 .31927 L p .609 .76 .951 r
F P
0 g
s
.81411 .36507 m .83162 .36838 L .83853 .37805 L p .359 .6 .939 r
F P
0 g
s
.83162 .36838 m .81411 .36507 L .80707 .35533 L p .364 .602 .939 r
F P
0 g
s
.78982 .3535 m .80707 .35533 L .81411 .36507 L p .418 .635 .945 r
F P
0 g
s
.8157 .43608 m .79967 .44789 L .79246 .43747 L p .777 .781 .856 r
F P
0 g
s
.77627 .44796 m .79246 .43747 L .79967 .44789 L p .759 .77 .862 r
F P
0 g
s
.32172 .31 m .30672 .31224 L .29651 .30827 L p .496 .826 .999 r
F P
0 g
s
.28154 .31071 m .29651 .30827 L .30672 .31224 L p .439 .817 .991 r
F P
0 g
s
.80707 .35533 m .78982 .3535 L .78263 .34355 L p .422 .633 .943 r
F P
0 g
s
.7656 .34296 m .78263 .34355 L .78982 .3535 L p .469 .659 .944 r
F P
0 g
s
.83853 .37805 m .85635 .38312 L .86315 .39287 L p .29 .554 .925 r
F P
0 g
s
.85635 .38312 m .83853 .37805 L .83162 .36838 L p .296 .558 .927 r
F P
0 g
s
.06707 .39408 m .07794 .41531 L .08927 .4224 L p .845 .381 .056 r
F P
0 g
s
.07794 .41531 m .06707 .39408 L .05603 .38435 L p .869 .429 .131 r
F P
0 g
s
.76005 .45742 m .74382 .4659 L .7363 .45522 L p .721 .756 .881 r
F P
0 g
s
.71999 .46255 m .7363 .45522 L .74382 .4659 L p .702 .744 .885 r
F P
0 g
s
.61511 .45812 m .59898 .46047 L .5909 .45755 L p .551 .851 .998 r
F P
0 g
s
.57482 .46181 m .5909 .45755 L .59898 .46047 L p .513 .873 .985 r
F P
0 g
s
.46715 .31249 m .45149 .31914 L .44248 .30925 L p .684 .765 .913 r
F P
0 g
s
.42688 .31475 m .44248 .30925 L .45149 .31914 L p .659 .752 .919 r
F P
0 g
s
.20064 .31836 m .18613 .32028 L .17413 .32436 L p 0 0 0 r
F P
0 g
s
.15955 .32717 m .17413 .32436 L .18613 .32028 L p 0 0 0 r
F P
0 g
s
.78263 .34355 m .7656 .34296 L .75825 .33263 L p .469 .653 .94 r
F P
0 g
s
.7414 .33308 m .75825 .33263 L .7656 .34296 L p .51 .672 .937 r
F P
0 g
s
.45405 .45853 m .43831 .47002 L .4292 .46185 L p .769 .846 .909 r
F P
0 g
s
.43831 .47002 m .42247 .4854 L .41337 .47462 L p .804 .812 .858 r
F P
0 g
s
.41337 .47462 m .4292 .46185 L .43831 .47002 L p .804 .812 .858 r
F P
0 g
s
.71999 .46255 m .7037 .46895 L .696 .45861 L p .68 .748 .902 r
F P
0 g
s
.67968 .46394 m .696 .45861 L .7037 .46895 L p .659 .736 .906 r
F P
0 g
s
.57068 .24514 m .55491 .26362 L .5465 .25945 L p .857 .979 .859 r
F P
0 g
s
.5465 .25945 m .56243 .24396 L .57068 .24514 L p .857 .979 .859 r
F P
0 g
s
.83165 .42308 m .8157 .43608 L .80859 .42586 L p .796 .791 .847 r
F P
0 g
s
.79246 .43747 m .80859 .42586 L .8157 .43608 L p .777 .781 .856 r
F P
0 g
s
.86315 .39287 m .84748 .40874 L .84057 .39885 L p .835 .808 .825 r
F P
0 g
s
.84057 .39885 m .85635 .38312 L .86315 .39287 L p .835 .808 .825 r
F P
0 g
s
.42247 .4854 m .40645 .50586 L .39743 .49067 L p .817 .762 .802 r
F P
0 g
s
.39743 .49067 m .41337 .47462 L .42247 .4854 L p .817 .762 .802 r
F P
0 g
s
.3619 .31024 m .34669 .31314 L .33688 .30714 L p .564 .806 .99 r
F P
0 g
s
.32172 .31 m .33688 .30714 L .34669 .31314 L p .526 .805 .997 r
F P
0 g
s
.52326 .29296 m .50744 .30462 L .49873 .29549 L p .773 .828 .895 r
F P
0 g
s
.4829 .30463 m .49873 .29549 L .50744 .30462 L p .743 .794 .894 r
F P
0 g
s
.84748 .40874 m .83165 .42308 L .82464 .41303 L p .815 .8 .837 r
F P
0 g
s
.80859 .42586 m .82464 .41303 L .83165 .42308 L p .796 .791 .847 r
F P
0 g
s
.82464 .41303 m .84057 .39885 L .84748 .40874 L p .815 .8 .837 r
F P
0 g
s
.75825 .33263 m .7414 .33308 L .73389 .3222 L p .507 .663 .932 r
F P
0 g
s
.71717 .32347 m .73389 .3222 L .7414 .33308 L p .541 .676 .926 r
F P
0 g
s
.39006 .53412 m .40645 .50586 L .41517 .52844 L p .806 .648 .686 r
F P
0 g
s
.46976 .45034 m .45405 .45853 L .44499 .45185 L p .712 .856 .951 r
F P
0 g
s
.4292 .46185 m .44499 .45185 L .45405 .45853 L p .769 .846 .909 r
F P
0 g
s
.25995 .51696 m .24573 .51124 L .23487 .5108 L p .595 .053 0 r
F P
0 g
s
.22089 .50387 m .23487 .5108 L .24573 .51124 L p .505 0 0 r
F P
0 g
s
.65555 .459 m .63929 .46251 L .63134 .45501 L p .609 .778 .962 r
F P
0 g
s
.61511 .45812 m .63134 .45501 L .63929 .46251 L p .576 .776 .974 r
F P
0 g
s
.12366 .45087 m .13624 .46382 L .14747 .46823 L p .696 .154 0 r
F P
0 g
s
.13624 .46382 m .12366 .45087 L .11243 .44512 L p .752 .236 0 r
F P
0 g
s
.55491 .26362 m .53909 .2794 L .53055 .27304 L p .838 .923 .89 r
F P
0 g
s
.53055 .27304 m .5465 .25945 L .55491 .26362 L p .838 .923 .89 r
F P
0 g
s
.61954 .27377 m .63588 .27356 L .6441 .29018 L p .534 .573 .84 r
F P
0 g
s
.63588 .27356 m .61954 .27377 L .61115 .2536 L p .487 .528 .825 r
F P
0 g
s
.57482 .46181 m .55887 .468 L .55508 .47602 L p .717 .95 .657 r
F P
0 g
s
.56634 .47009 m .57482 .46181 L .55508 .47602 L .717 .95 .657 r
F
.55508 .47602 m .55064 .48543 L p .56634 .47009 L F P
0 g
s
.55064 .48543 m .56664 .4676 L .57482 .46181 L p .717 .95 .657 r
F P
0 g
s
.5909 .45755 m .57482 .46181 L .56664 .4676 L p .59 .948 .863 r
F P
0 g
s
.56664 .4676 m .58277 .45853 L .58991 .45767 L p .59 .948 .863 r
F P
0 g
s
.58991 .45767 m .5909 .45755 L p .58735 .45902 L .59 .948 .863 r
F P
0 g
s
.56664 .4676 m .58991 .45767 L .58735 .45902 L .59 .948 .863 r
F
.55887 .468 m .54305 .48409 L .53449 .46372 L p .728 .34 .315 r
F P
0 g
s
.53449 .46372 m .55064 .48543 L .55887 .468 L p .728 .34 .315 r
F P
0 g
s
.53909 .2794 m .52326 .29296 L .51462 .285 L p .805 .871 .896 r
F P
0 g
s
.49873 .29549 m .51462 .285 L .52326 .29296 L p .773 .828 .895 r
F P
0 g
s
.40214 .31044 m .38673 .31437 L .37725 .30664 L p .615 .784 .962 r
F P
0 g
s
.3619 .31024 m .37725 .30664 L .38673 .31437 L p .587 .782 .973 r
F P
0 g
s
.73389 .3222 m .71717 .32347 L .70949 .31179 L p .535 .664 .919 r
F P
0 g
s
.6929 .31363 m .70949 .31179 L .71717 .32347 L p .563 .67 .91 r
F P
0 g
s
.77627 .44796 m .76005 .45742 L .75261 .44693 L p .739 .767 .875 r
F P
0 g
s
.7363 .45522 m .75261 .44693 L .76005 .45742 L p .721 .756 .881 r
F P
0 g
s
.32485 .52869 m .3102 .52338 L .29954 .52751 L p .646 .191 .159 r
F P
0 g
s
.28507 .52114 m .29954 .52751 L .3102 .52338 L p .544 .009 0 r
F P
0 g
s
.51462 .285 m .53055 .27304 L .53909 .2794 L p .805 .871 .896 r
F P
0 g
s
.40645 .50586 m .39006 .53412 L .38129 .51096 L p .813 .704 .745 r
F P
0 g
s
.38129 .51096 m .39743 .49067 L .40645 .50586 L p .813 .704 .745 r
F P
0 g
s
.15955 .32717 m .14512 .32956 L .1322 .33759 L p 0 0 0 r
F P
0 g
s
.11761 .34125 m .1322 .33759 L .14512 .32956 L p .076 0 0 r
F P
0 g
s
.696 .45861 m .67968 .46394 L .67188 .45456 L p .659 .758 .924 r
F P
0 g
s
.65555 .459 m .67188 .45456 L .67968 .46394 L p .634 .749 .931 r
F P
0 g
s
.4829 .30463 m .46715 .31249 L .4582 .30276 L p .707 .781 .91 r
F P
0 g
s
.44248 .30925 m .4582 .30276 L .46715 .31249 L p .684 .765 .913 r
F P
0 g
s
.70949 .31179 m .6929 .31363 L .68504 .30083 L p .551 .653 .903 r
F P
0 g
s
.66855 .30287 m .68504 .30083 L .6929 .31363 L p .572 .654 .891 r
F P
0 g
s
.44248 .30925 m .42688 .31475 L .41769 .30568 L p .659 .773 .933 r
F P
0 g
s
.40214 .31044 m .41769 .30568 L .42688 .31475 L p .636 .765 .941 r
F P
0 g
s
.23487 .5108 m .22089 .50387 L .20989 .50258 L p .621 .077 0 r
F P
0 g
s
.19619 .49438 m .20989 .50258 L .22089 .50387 L p .551 0 0 r
F P
0 g
s
.7363 .45522 m .71999 .46255 L .71236 .45234 L p .701 .758 .897 r
F P
0 g
s
.696 .45861 m .71236 .45234 L .71999 .46255 L p .68 .748 .902 r
F P
0 g
s
.10315 .3446 m .08885 .34754 L .07418 .36373 L p .134 0 0 r
F P
0 g
s
.05948 .36914 m .07418 .36373 L .08885 .34754 L p .19 0 0 r
F P
0 g
s
.6441 .29018 m .66051 .28851 L .66855 .30287 L p .565 .623 .868 r
F P
0 g
s
.66051 .28851 m .6441 .29018 L .63588 .27356 L p .536 .593 .858 r
F P
0 g
s
.4855 .44523 m .46976 .45034 L .46077 .44432 L p .635 .837 .978 r
F P
0 g
s
.44499 .45185 m .46077 .44432 L .46976 .45034 L p .712 .856 .951 r
F P
0 g
s
.14747 .46823 m .16049 .47934 L .17169 .48259 L p .645 .085 0 r
F P
0 g
s
.16049 .47934 m .14747 .46823 L .13624 .46382 L p .714 .184 0 r
F P
0 g
s
.68504 .30083 m .66855 .30287 L .66051 .28851 L p .553 .631 .883 r
F P
0 g
s
.29651 .30827 m .28154 .31071 L .27098 .30816 L p .462 .842 .986 r
F P
0 g
s
.25603 .31093 m .27098 .30816 L .28154 .31071 L p .4 .825 .964 r
F P
0 g
s
.25603 .31093 m .24123 .31322 L .23012 .31313 L p .356 .821 .914 r
F P
0 g
s
.2153 .31596 m .23012 .31313 L .24123 .31322 L p .272 .776 .854 r
F P
0 g
s
.79246 .43747 m .77627 .44796 L .76892 .43764 L p .758 .777 .869 r
F P
0 g
s
.75261 .44693 m .76892 .43764 L .77627 .44796 L p .739 .767 .875 r
F P
0 g
s
.51004 .44935 m .5259 .45318 L .53449 .46372 L p .309 .566 .929 r
F P
0 g
s
.5259 .45318 m .51004 .44935 L .5013 .4432 L p .384 .659 .967 r
F P
0 g
s
.4855 .44523 m .5013 .4432 L .51004 .44935 L p .497 .783 .996 r
F P
0 g
s
.20989 .50258 m .19619 .49438 L .18508 .49215 L p .649 .106 0 r
F P
0 g
s
.17169 .48259 m .18508 .49215 L .19619 .49438 L p .597 .025 0 r
F P
0 g
s
.33688 .30714 m .32172 .31 L .31162 .30531 L p .538 .829 .999 r
F P
0 g
s
.29651 .30827 m .31162 .30531 L .32172 .31 L p .496 .826 .999 r
F P
0 g
s
.18508 .49215 m .17169 .48259 L .16049 .47934 L p .68 .141 0 r
F P
0 g
s
.63134 .45501 m .61511 .45812 L .60708 .45361 L p .588 .836 .992 r
F P
0 g
s
.5909 .45755 m .60708 .45361 L .61511 .45812 L p .551 .851 .998 r
F P
0 g
s
.61115 .2536 m .62756 .25543 L .63588 .27356 L p .487 .528 .825 r
F P
0 g
s
.62756 .25543 m .61115 .2536 L .60267 .23103 L p .425 .472 .805 r
F P
0 g
s
.3648 .53748 m .35009 .52785 L .33941 .5387 L p .786 .634 .694 r
F P
0 g
s
.32485 .52869 m .33941 .5387 L .35009 .52785 L p .636 .195 .185 r
F P
0 g
s
.55064 .48543 m .53449 .46372 L .5259 .45318 L p .304 .373 .769 r
F P
0 g
s
.2153 .31596 m .20064 .31836 L .18887 .32119 L p .224 .744 .764 r
F P
0 g
s
.17413 .32436 m .18887 .32119 L .20064 .31836 L p 0 0 0 r
F P
0 g
s
.37725 .30664 m .3619 .31024 L .35218 .30369 L p .593 .806 .981 r
F P
0 g
s
.33688 .30714 m .35218 .30369 L .3619 .31024 L p .564 .806 .99 r
F P
0 g
s
.80859 .42586 m .79246 .43747 L .78519 .42727 L p .776 .786 .86 r
F P
0 g
s
.76892 .43764 m .78519 .42727 L .79246 .43747 L p .758 .777 .869 r
F P
0 g
s
.67188 .45456 m .65555 .459 L .64766 .45108 L p .637 .781 .95 r
F P
0 g
s
.63134 .45501 m .64766 .45108 L .65555 .459 L p .609 .778 .962 r
F P
0 g
s
.49873 .29549 m .4829 .30463 L .47401 .29527 L p .731 .803 .908 r
F P
0 g
s
.4582 .30276 m .47401 .29527 L .4829 .30463 L p .707 .781 .91 r
F P
0 g
s
.08927 .4224 m .10097 .43992 L .11243 .44512 L p .796 .301 0 r
F P
0 g
s
.10097 .43992 m .08927 .4224 L .07794 .41531 L p .828 .359 .081 r
F P
0 g
s
.80707 .35533 m .82462 .35853 L .83162 .36838 L p .364 .602 .939 r
F P
0 g
s
.82462 .35853 m .80707 .35533 L .79993 .34534 L p .366 .601 .938 r
F P
0 g
s
.78263 .34355 m .79993 .34534 L .80707 .35533 L p .422 .633 .943 r
F P
0 g
s
.29954 .52751 m .28507 .52114 L .27422 .52433 L p .656 .19 .134 r
F P
0 g
s
.25995 .51696 m .27422 .52433 L .28507 .52114 L p .57 .031 0 r
F P
0 g
s
.75261 .44693 m .7363 .45522 L .72874 .44511 L p .721 .768 .89 r
F P
0 g
s
.71236 .45234 m .72874 .44511 L .7363 .45522 L p .701 .758 .897 r
F P
0 g
s
.79993 .34534 m .78263 .34355 L .77535 .33327 L p .422 .629 .94 r
F P
0 g
s
.75825 .33263 m .77535 .33327 L .78263 .34355 L p .469 .653 .94 r
F P
0 g
s
.83162 .36838 m .84948 .37327 L .85635 .38312 L p .296 .558 .927 r
F P
0 g
s
.84948 .37327 m .83162 .36838 L .82462 .35853 L p .3 .56 .927 r
F P
0 g
s
.41769 .30568 m .40214 .31044 L .39274 .30236 L p .637 .787 .954 r
F P
0 g
s
.37725 .30664 m .39274 .30236 L .40214 .31044 L p .615 .784 .962 r
F P
0 g
s
.05603 .38435 m .06639 .40864 L .07794 .41531 L p .869 .429 .131 r
F P
0 g
s
.06639 .40864 m .05603 .38435 L .04486 .37451 L p .582 .45 .666 r
F P
0 g
s
.60267 .23103 m .61914 .23558 L .62756 .25543 L p .425 .472 .805 r
F P
0 g
s
.61914 .23558 m .60267 .23103 L .59409 .20533 L p .34 .399 .776 r
F P
0 g
s
.57831 .22616 m .59409 .20533 L .60267 .23103 L p .759 .612 .695 r
F P
0 g
s
.71236 .45234 m .696 .45861 L .68826 .44917 L p .681 .767 .916 r
F P
0 g
s
.67188 .45456 m .68826 .44917 L .696 .45861 L p .659 .758 .924 r
F P
0 g
s
.4292 .46185 m .41337 .47462 L .40415 .46443 L p .778 .805 .874 r
F P
0 g
s
.41337 .47462 m .39743 .49067 L .38823 .47785 L p .796 .772 .831 r
F P
0 g
s
.38823 .47785 m .40415 .46443 L .41337 .47462 L p .796 .772 .831 r
F P
0 g
s
.77535 .33327 m .75825 .33263 L .75081 .32189 L p .466 .646 .936 r
F P
0 g
s
.73389 .3222 m .75081 .32189 L .75825 .33263 L p .507 .663 .932 r
F P
0 g
s
.4582 .30276 m .44248 .30925 L .43336 .30012 L p .68 .783 .928 r
F P
0 g
s
.41769 .30568 m .43336 .30012 L .44248 .30925 L p .659 .773 .933 r
F P
0 g
s
.82464 .41303 m .80859 .42586 L .80142 .41577 L p .795 .794 .851 r
F P
0 g
s
.78519 .42727 m .80142 .41577 L .80859 .42586 L p .776 .786 .86 r
F P
0 g
s
.59409 .20533 m .61063 .21364 L .61914 .23558 L p .34 .399 .776 r
F P
0 g
s
.59409 .20533 m .57831 .22616 L .57008 .22577 L p .778 .986 .738 r
F P
0 g
s
.57008 .22577 m .5861 .20869 L .59409 .20533 L p .778 .986 .738 r
F P
0 g
s
.61063 .21364 m .59409 .20533 L .5861 .20869 L p .758 .618 .704 r
F P
0 g
s
.39743 .49067 m .38129 .51096 L .3722 .49407 L p .802 .731 .785 r
F P
0 g
s
.3722 .49407 m .38823 .47785 L .39743 .49067 L p .802 .731 .785 r
F P
0 g
s
.85635 .38312 m .84057 .39885 L .83359 .38893 L p .834 .808 .826 r
F P
0 g
s
.83359 .38893 m .84948 .37327 L .85635 .38312 L p .834 .808 .826 r
F P
0 g
s
.44499 .45185 m .4292 .46185 L .42 .45335 L p .746 .825 .913 r
F P
0 g
s
.40415 .46443 m .42 .45335 L .4292 .46185 L p .778 .805 .874 r
F P
0 g
s
.5013 .4432 m .4855 .44523 L .47658 .43915 L p .546 .787 .988 r
F P
0 g
s
.46077 .44432 m .47658 .43915 L .4855 .44523 L p .635 .837 .978 r
F P
0 g
s
.75081 .32189 m .73389 .3222 L .72627 .31078 L p .501 .653 .927 r
F P
0 g
s
.70949 .31179 m .72627 .31078 L .73389 .3222 L p .535 .664 .919 r
F P
0 g
s
.84057 .39885 m .82464 .41303 L .81756 .40303 L p .814 .801 .839 r
F P
0 g
s
.80142 .41577 m .81756 .40303 L .82464 .41303 L p .795 .794 .851 r
F P
0 g
s
.81756 .40303 m .83359 .38893 L .84057 .39885 L p .814 .801 .839 r
F P
0 g
s
.17413 .32436 m .15955 .32717 L .14693 .33365 L p 0 0 0 r
F P
0 g
s
.1322 .33759 m .14693 .33365 L .15955 .32717 L p 0 0 0 r
F P
0 g
s
.63588 .27356 m .65236 .27307 L .66051 .28851 L p .536 .593 .858 r
F P
0 g
s
.65236 .27307 m .63588 .27356 L .62756 .25543 L p .5 .557 .845 r
F P
0 g
s
.11761 .34125 m .10315 .3446 L .08897 .3583 L p .073 0 0 r
F P
0 g
s
.07418 .36373 m .08897 .3583 L .10315 .3446 L p .134 0 0 r
F P
0 g
s
.3648 .53748 m .38129 .51096 L .39006 .53412 L p .796 .641 .69 r
F P
0 g
s
.51462 .285 m .49873 .29549 L .48991 .28675 L p .756 .83 .909 r
F P
0 g
s
.47401 .29527 m .48991 .28675 L .49873 .29549 L p .731 .803 .908 r
F P
0 g
s
.72627 .31078 m .70949 .31179 L .7017 .29945 L p .524 .649 .913 r
F P
0 g
s
.68504 .30083 m .7017 .29945 L .70949 .31179 L p .551 .653 .903 r
F P
0 g
s
.76892 .43764 m .75261 .44693 L .74514 .43688 L p .74 .776 .882 r
F P
0 g
s
.72874 .44511 m .74514 .43688 L .75261 .44693 L p .721 .768 .89 r
F P
0 g
s
.31162 .30531 m .29651 .30827 L .28608 .30496 L p .509 .85 .996 r
F P
0 g
s
.27098 .30816 m .28608 .30496 L .29651 .30827 L p .462 .842 .986 r
F P
0 g
s
.27098 .30816 m .25603 .31093 L .24509 .30993 L p .421 .847 .952 r
F P
0 g
s
.23012 .31313 m .24509 .30993 L .25603 .31093 L p .356 .821 .914 r
F P
0 g
s
.7017 .29945 m .68504 .30083 L .67707 .2872 L p .535 .634 .895 r
F P
0 g
s
.66051 .28851 m .67707 .2872 L .68504 .30083 L p .553 .631 .883 r
F P
0 g
s
.67707 .2872 m .66051 .28851 L .65236 .27307 L p .529 .605 .873 r
F P
0 g
s
.64766 .45108 m .63134 .45501 L .62337 .44939 L p .62 .826 .979 r
F P
0 g
s
.60708 .45361 m .62337 .44939 L .63134 .45501 L p .588 .836 .992 r
F P
0 g
s
.46077 .44432 m .44499 .45185 L .43584 .44434 L p .7 .83 .944 r
F P
0 g
s
.42 .45335 m .43584 .44434 L .44499 .45185 L p .746 .825 .913 r
F P
0 g
s
.27422 .52433 m .25995 .51696 L .24892 .51917 L p .668 .19 .109 r
F P
0 g
s
.23487 .5108 m .24892 .51917 L .25995 .51696 L p .595 .053 0 r
F P
0 g
s
.35218 .30369 m .33688 .30714 L .32689 .30184 L p .57 .83 .994 r
F P
0 g
s
.31162 .30531 m .32689 .30184 L .33688 .30714 L p .538 .829 .999 r
F P
0 g
s
.60708 .45361 m .5909 .45755 L .58277 .45853 L p .592 .928 .959 r
F P
0 g
s
.38129 .51096 m .3648 .53748 L .35597 .51385 L p .798 .684 .739 r
F P
0 g
s
.35597 .51385 m .3722 .49407 L .38129 .51096 L p .798 .684 .739 r
F P
0 g
s
.57831 .22616 m .56243 .24396 L .55402 .24087 L p .836 .992 .856 r
F P
0 g
s
.55402 .24087 m .57008 .22577 L .57831 .22616 L p .836 .992 .856 r
F P
0 g
s
.53055 .27304 m .51462 .285 L .50588 .27713 L p .782 .863 .91 r
F P
0 g
s
.48991 .28675 m .50588 .27713 L .51462 .285 L p .756 .83 .909 r
F P
0 g
s
.68826 .44917 m .67188 .45456 L .66405 .4463 L p .663 .785 .939 r
F P
0 g
s
.64766 .45108 m .66405 .4463 L .67188 .45456 L p .637 .781 .95 r
F P
0 g
s
.72874 .44511 m .71236 .45234 L .70469 .44284 L p .703 .774 .907 r
F P
0 g
s
.68826 .44917 m .70469 .44284 L .71236 .45234 L p .681 .767 .916 r
F P
0 g
s
.33941 .5387 m .32485 .52869 L .31395 .53791 L p .775 .628 .697 r
F P
0 g
s
.29954 .52751 m .31395 .53791 L .32485 .52869 L p .646 .191 .159 r
F P
0 g
s
.39274 .30236 m .37725 .30664 L .36762 .29966 L p .617 .807 .973 r
F P
0 g
s
.35218 .30369 m .36762 .29966 L .37725 .30664 L p .593 .806 .981 r
F P
0 g
s
.23012 .31313 m .2153 .31596 L .20374 .31769 L p .305 .799 .837 r
F P
0 g
s
.18887 .32119 m .20374 .31769 L p .19405 .32016 L .224 .744 .764 r
F P
0 g
s
.20374 .31769 m .2153 .31596 L p .19405 .32016 L .224 .744 .764 r
F P
0 g
s
.20374 .31769 m .18887 .32119 L .17676 .3251 L p .25 .757 .731 r
F P
0 g
s
.20374 .31769 m .19184 .32055 L p .21352 .31519 L .315 .804 .797 r
F P
0 g
s
.21875 .3139 m .20374 .31769 L p .21352 .31519 L .315 .804 .797 r
F P
0 g
s
.11243 .44512 m .12474 .46017 L .13624 .46382 L p .752 .236 0 r
F P
0 g
s
.12474 .46017 m .11243 .44512 L .10097 .43992 L p .793 .306 .055 r
F P
0 g
s
.47401 .29527 m .4582 .30276 L .44914 .29375 L p .7 .797 .925 r
F P
0 g
s
.43336 .30012 m .44914 .29375 L .4582 .30276 L p .68 .783 .928 r
F P
0 g
s
.43336 .30012 m .41769 .30568 L .40836 .29741 L p .657 .793 .947 r
F P
0 g
s
.39274 .30236 m .40836 .29741 L .41769 .30568 L p .637 .787 .954 r
F P
0 g
s
.78519 .42727 m .76892 .43764 L .76152 .42763 L p .758 .784 .874 r
F P
0 g
s
.74514 .43688 m .76152 .42763 L .76892 .43764 L p .74 .776 .882 r
F P
0 g
s
.5465 .25945 m .53055 .27304 L .5219 .26636 L p .809 .904 .908 r
F P
0 g
s
.50588 .27713 m .5219 .26636 L .53055 .27304 L p .782 .863 .91 r
F P
0 g
s
.56243 .24396 m .5465 .25945 L .53795 .25432 L p .831 .951 .896 r
F P
0 g
s
.53795 .25432 m .55402 .24087 L .56243 .24396 L p .831 .951 .896 r
F P
0 g
s
.5219 .26636 m .53795 .25432 L .5465 .25945 L p .809 .904 .908 r
F P
0 g
s
.5259 .45318 m .54198 .46326 L .55064 .48543 L p .304 .373 .769 r
F P
0 g
s
.54198 .46326 m .5259 .45318 L .51722 .44451 L p .313 .506 .886 r
F P
0 g
s
.5013 .4432 m .51722 .44451 L .5259 .45318 L p .384 .659 .967 r
F P
0 g
s
.62756 .25543 m .64411 .25645 L .65236 .27307 L p .5 .557 .845 r
F P
0 g
s
.64411 .25645 m .62756 .25543 L .61914 .23558 L p .454 .514 .83 r
F P
0 g
s
.24892 .51917 m .23487 .5108 L .22369 .51197 L p .681 .194 .087 r
F P
0 g
s
.20989 .50258 m .22369 .51197 L .23487 .5108 L p .621 .077 0 r
F P
0 g
s
.47658 .43915 m .46077 .44432 L .45168 .43726 L p .643 .815 .966 r
F P
0 g
s
.43584 .44434 m .45168 .43726 L .46077 .44432 L p .7 .83 .944 r
F P
0 g
s
.80142 .41577 m .78519 .42727 L .77788 .4173 L p .777 .791 .864 r
F P
0 g
s
.76152 .42763 m .77788 .4173 L .78519 .42727 L p .758 .784 .874 r
F P
0 g
s
.51722 .44451 m .5013 .4432 L .49246 .43636 L p .457 .705 .974 r
F P
0 g
s
.47658 .43915 m .49246 .43636 L .5013 .4432 L p .546 .787 .988 r
F P
0 g
s
.13624 .46382 m .14902 .47704 L .16049 .47934 L p .714 .184 0 r
F P
0 g
s
.14902 .47704 m .13624 .46382 L .12474 .46017 L p .763 .267 .044 r
F P
0 g
s
.18887 .32119 m .17413 .32436 L .16178 .32948 L p 0 0 0 r
F P
0 g
s
.14693 .33365 m .16178 .32948 L .17413 .32436 L p 0 0 0 r
F P
0 g
s
.1322 .33759 m .11761 .34125 L .10384 .35283 L p .008 0 0 r
F P
0 g
s
.08897 .3583 m .10384 .35283 L .11761 .34125 L p .073 0 0 r
F P
0 g
s
.74514 .43688 m .72874 .44511 L .72115 .43555 L p .723 .78 .898 r
F P
0 g
s
.70469 .44284 m .72115 .43555 L .72874 .44511 L p .703 .774 .907 r
F P
0 g
s
.40415 .46443 m .38823 .47785 L .37892 .46581 L p .774 .769 .848 r
F P
0 g
s
.38823 .47785 m .3722 .49407 L .36294 .47949 L p .785 .74 .812 r
F P
0 g
s
.36294 .47949 m .37892 .46581 L .38823 .47785 L p .785 .74 .812 r
F P
0 g
s
.79993 .34534 m .81754 .3485 L .82462 .35853 L p .366 .601 .938 r
F P
0 g
s
.81754 .3485 m .79993 .34534 L .79271 .3351 L p .365 .598 .936 r
F P
0 g
s
.77535 .33327 m .79271 .3351 L .79993 .34534 L p .422 .629 .94 r
F P
0 g
s
.79271 .3351 m .77535 .33327 L .76797 .32264 L p .418 .623 .937 r
F P
0 g
s
.75081 .32189 m .76797 .32264 L .77535 .33327 L p .466 .646 .936 r
F P
0 g
s
.48991 .28675 m .47401 .29527 L .46501 .28655 L p .721 .815 .923 r
F P
0 g
s
.44914 .29375 m .46501 .28655 L .47401 .29527 L p .7 .797 .925 r
F P
0 g
s
.22369 .51197 m .20989 .50258 L .19858 .50266 L p .697 .203 .068 r
F P
0 g
s
.18508 .49215 m .19858 .50266 L .20989 .50258 L p .649 .106 0 r
F P
0 g
s
.82462 .35853 m .84252 .36331 L .84948 .37327 L p .3 .56 .927 r
F P
0 g
s
.84252 .36331 m .82462 .35853 L .81754 .3485 L p .3 .56 .927 r
F P
0 g
s
.42 .45335 m .40415 .46443 L .39484 .45414 L p .755 .791 .882 r
F P
0 g
s
.37892 .46581 m .39484 .45414 L .40415 .46443 L p .774 .769 .848 r
F P
0 g
s
.04486 .37451 m .05948 .36914 L .06639 .40864 L p .582 .45 .666 r
F P
0 g
s
.66405 .4463 m .64766 .45108 L .63974 .44463 L p .648 .819 .965 r
F P
0 g
s
.62337 .44939 m .63974 .44463 L .64766 .45108 L p .62 .826 .979 r
F P
0 g
s
.3722 .49407 m .35597 .51385 L .34683 .49556 L p .787 .706 .774 r
F P
0 g
s
.34683 .49556 m .36294 .47949 L .3722 .49407 L p .787 .706 .774 r
F P
0 g
s
.76797 .32264 m .75081 .32189 L .74326 .31071 L p .461 .637 .932 r
F P
0 g
s
.72627 .31078 m .74326 .31071 L .75081 .32189 L p .501 .653 .927 r
F P
0 g
s
.62337 .44939 m .60708 .45361 L .599 .45184 L p .617 .902 .986 r
F P
0 g
s
.58277 .45853 m .599 .45184 L .60708 .45361 L p .592 .928 .959 r
F P
0 g
s
.70469 .44284 m .68826 .44917 L .6805 .44063 L p .686 .788 .928 r
F P
0 g
s
.66405 .4463 m .6805 .44063 L .68826 .44917 L p .663 .785 .939 r
F P
0 g
s
.32689 .30184 m .31162 .30531 L .30132 .30135 L p .544 .853 .998 r
F P
0 g
s
.28608 .30496 m .30132 .30135 L .31162 .30531 L p .509 .85 .996 r
F P
0 g
s
.81756 .40303 m .80142 .41577 L .79419 .40581 L p .795 .797 .853 r
F P
0 g
s
.77788 .4173 m .79419 .40581 L .80142 .41577 L p .777 .791 .864 r
F P
0 g
s
.65236 .27307 m .669 .27269 L .67707 .2872 L p .529 .605 .873 r
F P
0 g
s
.669 .27269 m .65236 .27307 L .64411 .25645 L p .5 .576 .863 r
F P
0 g
s
.28608 .30496 m .27098 .30816 L .26019 .30637 L p .472 .862 .974 r
F P
0 g
s
.24509 .30993 m .26019 .30637 L .27098 .30816 L p .421 .847 .952 r
F P
0 g
s
.16049 .47934 m .17367 .49109 L .18508 .49215 L p .68 .141 0 r
F P
0 g
s
.17367 .49109 m .16049 .47934 L .14902 .47704 L p .737 .238 .044 r
F P
0 g
s
.36762 .29966 m .35218 .30369 L .34228 .2979 L p .595 .83 .988 r
F P
0 g
s
.32689 .30184 m .34228 .2979 L .35218 .30369 L p .57 .83 .994 r
F P
0 g
s
.07794 .41531 m .08925 .43546 L .10097 .43992 L p .828 .359 .081 r
F P
0 g
s
.08925 .43546 m .07794 .41531 L .06639 .40864 L p .623 .493 .683 r
F P
0 g
s
.74326 .31071 m .72627 .31078 L .71855 .29883 L p .491 .64 .922 r
F P
0 g
s
.7017 .29945 m .71855 .29883 L .72627 .31078 L p .524 .649 .913 r
F P
0 g
s
.19858 .50266 m .18508 .49215 L .17367 .49109 L p .715 .217 .053 r
F P
0 g
s
.33941 .5387 m .35597 .51385 L .3648 .53748 L p .786 .634 .694 r
F P
0 g
s
.31395 .53791 m .29954 .52751 L .28844 .53516 L p .765 .621 .7 r
F P
0 g
s
.27422 .52433 m .28844 .53516 L .29954 .52751 L p .656 .19 .134 r
F P
0 g
s
.84948 .37327 m .83359 .38893 L .82655 .37898 L p .833 .808 .827 r
F P
0 g
s
.82655 .37898 m .84252 .36331 L .84948 .37327 L p .833 .808 .827 r
F P
0 g
s
.40836 .29741 m .39274 .30236 L .38319 .29508 L p .637 .81 .966 r
F P
0 g
s
.36762 .29966 m .38319 .29508 L .39274 .30236 L p .617 .807 .973 r
F P
0 g
s
.44914 .29375 m .43336 .30012 L .4241 .29179 L p .676 .802 .943 r
F P
0 g
s
.40836 .29741 m .4241 .29179 L .43336 .30012 L p .657 .793 .947 r
F P
0 g
s
.83359 .38893 m .81756 .40303 L .81042 .39308 L p .814 .803 .841 r
F P
0 g
s
.79419 .40581 m .81042 .39308 L .81756 .40303 L p .795 .797 .853 r
F P
0 g
s
.71855 .29883 m .7017 .29945 L .69381 .28642 L p .51 .632 .907 r
F P
0 g
s
.67707 .2872 m .69381 .28642 L .7017 .29945 L p .535 .634 .895 r
F P
0 g
s
.69381 .28642 m .67707 .2872 L .669 .27269 L p .515 .612 .887 r
F P
0 g
s
.61914 .23558 m .63576 .2385 L .64411 .25645 L p .454 .514 .83 r
F P
0 g
s
.63576 .2385 m .61914 .23558 L .61063 .21364 L p .396 .461 .811 r
F P
0 g
s
.81042 .39308 m .82655 .37898 L .83359 .38893 L p .814 .803 .841 r
F P
0 g
s
.43584 .44434 m .42 .45335 L .41072 .44424 L p .728 .803 .911 r
F P
0 g
s
.39484 .45414 m .41072 .44424 L .42 .45335 L p .755 .791 .882 r
F P
0 g
s
.24509 .30993 m .23012 .31313 L .21875 .3139 L p .373 .837 .891 r
F P
0 g
s
.20374 .31769 m .21875 .3139 L .23012 .31313 L p .305 .799 .837 r
F P
0 g
s
.76152 .42763 m .74514 .43688 L .73762 .42726 L p .742 .786 .889 r
F P
0 g
s
.72115 .43555 m .73762 .42726 L .74514 .43688 L p .723 .78 .898 r
F P
0 g
s
.35597 .51385 m .33941 .5387 L .33054 .51464 L p .784 .668 .736 r
F P
0 g
s
.33054 .51464 m .34683 .49556 L .35597 .51385 L p .784 .668 .736 r
F P
0 g
s
.50588 .27713 m .48991 .28675 L .48098 .27851 L p .741 .837 .923 r
F P
0 g
s
.46501 .28655 m .48098 .27851 L .48991 .28675 L p .721 .815 .923 r
F P
0 g
s
.49246 .43636 m .47658 .43915 L .46756 .43205 L p .578 .779 .975 r
F P
0 g
s
.45168 .43726 m .46756 .43205 L .47658 .43915 L p .643 .815 .966 r
F P
0 g
s
.61063 .21364 m .62731 .21904 L .63576 .2385 L p .396 .461 .811 r
F P
0 g
s
.62731 .21904 m .61063 .21364 L .60202 .18905 L p .317 .393 .783 r
F P
0 g
s
.5861 .20869 m .60202 .18905 L .61063 .21364 L p .758 .618 .704 r
F P
0 g
s
.72115 .43555 m .70469 .44284 L .69699 .43406 L p .707 .791 .916 r
F P
0 g
s
.6805 .44063 m .69699 .43406 L .70469 .44284 L p .686 .788 .928 r
F P
0 g
s
.45168 .43726 m .43584 .44434 L .4266 .43595 L p .691 .804 .935 r
F P
0 g
s
.41072 .44424 m .4266 .43595 L .43584 .44434 L p .728 .803 .911 r
F P
0 g
s
.08159 .40027 m .06639 .40864 L .05948 .36914 L p .588 .464 .679 r
F P
0 g
s
.05948 .36914 m .07418 .36373 L .08159 .40027 L p .588 .464 .679 r
F P
0 g
s
.14693 .33365 m .1322 .33759 L .1188 .34733 L p 0 0 0 r
F P
0 g
s
.10384 .35283 m .1188 .34733 L .1322 .33759 L p .008 0 0 r
F P
0 g
s
.6805 .44063 m .66405 .4463 L .65618 .43921 L p .673 .814 .951 r
F P
0 g
s
.63974 .44463 m .65618 .43921 L .66405 .4463 L p .648 .819 .965 r
F P
0 g
s
.16178 .32948 m .17676 .3251 L .18887 .32119 L p 0 0 0 r
F P
0 g
s
.77788 .4173 m .76152 .42763 L .75408 .41794 L p .76 .791 .878 r
F P
0 g
s
.73762 .42726 m .75408 .41794 L .76152 .42763 L p .742 .786 .889 r
F P
0 g
s
.63974 .44463 m .62337 .44939 L .61534 .44581 L p .643 .879 .984 r
F P
0 g
s
.599 .45184 m .61534 .44581 L .62337 .44939 L p .617 .902 .986 r
F P
0 g
s
.46501 .28655 m .44914 .29375 L .43994 .2855 L p .693 .814 .94 r
F P
0 g
s
.4241 .29179 m .43994 .2855 L .44914 .29375 L p .676 .802 .943 r
F P
0 g
s
.28844 .53516 m .27422 .52433 L .26294 .53049 L p .755 .614 .703 r
F P
0 g
s
.24892 .51917 m .26294 .53049 L .27422 .52433 L p .668 .19 .109 r
F P
0 g
s
.5219 .26636 m .50588 .27713 L .49702 .26958 L p .762 .864 .924 r
F P
0 g
s
.48098 .27851 m .49702 .26958 L .50588 .27713 L p .741 .837 .923 r
F P
0 g
s
.60202 .18905 m .61877 .19777 L .62731 .21904 L p .317 .393 .783 r
F P
0 g
s
.60202 .18905 m .5861 .20869 L .57788 .20907 L p .735 .974 .724 r
F P
0 g
s
.57788 .20907 m .59405 .19273 L .60202 .18905 L p .735 .974 .724 r
F P
0 g
s
.61877 .19777 m .60202 .18905 L .59405 .19273 L p .757 .626 .715 r
F P
0 g
s
.58277 .45853 m .56664 .4676 L .5628 .475 L p .724 .946 .641 r
F P
0 g
s
.57367 .46785 m .58277 .45853 L .5628 .475 L .724 .946 .641 r
F
.5628 .475 m .5584 .4835 L p .57367 .46785 L F P
0 g
s
.5584 .4835 m .57458 .46466 L .58277 .45853 L p .724 .946 .641 r
F P
0 g
s
.599 .45184 m .58277 .45853 L .57458 .46466 L p .66 .972 .839 r
F P
0 g
s
.57458 .46466 m .59087 .45337 L .59762 .4521 L p .66 .972 .839 r
F P
0 g
s
.59762 .4521 m .599 .45184 L p .59411 .4544 L .66 .972 .839 r
F P
0 g
s
.57458 .46466 m .59762 .4521 L .59411 .4544 L .66 .972 .839 r
F
.56664 .4676 m .55064 .48543 L .54198 .46326 L p .721 .321 .289 r
F P
0 g
s
.54198 .46326 m .5584 .4835 L .56664 .4676 L p .721 .321 .289 r
F P
0 g
s
.64411 .25645 m .66082 .25723 L .669 .27269 L p .5 .576 .863 r
F P
0 g
s
.66082 .25723 m .64411 .25645 L .63576 .2385 L p .464 .541 .851 r
F P
0 g
s
.34228 .2979 m .32689 .30184 L .31669 .29735 L p .571 .853 .996 r
F P
0 g
s
.30132 .30135 m .31669 .29735 L .32689 .30184 L p .544 .853 .998 r
F P
0 g
s
.38319 .29508 m .36762 .29966 L .35781 .2935 L p .616 .831 .983 r
F P
0 g
s
.34228 .2979 m .35781 .2935 L .36762 .29966 L p .595 .83 .988 r
F P
0 g
s
.4241 .29179 m .40836 .29741 L .39888 .28995 L p .654 .815 .961 r
F P
0 g
s
.38319 .29508 m .39888 .28995 L .40836 .29741 L p .637 .81 .966 r
F P
0 g
s
.37892 .46581 m .36294 .47949 L .35356 .46576 L p .765 .739 .829 r
F P
0 g
s
.36294 .47949 m .34683 .49556 L .33752 .47941 L p .772 .714 .798 r
F P
0 g
s
.33752 .47941 m .35356 .46576 L .36294 .47949 L p .772 .714 .798 r
F P
0 g
s
.30132 .30135 m .28608 .30496 L .27543 .30248 L p .511 .87 .986 r
F P
0 g
s
.26019 .30637 m .27543 .30248 L .28608 .30496 L p .472 .862 .974 r
F P
0 g
s
.39484 .45414 m .37892 .46581 L .36952 .45383 L p .753 .759 .857 r
F P
0 g
s
.35356 .46576 m .36952 .45383 L .37892 .46581 L p .765 .739 .829 r
F P
0 g
s
.10097 .43992 m .11295 .45751 L .12474 .46017 L p .793 .306 .055 r
F P
0 g
s
.11295 .45751 m .10097 .43992 L .08925 .43546 L p .651 .522 .693 r
F P
0 g
s
.51722 .44451 m .53331 .44979 L .54198 .46326 L p .313 .506 .886 r
F P
0 g
s
.53331 .44979 m .51722 .44451 L .50844 .43608 L p .381 .597 .931 r
F P
0 g
s
.49246 .43636 m .50844 .43608 L .51722 .44451 L p .457 .705 .974 r
F P
0 g
s
.34683 .49556 m .33054 .51464 L .32137 .49512 L p .774 .686 .766 r
F P
0 g
s
.32137 .49512 m .33752 .47941 L .34683 .49556 L p .774 .686 .766 r
F P
0 g
s
.79419 .40581 m .77788 .4173 L .77052 .40754 L p .778 .796 .867 r
F P
0 g
s
.75408 .41794 m .77052 .40754 L .77788 .4173 L p .76 .791 .878 r
F P
0 g
s
.31395 .53791 m .33054 .51464 L .33941 .5387 L p .775 .628 .697 r
F P
0 g
s
.53795 .25432 m .5219 .26636 L .51313 .25972 L p .784 .897 .923 r
F P
0 g
s
.49702 .26958 m .51313 .25972 L .5219 .26636 L p .762 .864 .924 r
F P
0 g
s
.26019 .30637 m .24509 .30993 L .23388 .30984 L p .427 .861 .928 r
F P
0 g
s
.21875 .3139 m .23388 .30984 L .24509 .30993 L p .373 .837 .891 r
F P
0 g
s
.73762 .42726 m .72115 .43555 L .71351 .42655 L p .727 .794 .905 r
F P
0 g
s
.69699 .43406 m .71351 .42655 L .72115 .43555 L p .707 .791 .916 r
F P
0 g
s
.669 .27269 m .68581 .27266 L .69381 .28642 L p .515 .612 .887 r
F P
0 g
s
.68581 .27266 m .669 .27269 L .66082 .25723 L p .49 .587 .879 r
F P
0 g
s
.76797 .32264 m .7854 .32459 L .79271 .3351 L p .418 .623 .937 r
F P
0 g
s
.7854 .32459 m .76797 .32264 L .76049 .31167 L p .412 .616 .934 r
F P
0 g
s
.74326 .31071 m .76049 .31167 L .76797 .32264 L p .461 .637 .932 r
F P
0 g
s
.79271 .3351 m .81038 .33829 L .81754 .3485 L p .365 .598 .936 r
F P
0 g
s
.81038 .33829 m .79271 .3351 L .7854 .32459 L p .361 .594 .934 r
F P
0 g
s
.41072 .44424 m .39484 .45414 L .38544 .44342 L p .736 .774 .884 r
F P
0 g
s
.36952 .45383 m .38544 .44342 L .39484 .45414 L p .753 .759 .857 r
F P
0 g
s
.5861 .20869 m .57008 .22577 L .56168 .22369 L p .804 .999 .846 r
F P
0 g
s
.56168 .22369 m .57788 .20907 L .5861 .20869 L p .804 .999 .846 r
F P
0 g
s
.46756 .43205 m .45168 .43726 L .4425 .42918 L p .648 .792 .951 r
F P
0 g
s
.4266 .43595 m .4425 .42918 L .45168 .43726 L p .691 .804 .935 r
F P
0 g
s
.76049 .31167 m .74326 .31071 L .73562 .29909 L p .451 .627 .928 r
F P
0 g
s
.71855 .29883 m .73562 .29909 L .74326 .31071 L p .491 .64 .922 r
F P
0 g
s
.81754 .3485 m .8355 .35325 L .84252 .36331 L p .3 .56 .927 r
F P
0 g
s
.8355 .35325 m .81754 .3485 L .81038 .33829 L p .296 .558 .927 r
F P
0 g
s
.73562 .29909 m .71855 .29883 L .71073 .2863 L p .479 .626 .916 r
F P
0 g
s
.69381 .28642 m .71073 .2863 L .71855 .29883 L p .51 .632 .907 r
F P
0 g
s
.71073 .2863 m .69381 .28642 L .68581 .27266 L p .492 .613 .9 r
F P
0 g
s
.50844 .43608 m .49246 .43636 L .48351 .4287 L p .511 .723 .969 r
F P
0 g
s
.46756 .43205 m .48351 .4287 L .49246 .43636 L p .578 .779 .975 r
F P
0 g
s
.81042 .39308 m .79419 .40581 L .78691 .39598 L p .796 .801 .855 r
F P
0 g
s
.77052 .40754 m .78691 .39598 L .79419 .40581 L p .778 .796 .867 r
F P
0 g
s
.26294 .53049 m .24892 .51917 L .23748 .52387 L p .744 .606 .704 r
F P
0 g
s
.22369 .51197 m .23748 .52387 L .24892 .51917 L p .681 .194 .087 r
F P
0 g
s
.33054 .51464 m .31395 .53791 L .30505 .5134 L p .771 .655 .733 r
F P
0 g
s
.30505 .5134 m .32137 .49512 L .33054 .51464 L p .771 .655 .733 r
F P
0 g
s
.55402 .24087 m .53795 .25432 L .52928 .24885 L p .803 .935 .917 r
F P
0 g
s
.51313 .25972 m .52928 .24885 L .53795 .25432 L p .784 .897 .923 r
F P
0 g
s
.48098 .27851 m .46501 .28655 L .45589 .27853 L p .71 .829 .939 r
F P
0 g
s
.43994 .2855 m .45589 .27853 L .46501 .28655 L p .693 .814 .94 r
F P
0 g
s
.69699 .43406 m .6805 .44063 L .67269 .43302 L p .695 .812 .937 r
F P
0 g
s
.65618 .43921 m .67269 .43302 L .6805 .44063 L p .673 .814 .951 r
F P
0 g
s
.09678 .39238 m .08159 .40027 L .07418 .36373 L p .592 .477 .691 r
F P
0 g
s
.07418 .36373 m .08897 .3583 L .09678 .39238 L p .592 .477 .691 r
F P
0 g
s
.57008 .22577 m .55402 .24087 L .54548 .23689 L p .815 .973 .898 r
F P
0 g
s
.54548 .23689 m .56168 .22369 L .57008 .22577 L p .815 .973 .898 r
F P
0 g
s
.52928 .24885 m .54548 .23689 L .55402 .24087 L p .803 .935 .917 r
F P
0 g
s
.84252 .36331 m .82655 .37898 L .81943 .36899 L p .833 .808 .827 r
F P
0 g
s
.81943 .36899 m .8355 .35325 L .84252 .36331 L p .833 .808 .827 r
F P
0 g
s
.5584 .4835 m .54198 .46326 L .53331 .44979 L p .304 .366 .762 r
F P
0 g
s
.82655 .37898 m .81042 .39308 L .80322 .38318 L p .814 .804 .842 r
F P
0 g
s
.78691 .39598 m .80322 .38318 L .81042 .39308 L p .796 .801 .855 r
F P
0 g
s
.65618 .43921 m .63974 .44463 L .63176 .43976 L p .667 .861 .973 r
F P
0 g
s
.61534 .44581 m .63176 .43976 L .63974 .44463 L p .643 .879 .984 r
F P
0 g
s
.16178 .32948 m .14693 .33365 L .13385 .34179 L p 0 0 0 r
F P
0 g
s
.1188 .34733 m .13385 .34179 L .14693 .33365 L p 0 0 0 r
F P
0 g
s
.80322 .38318 m .81943 .36899 L .82655 .37898 L p .814 .804 .842 r
F P
0 g
s
.4266 .43595 m .41072 .44424 L .40135 .43438 L p .713 .781 .906 r
F P
0 g
s
.38544 .44342 m .40135 .43438 L .41072 .44424 L p .736 .774 .884 r
F P
0 g
s
.12474 .46017 m .13722 .47598 L .14902 .47704 L p .763 .267 .044 r
F P
0 g
s
.13722 .47598 m .12474 .46017 L .11295 .45751 L p .672 .543 .699 r
F P
0 g
s
.19184 .32055 m .20374 .31769 L p .17897 .3245 L .25 .757 .731 r
F P
0 g
s
.19184 .32055 m .20704 .31583 L .21875 .3139 L p .315 .804 .797 r
F P
0 g
s
.17676 .3251 m .19184 .32055 L p .17897 .3245 L .25 .757 .731 r
F P
0 g
s
.19184 .32055 m .17676 .3251 L .16422 .33063 L p .248 .745 .669 r
F P
0 g
s
.16422 .33063 m .17955 .325 L .19184 .32055 L p .248 .745 .669 r
F P
0 g
s
.19184 .32055 m .17955 .325 L p .20482 .31657 L .301 .788 .73 r
F P
0 g
s
.20704 .31583 m .19184 .32055 L p .20482 .31657 L .301 .788 .73 r
F P
0 g
s
.63576 .2385 m .65254 .24072 L .66082 .25723 L p .464 .541 .851 r
F P
0 g
s
.65254 .24072 m .63576 .2385 L .62731 .21904 L p .419 .5 .836 r
F P
0 g
s
.43994 .2855 m .4241 .29179 L .41469 .28427 L p .67 .823 .957 r
F P
0 g
s
.39888 .28995 m .41469 .28427 L .4241 .29179 L p .654 .815 .961 r
F P
0 g
s
.06639 .40864 m .08159 .40027 L .08925 .43546 L p .623 .493 .683 r
F P
0 g
s
.75408 .41794 m .73762 .42726 L .73005 .41807 L p .746 .797 .894 r
F P
0 g
s
.71351 .42655 m .73005 .41807 L .73762 .42726 L p .727 .794 .905 r
F P
0 g
s
.39888 .28995 m .38319 .29508 L .37347 .28865 L p .633 .834 .978 r
F P
0 g
s
.35781 .2935 m .37347 .28865 L .38319 .29508 L p .616 .831 .983 r
F P
0 g
s
.23748 .52387 m .22369 .51197 L .21211 .51525 L p .732 .597 .705 r
F P
0 g
s
.19858 .50266 m .21211 .51525 L .22369 .51197 L p .697 .203 .068 r
F P
0 g
s
.35781 .2935 m .34228 .2979 L .33219 .29298 L p .593 .854 .993 r
F P
0 g
s
.31669 .29735 m .33219 .29298 L .34228 .2979 L p .571 .853 .996 r
F P
0 g
s
.35356 .46576 m .33752 .47941 L .32809 .46412 L p .755 .713 .813 r
F P
0 g
s
.33752 .47941 m .32137 .49512 L .31203 .47755 L p .759 .692 .787 r
F P
0 g
s
.31203 .47755 m .32809 .46412 L .33752 .47941 L p .759 .692 .787 r
F P
0 g
s
.31669 .29735 m .30132 .30135 L .29079 .29829 L p .541 .873 .992 r
F P
0 g
s
.27543 .30248 m .29079 .29829 L .30132 .30135 L p .511 .87 .986 r
F P
0 g
s
.61534 .44581 m .599 .45184 L .59087 .45337 L p .663 .96 .937 r
F P
0 g
s
.32137 .49512 m .30505 .5134 L .29586 .49276 L p .76 .668 .76 r
F P
0 g
s
.29586 .49276 m .31203 .47755 L .32137 .49512 L p .76 .668 .76 r
F P
0 g
s
.14902 .47704 m .16191 .49152 L .17367 .49109 L p .737 .238 .044 r
F P
0 g
s
.16191 .49152 m .14902 .47704 L .13722 .47598 L p .69 .56 .703 r
F P
0 g
s
.49702 .26958 m .48098 .27851 L .47192 .27087 L p .727 .848 .938 r
F P
0 g
s
.45589 .27853 m .47192 .27087 L .48098 .27851 L p .71 .829 .939 r
F P
0 g
s
.36952 .45383 m .35356 .46576 L .34408 .45217 L p .747 .731 .838 r
F P
0 g
s
.32809 .46412 m .34408 .45217 L .35356 .46576 L p .755 .713 .813 r
F P
0 g
s
.48351 .4287 m .46756 .43205 L .45845 .42391 L p .6 .767 .959 r
F P
0 g
s
.4425 .42918 m .45845 .42391 L .46756 .43205 L p .648 .792 .951 r
F P
0 g
s
.21211 .51525 m .19858 .50266 L .1869 .50453 L p .719 .586 .706 r
F P
0 g
s
.17367 .49109 m .1869 .50453 L .19858 .50266 L p .715 .217 .053 r
F P
0 g
s
.28844 .53516 m .30505 .5134 L .31395 .53791 L p .765 .621 .7 r
F P
0 g
s
.71351 .42655 m .69699 .43406 L .68924 .42601 L p .715 .81 .924 r
F P
0 g
s
.67269 .43302 m .68924 .42601 L .69699 .43406 L p .695 .812 .937 r
F P
0 g
s
.1869 .50453 m .17367 .49109 L .16191 .49152 L p .706 .574 .705 r
F P
0 g
s
.27543 .30248 m .26019 .30637 L .24914 .30554 L p .469 .876 .952 r
F P
0 g
s
.23388 .30984 m .24914 .30554 L .26019 .30637 L p .427 .861 .928 r
F P
0 g
s
.4425 .42918 m .4266 .43595 L .41728 .42662 L p .684 .781 .924 r
F P
0 g
s
.40135 .43438 m .41728 .42662 L .4266 .43595 L p .713 .781 .906 r
F P
0 g
s
.77052 .40754 m .75408 .41794 L .74658 .40857 L p .764 .8 .882 r
F P
0 g
s
.73005 .41807 m .74658 .40857 L .75408 .41794 L p .746 .797 .894 r
F P
0 g
s
.10484 .42503 m .08925 .43546 L .08159 .40027 L p .624 .504 .695 r
F P
0 g
s
.08159 .40027 m .09678 .39238 L .10484 .42503 L p .624 .504 .695 r
F P
0 g
s
.66082 .25723 m .67771 .25813 L .68581 .27266 L p .49 .587 .879 r
F P
0 g
s
.67771 .25813 m .66082 .25723 L .65254 .24072 L p .459 .558 .868 r
F P
0 g
s
.11199 .38484 m .09678 .39238 L .08897 .3583 L p .597 .489 .702 r
F P
0 g
s
.08897 .3583 m .10384 .35283 L .11199 .38484 L p .597 .489 .702 r
F P
0 g
s
.38544 .44342 m .36952 .45383 L .36004 .44153 L p .735 .746 .861 r
F P
0 g
s
.34408 .45217 m .36004 .44153 L .36952 .45383 L p .747 .731 .838 r
F P
0 g
s
.30505 .5134 m .28844 .53516 L .27953 .51016 L p .759 .642 .732 r
F P
0 g
s
.27953 .51016 m .29586 .49276 L .30505 .5134 L p .759 .642 .732 r
F P
0 g
s
.67269 .43302 m .65618 .43921 L .64826 .43334 L p .689 .848 .959 r
F P
0 g
s
.63176 .43976 m .64826 .43334 L .65618 .43921 L p .667 .861 .973 r
F P
0 g
s
.62731 .21904 m .64417 .22305 L .65254 .24072 L p .419 .5 .836 r
F P
0 g
s
.64417 .22305 m .62731 .21904 L .61877 .19777 L p .362 .449 .816 r
F P
0 g
s
.45589 .27853 m .43994 .2855 L .43061 .27805 L p .684 .833 .955 r
F P
0 g
s
.41469 .28427 m .43061 .27805 L .43994 .2855 L p .67 .823 .957 r
F P
0 g
s
.17676 .3251 m .16178 .32948 L .14899 .33623 L p 0 0 0 r
F P
0 g
s
.13385 .34179 m .14899 .33623 L .16178 .32948 L p 0 0 0 r
F P
0 g
s
.68581 .27266 m .70281 .27318 L .71073 .2863 L p .492 .613 .9 r
F P
0 g
s
.70281 .27318 m .68581 .27266 L .67771 .25813 L p .47 .592 .892 r
F P
0 g
s
.51313 .25972 m .49702 .26958 L .48804 .26249 L p .744 .871 .938 r
F P
0 g
s
.47192 .27087 m .48804 .26249 L .49702 .26958 L p .727 .848 .938 r
F P
0 g
s
.78691 .39598 m .77052 .40754 L .76309 .398 L p .781 .802 .869 r
F P
0 g
s
.74658 .40857 m .76309 .398 L .77052 .40754 L p .764 .8 .882 r
F P
0 g
s
.50844 .43608 m .52457 .43861 L .53331 .44979 L p .381 .597 .931 r
F P
0 g
s
.52457 .43861 m .50844 .43608 L .49956 .4273 L p .447 .649 .945 r
F P
0 g
s
.48351 .4287 m .49956 .4273 L .50844 .43608 L p .511 .723 .969 r
F P
0 g
s
.71073 .2863 m .72788 .287 L .73562 .29909 L p .479 .626 .916 r
F P
0 g
s
.72788 .287 m .71073 .2863 L .70281 .27318 L p .462 .609 .91 r
F P
0 g
s
.40135 .43438 m .38544 .44342 L .37597 .43206 L p .719 .756 .881 r
F P
0 g
s
.36004 .44153 m .37597 .43206 L .38544 .44342 L p .735 .746 .861 r
F P
0 g
s
.41469 .28427 m .39888 .28995 L .38924 .28336 L p .648 .838 .973 r
F P
0 g
s
.37347 .28865 m .38924 .28336 L .39888 .28995 L p .633 .834 .978 r
F P
0 g
s
.73562 .29909 m .75292 .30035 L .76049 .31167 L p .451 .627 .928 r
F P
0 g
s
.75292 .30035 m .73562 .29909 L .72788 .287 L p .439 .614 .923 r
F P
0 g
s
.23388 .30984 m .21875 .3139 L .20704 .31583 L p .37 .838 .848 r
F P
0 g
s
.76049 .31167 m .77799 .31381 L .7854 .32459 L p .412 .616 .934 r
F P
0 g
s
.77799 .31381 m .76049 .31167 L .75292 .30035 L p .403 .607 .931 r
F P
0 g
s
.7854 .32459 m .80313 .32789 L .81038 .33829 L p .361 .594 .934 r
F P
0 g
s
.80313 .32789 m .7854 .32459 L .77799 .31381 L p .353 .587 .932 r
F P
0 g
s
.53331 .44979 m .54963 .46027 L .5584 .4835 L p .304 .366 .762 r
F P
0 g
s
.54963 .46027 m .53331 .44979 L .52457 .43861 L p .332 .479 .856 r
F P
0 g
s
.63176 .43976 m .61534 .44581 L .60726 .44457 L p .678 .933 .968 r
F P
0 g
s
.59087 .45337 m .60726 .44457 L .61534 .44581 L p .663 .96 .937 r
F P
0 g
s
.73005 .41807 m .71351 .42655 L .70582 .41813 L p .734 .809 .911 r
F P
0 g
s
.68924 .42601 m .70582 .41813 L .71351 .42655 L p .715 .81 .924 r
F P
0 g
s
.37347 .28865 m .35781 .2935 L .34782 .28824 L p .61 .855 .99 r
F P
0 g
s
.33219 .29298 m .34782 .28824 L .35781 .2935 L p .593 .854 .993 r
F P
0 g
s
.81038 .33829 m .8284 .34307 L .8355 .35325 L p .296 .558 .927 r
F P
0 g
s
.8284 .34307 m .81038 .33829 L .80313 .32789 L p .29 .554 .925 r
F P
0 g
s
.32809 .46412 m .31203 .47755 L .30257 .46078 L p .743 .69 .8 r
F P
0 g
s
.31203 .47755 m .29586 .49276 L .28651 .47385 L p .746 .671 .778 r
F P
0 g
s
.28651 .47385 m .30257 .46078 L .31203 .47755 L p .746 .671 .778 r
F P
0 g
s
.12036 .41537 m .10484 .42503 L .09678 .39238 L p .626 .514 .707 r
F P
0 g
s
.09678 .39238 m .11199 .38484 L .12036 .41537 L p .626 .514 .707 r
F P
0 g
s
.80322 .38318 m .78691 .39598 L .77956 .38628 L p .799 .804 .856 r
F P
0 g
s
.76309 .398 m .77956 .38628 L .78691 .39598 L p .781 .802 .869 r
F P
0 g
s
.29586 .49276 m .27953 .51016 L .27034 .48844 L p .747 .651 .754 r
F P
0 g
s
.27034 .48844 m .28651 .47385 L .29586 .49276 L p .747 .651 .754 r
F P
0 g
s
.45845 .42391 m .4425 .42918 L .43324 .42009 L p .651 .771 .937 r
F P
0 g
s
.41728 .42662 m .43324 .42009 L .4425 .42918 L p .684 .781 .924 r
F P
0 g
s
.26294 .53049 m .27953 .51016 L .28844 .53516 L p .755 .614 .703 r
F P
0 g
s
.33219 .29298 m .31669 .29735 L .30628 .29379 L p .565 .875 .994 r
F P
0 g
s
.29079 .29829 m .30628 .29379 L .31669 .29735 L p .541 .873 .992 r
F P
0 g
s
.08925 .43546 m .10484 .42503 L .11295 .45751 L p .651 .522 .693 r
F P
0 g
s
.34408 .45217 m .32809 .46412 L .31858 .449 L p .737 .706 .822 r
F P
0 g
s
.30257 .46078 m .31858 .449 L .32809 .46412 L p .743 .69 .8 r
F P
0 g
s
.61877 .19777 m .63569 .20405 L .64417 .22305 L p .362 .449 .816 r
F P
0 g
s
.63569 .20405 m .61877 .19777 L .61013 .17421 L p .289 .385 .788 r
F P
0 g
s
.59405 .19273 m .61013 .17421 L .61877 .19777 L p .757 .626 .715 r
F P
0 g
s
.52928 .24885 m .51313 .25972 L .50424 .25336 L p .761 .897 .938 r
F P
0 g
s
.48804 .26249 m .50424 .25336 L .51313 .25972 L p .744 .871 .938 r
F P
0 g
s
.8355 .35325 m .81943 .36899 L .81225 .35898 L p .834 .808 .826 r
F P
0 g
s
.81225 .35898 m .8284 .34307 L .8355 .35325 L p .834 .808 .826 r
F P
0 g
s
.49956 .4273 m .48351 .4287 L .47447 .42014 L p .549 .727 .957 r
F P
0 g
s
.45845 .42391 m .47447 .42014 L .48351 .4287 L p .6 .767 .959 r
F P
0 g
s
.81943 .36899 m .80322 .38318 L .79596 .37332 L p .816 .806 .842 r
F P
0 g
s
.77956 .38628 m .79596 .37332 L .80322 .38318 L p .799 .804 .856 r
F P
0 g
s
.12723 .37758 m .11199 .38484 L .10384 .35283 L p .601 .5 .712 r
F P
0 g
s
.10384 .35283 m .1188 .34733 L .12723 .37758 L p .601 .5 .712 r
F P
0 g
s
.27953 .51016 m .26294 .53049 L .25402 .50492 L p .746 .629 .73 r
F P
0 g
s
.25402 .50492 m .27034 .48844 L .27953 .51016 L p .746 .629 .73 r
F P
0 g
s
.79596 .37332 m .81225 .35898 L .81943 .36899 L p .816 .806 .842 r
F P
0 g
s
.68924 .42601 m .67269 .43302 L .66483 .42637 L p .709 .838 .944 r
F P
0 g
s
.64826 .43334 m .66483 .42637 L .67269 .43302 L p .689 .848 .959 r
F P
0 g
s
.41728 .42662 m .40135 .43438 L .39192 .42368 L p .7 .76 .898 r
F P
0 g
s
.37597 .43206 m .39192 .42368 L .40135 .43438 L p .719 .756 .881 r
F P
0 g
s
.47192 .27087 m .45589 .27853 L .44662 .27127 L p .699 .846 .953 r
F P
0 g
s
.43061 .27805 m .44662 .27127 L .45589 .27853 L p .684 .833 .955 r
F P
0 g
s
.29079 .29829 m .27543 .30248 L .26451 .30102 L p .503 .884 .968 r
F P
0 g
s
.24914 .30554 m .26451 .30102 L .27543 .30248 L p .469 .876 .952 r
F P
0 g
s
.36004 .44153 m .34408 .45217 L .33454 .43834 L p .729 .72 .842 r
F P
0 g
s
.31858 .449 m .33454 .43834 L .34408 .45217 L p .737 .706 .822 r
F P
0 g
s
.65254 .24072 m .66951 .24277 L .67771 .25813 L p .459 .558 .868 r
F P
0 g
s
.66951 .24277 m .65254 .24072 L .64417 .22305 L p .422 .524 .856 r
F P
0 g
s
.74658 .40857 m .73005 .41807 L .72243 .40932 L p .752 .808 .897 r
F P
0 g
s
.70582 .41813 m .72243 .40932 L .73005 .41807 L p .734 .809 .911 r
F P
0 g
s
.61013 .17421 m .62712 .18345 L .63569 .20405 L p .289 .385 .788 r
F P
0 g
s
.61013 .17421 m .59405 .19273 L .58586 .19391 L p .679 .952 .7 r
F P
0 g
s
.58586 .19391 m .60218 .17833 L .61013 .17421 L p .679 .952 .7 r
F P
0 g
s
.62712 .18345 m .61013 .17421 L .60218 .17833 L p .755 .633 .726 r
F P
0 g
s
.12881 .44541 m .11295 .45751 L .10484 .42503 L p .651 .532 .706 r
F P
0 g
s
.10484 .42503 m .12036 .41537 L .12881 .44541 L p .651 .532 .706 r
F P
0 g
s
.54548 .23689 m .52928 .24885 L .52049 .24341 L p .777 .928 .934 r
F P
0 g
s
.50424 .25336 m .52049 .24341 L .52928 .24885 L p .761 .897 .938 r
F P
0 g
s
.14899 .33623 m .16422 .33063 L .17676 .3251 L p 0 0 0 r
F P
0 g
s
.43061 .27805 m .41469 .28427 L .40512 .27762 L p .661 .844 .97 r
F P
0 g
s
.38924 .28336 m .40512 .27762 L .41469 .28427 L p .648 .838 .973 r
F P
0 g
s
.13586 .40632 m .12036 .41537 L .11199 .38484 L p .628 .525 .718 r
F P
0 g
s
.11199 .38484 m .12723 .37758 L .13586 .40632 L p .628 .525 .718 r
F P
0 g
s
.64826 .43334 m .63176 .43976 L .62373 .43662 L p .695 .906 .97 r
F P
0 g
s
.60726 .44457 m .62373 .43662 L .63176 .43976 L p .678 .933 .968 r
F P
0 g
s
.23748 .52387 m .25402 .50492 L .26294 .53049 L p .744 .606 .704 r
F P
0 g
s
.37597 .43206 m .36004 .44153 L .35049 .42868 L p .718 .73 .86 r
F P
0 g
s
.33454 .43834 m .35049 .42868 L .36004 .44153 L p .729 .72 .842 r
F P
0 g
s
.28651 .47385 m .27034 .48844 L .261 .46823 L p .733 .653 .77 r
F P
0 g
s
.27034 .48844 m .25402 .50492 L .24486 .48212 L p .734 .635 .749 r
F P
0 g
s
.24486 .48212 m .261 .46823 L .27034 .48844 L p .734 .635 .749 r
F P
0 g
s
.30257 .46078 m .28651 .47385 L .27705 .45564 L p .73 .669 .79 r
F P
0 g
s
.261 .46823 m .27705 .45564 L .28651 .47385 L p .733 .653 .77 r
F P
0 g
s
.24914 .30554 m .23388 .30984 L .22235 .31096 L p .415 .862 .886 r
F P
0 g
s
.20704 .31583 m .22235 .31096 L .23388 .30984 L p .37 .838 .848 r
F P
0 g
s
.56168 .22369 m .54548 .23689 L .5368 .2326 L p .787 .96 .922 r
F P
0 g
s
.52049 .24341 m .5368 .2326 L .54548 .23689 L p .777 .928 .934 r
F P
0 g
s
.59405 .19273 m .57788 .20907 L .5695 .20799 L p .759 .995 .828 r
F P
0 g
s
.5695 .20799 m .58586 .19391 L .59405 .19273 L p .759 .995 .828 r
F P
0 g
s
.38924 .28336 m .37347 .28865 L .36356 .28314 L p .625 .857 .986 r
F P
0 g
s
.34782 .28824 m .36356 .28314 L .37347 .28865 L p .61 .855 .99 r
F P
0 g
s
.67771 .25813 m .69479 .25943 L .70281 .27318 L p .47 .592 .892 r
F P
0 g
s
.69479 .25943 m .67771 .25813 L .66951 .24277 L p .444 .566 .884 r
F P
0 g
s
.25402 .50492 m .23748 .52387 L .22859 .49764 L p .733 .617 .728 r
F P
0 g
s
.22859 .49764 m .24486 .48212 L .25402 .50492 L p .733 .617 .728 r
F P
0 g
s
.47447 .42014 m .45845 .42391 L .44925 .41476 L p .615 .752 .943 r
F P
0 g
s
.43324 .42009 m .44925 .41476 L .45845 .42391 L p .651 .771 .937 r
F P
0 g
s
.31858 .449 m .30257 .46078 L .29304 .44416 L p .726 .683 .808 r
F P
0 g
s
.27705 .45564 m .29304 .44416 L .30257 .46078 L p .73 .669 .79 r
F P
0 g
s
.43324 .42009 m .41728 .42662 L .40789 .41633 L p .677 .758 .912 r
F P
0 g
s
.39192 .42368 m .40789 .41633 L .41728 .42662 L p .7 .76 .898 r
F P
0 g
s
.11295 .45751 m .12881 .44541 L .13722 .47598 L p .672 .543 .699 r
F P
0 g
s
.14458 .43433 m .12881 .44541 L .12036 .41537 L p .651 .543 .718 r
F P
0 g
s
.12036 .41537 m .13586 .40632 L .14458 .43433 L p .651 .543 .718 r
F P
0 g
s
.76309 .398 m .74658 .40857 L .73903 .39952 L p .769 .808 .884 r
F P
0 g
s
.72243 .40932 m .73903 .39952 L .74658 .40857 L p .752 .808 .897 r
F P
0 g
s
.57788 .20907 m .56168 .22369 L .55314 .22084 L p .787 .988 .893 r
F P
0 g
s
.5368 .2326 m .55314 .22084 L .56168 .22369 L p .787 .96 .922 r
F P
0 g
s
.70582 .41813 m .68924 .42601 L .68144 .41872 L p .727 .83 .929 r
F P
0 g
s
.66483 .42637 m .68144 .41872 L .68924 .42601 L p .709 .838 .944 r
F P
0 g
s
.55314 .22084 m .5695 .20799 L .57788 .20907 L p .787 .988 .893 r
F P
0 g
s
.48804 .26249 m .47192 .27087 L .46274 .26392 L p .712 .862 .953 r
F P
0 g
s
.44662 .27127 m .46274 .26392 L .47192 .27087 L p .699 .846 .953 r
F P
0 g
s
.34782 .28824 m .33219 .29298 L .32188 .28902 L p .584 .875 .994 r
F P
0 g
s
.30628 .29379 m .32188 .28902 L .33219 .29298 L p .565 .875 .994 r
F P
0 g
s
.14251 .37053 m .12723 .37758 L .1188 .34733 L p .604 .511 .722 r
F P
0 g
s
.1188 .34733 m .13385 .34179 L .14251 .37053 L p .604 .511 .722 r
F P
0 g
s
.70281 .27318 m .72003 .27443 L .72788 .287 L p .462 .609 .91 r
F P
0 g
s
.72003 .27443 m .70281 .27318 L .69479 .25943 L p .442 .59 .904 r
F P
0 g
s
.1533 .4624 m .13722 .47598 L .12881 .44541 L p .672 .554 .713 r
F P
0 g
s
.12881 .44541 m .14458 .43433 L .1533 .4624 L p .672 .554 .713 r
F P
0 g
s
.33454 .43834 m .31858 .449 L .30899 .43365 L p .72 .695 .826 r
F P
0 g
s
.29304 .44416 m .30899 .43365 L .31858 .449 L p .726 .683 .808 r
F P
0 g
s
.39192 .42368 m .37597 .43206 L .36644 .41995 L p .705 .737 .876 r
F P
0 g
s
.35049 .42868 m .36644 .41995 L .37597 .43206 L p .718 .73 .86 r
F P
0 g
s
.72788 .287 m .74526 .28865 L .75292 .30035 L p .439 .614 .923 r
F P
0 g
s
.74526 .28865 m .72788 .287 L .72003 .27443 L p .423 .599 .918 r
F P
0 g
s
.21211 .51525 m .22859 .49764 L .23748 .52387 L p .732 .597 .705 r
F P
0 g
s
.52457 .43861 m .54088 .4445 L .54963 .46027 L p .332 .479 .856 r
F P
0 g
s
.54088 .4445 m .52457 .43861 L .51574 .42802 L p .394 .56 .9 r
F P
0 g
s
.49956 .4273 m .51574 .42802 L .52457 .43861 L p .447 .649 .945 r
F P
0 g
s
.75292 .30035 m .7705 .30276 L .77799 .31381 L p .403 .607 .931 r
F P
0 g
s
.7705 .30276 m .75292 .30035 L .74526 .28865 L p .39 .595 .927 r
F P
0 g
s
.261 .46823 m .24486 .48212 L .23556 .4606 L p .719 .634 .763 r
F P
0 g
s
.24486 .48212 m .22859 .49764 L .21948 .47372 L p .72 .619 .745 r
F P
0 g
s
.21948 .47372 m .23556 .4606 L .24486 .48212 L p .72 .619 .745 r
F P
0 g
s
.30628 .29379 m .29079 .29829 L .28001 .29627 L p .529 .889 .977 r
F P
0 g
s
.26451 .30102 m .28001 .29627 L .29079 .29829 L p .503 .884 .968 r
F P
0 g
s
.64417 .22305 m .6612 .22648 L .66951 .24277 L p .422 .524 .856 r
F P
0 g
s
.6612 .22648 m .64417 .22305 L .63569 .20405 L p .377 .483 .841 r
F P
0 g
s
.77956 .38628 m .76309 .398 L .75561 .38868 L p .786 .808 .871 r
F P
0 g
s
.73903 .39952 m .75561 .38868 L .76309 .398 L p .769 .808 .884 r
F P
0 g
s
.15135 .39773 m .13586 .40632 L .12723 .37758 L p .629 .535 .729 r
F P
0 g
s
.12723 .37758 m .14251 .37053 L .15135 .39773 L p .629 .535 .729 r
F P
0 g
s
.22859 .49764 m .21211 .51525 L .20328 .48823 L p .72 .603 .726 r
F P
0 g
s
.20328 .48823 m .21948 .47372 L .22859 .49764 L p .72 .603 .726 r
F P
0 g
s
.59087 .45337 m .57458 .46466 L .57067 .47132 L p .749 .956 .652 r
F P
0 g
s
.58124 .46332 m .59087 .45337 L .57067 .47132 L .749 .956 .652 r
F
.57067 .47132 m .56631 .47875 L p .58124 .46332 L F P
0 g
s
.56631 .47875 m .58266 .45921 L .59087 .45337 L p .749 .956 .652 r
F P
0 g
s
.60726 .44457 m .59087 .45337 L .58266 .45921 L p .721 .988 .831 r
F P
0 g
s
.58266 .45921 m .59911 .44614 L .60558 .44489 L p .721 .988 .831 r
F P
0 g
s
.60558 .44489 m .60726 .44457 L p .60141 .44805 L .721 .988 .831 r
F P
0 g
s
.58266 .45921 m .60558 .44489 L .60141 .44805 L .721 .988 .831 r
F
.57458 .46466 m .5584 .4835 L .54963 .46027 L p .712 .295 .254 r
F P
0 g
s
.54963 .46027 m .56631 .47875 L .57458 .46466 L p .712 .295 .254 r
F P
0 g
s
.77799 .31381 m .7958 .3173 L .80313 .32789 L p .353 .587 .932 r
F P
0 g
s
.7958 .3173 m .77799 .31381 L .7705 .30276 L p .342 .579 .929 r
F P
0 g
s
.27705 .45564 m .261 .46823 L .25156 .4486 L p .717 .648 .78 r
F P
0 g
s
.23556 .4606 m .25156 .4486 L .261 .46823 L p .719 .634 .763 r
F P
0 g
s
.51574 .42802 m .49956 .4273 L .49058 .41791 L p .499 .674 .943 r
F P
0 g
s
.47447 .42014 m .49058 .41791 L .49956 .4273 L p .549 .727 .957 r
F P
0 g
s
.66483 .42637 m .64826 .43334 L .64029 .42881 L p .711 .884 .96 r
F P
0 g
s
.62373 .43662 m .64029 .42881 L .64826 .43334 L p .695 .906 .97 r
F P
0 g
s
.44662 .27127 m .43061 .27805 L .42112 .27145 L p .673 .853 .968 r
F P
0 g
s
.40512 .27762 m .42112 .27145 L .43061 .27805 L p .661 .844 .97 r
F P
0 g
s
.13722 .47598 m .1533 .4624 L .16191 .49152 L p .69 .56 .703 r
F P
0 g
s
.16029 .42405 m .14458 .43433 L .13586 .40632 L p .651 .553 .73 r
F P
0 g
s
.13586 .40632 m .15135 .39773 L .16029 .42405 L p .651 .553 .73 r
F P
0 g
s
.80313 .32789 m .82122 .33279 L .8284 .34307 L p .29 .554 .925 r
F P
0 g
s
.82122 .33279 m .80313 .32789 L .7958 .3173 L p .28 .548 .923 r
F P
0 g
s
.16925 .45008 m .1533 .4624 L .14458 .43433 L p .672 .565 .727 r
F P
0 g
s
.14458 .43433 m .16029 .42405 L .16925 .45008 L p .672 .565 .727 r
F P
0 g
s
.35049 .42868 m .33454 .43834 L .32494 .424 L p .713 .705 .842 r
F P
0 g
s
.30899 .43365 m .32494 .424 L .33454 .43834 L p .72 .695 .826 r
F P
0 g
s
.17815 .47656 m .16191 .49152 L .1533 .4624 L p .69 .573 .719 r
F P
0 g
s
.1533 .4624 m .16925 .45008 L .17815 .47656 L p .69 .573 .719 r
F P
0 g
s
.29304 .44416 m .27705 .45564 L .26751 .43754 L p .714 .661 .796 r
F P
0 g
s
.25156 .4486 m .26751 .43754 L .27705 .45564 L p .717 .648 .78 r
F P
0 g
s
.1869 .50453 m .20328 .48823 L .21211 .51525 L p .719 .586 .706 r
F P
0 g
s
.50424 .25336 m .48804 .26249 L .47894 .25599 L p .726 .881 .952 r
F P
0 g
s
.46274 .26392 m .47894 .25599 L .48804 .26249 L p .712 .862 .953 r
F P
0 g
s
.72243 .40932 m .70582 .41813 L .69809 .4103 L p .744 .825 .914 r
F P
0 g
s
.68144 .41872 m .69809 .4103 L .70582 .41813 L p .727 .83 .929 r
F P
0 g
s
.79596 .37332 m .77956 .38628 L .77215 .37671 L p .802 .808 .856 r
F P
0 g
s
.75561 .38868 m .77215 .37671 L .77956 .38628 L p .786 .808 .871 r
F P
0 g
s
.21948 .47372 m .20328 .48823 L .19425 .46311 L p .705 .603 .74 r
F P
0 g
s
.20328 .48823 m .1869 .50453 L .17815 .47656 L p .706 .589 .723 r
F P
0 g
s
.17815 .47656 m .19425 .46311 L .20328 .48823 L p .706 .589 .723 r
F P
0 g
s
.23556 .4606 m .21948 .47372 L .21024 .45083 L p .704 .616 .756 r
F P
0 g
s
.19425 .46311 m .21024 .45083 L .21948 .47372 L p .705 .603 .74 r
F P
0 g
s
.44925 .41476 m .43324 .42009 L .4239 .40996 L p .652 .75 .922 r
F P
0 g
s
.40789 .41633 m .4239 .40996 L .43324 .42009 L p .677 .758 .912 r
F P
0 g
s
.16191 .49152 m .17815 .47656 L .1869 .50453 L p .706 .574 .705 r
F P
0 g
s
.19425 .46311 m .17815 .47656 L .16925 .45008 L p .689 .585 .734 r
F P
0 g
s
.40512 .27762 m .38924 .28336 L .37942 .2777 L p .637 .86 .984 r
F P
0 g
s
.36356 .28314 m .37942 .2777 L .38924 .28336 L p .625 .857 .986 r
F P
0 g
s
.8284 .34307 m .81225 .35898 L .80499 .34893 L p .835 .808 .825 r
F P
0 g
s
.80499 .34893 m .82122 .33279 L .8284 .34307 L p .835 .808 .825 r
F P
0 g
s
.26451 .30102 m .24914 .30554 L .23778 .30594 L p .452 .878 .914 r
F P
0 g
s
.22235 .31096 m .23778 .30594 L .24914 .30554 L p .415 .862 .886 r
F P
0 g
s
.40789 .41633 m .39192 .42368 L .38242 .41209 L p .689 .739 .889 r
F P
0 g
s
.36644 .41995 m .38242 .41209 L .39192 .42368 L p .705 .737 .876 r
F P
0 g
s
.81225 .35898 m .79596 .37332 L .78862 .36351 L p .819 .808 .841 r
F P
0 g
s
.77215 .37671 m .78862 .36351 L .79596 .37332 L p .802 .808 .856 r
F P
0 g
s
.16925 .45008 m .18512 .43874 L .19425 .46311 L p .689 .585 .734 r
F P
0 g
s
.18512 .43874 m .16925 .45008 L .16029 .42405 L p .671 .576 .74 r
F P
0 g
s
.25156 .4486 m .23556 .4606 L .22617 .43951 L p .703 .628 .771 r
F P
0 g
s
.21024 .45083 m .22617 .43951 L .23556 .4606 L p .704 .616 .756 r
F P
0 g
s
.21024 .45083 m .19425 .46311 L .18512 .43874 L p .689 .597 .748 r
F P
0 g
s
.78862 .36351 m .80499 .34893 L .81225 .35898 L p .819 .808 .841 r
F P
0 g
s
.30899 .43365 m .29304 .44416 L .28344 .42731 L p .71 .672 .812 r
F P
0 g
s
.26751 .43754 m .28344 .42731 L .29304 .44416 L p .714 .661 .796 r
F P
0 g
s
.49058 .41791 m .47447 .42014 L .46534 .41064 L p .576 .723 .942 r
F P
0 g
s
.44925 .41476 m .46534 .41064 L .47447 .42014 L p .615 .752 .943 r
F P
0 g
s
.16029 .42405 m .17597 .4144 L .18512 .43874 L p .671 .576 .74 r
F P
0 g
s
.17597 .4144 m .16029 .42405 L .15135 .39773 L p .652 .563 .741 r
F P
0 g
s
.15784 .36366 m .14251 .37053 L .13385 .34179 L p .608 .521 .731 r
F P
0 g
s
.13385 .34179 m .14899 .33623 L .15784 .36366 L p .608 .521 .731 r
F P
0 g
s
.36356 .28314 m .34782 .28824 L .33761 .28397 L p .599 .877 .992 r
F P
0 g
s
.32188 .28902 m .33761 .28397 L .34782 .28824 L p .584 .875 .994 r
F P
0 g
s
.66951 .24277 m .68667 .245 L .69479 .25943 L p .444 .566 .884 r
F P
0 g
s
.68667 .245 m .66951 .24277 L .6612 .22648 L p .412 .537 .873 r
F P
0 g
s
.15135 .39773 m .16686 .38954 L .17597 .4144 L p .652 .563 .741 r
F P
0 g
s
.16686 .38954 m .15135 .39773 L .14251 .37053 L p .631 .544 .738 r
F P
0 g
s
.36644 .41995 m .35049 .42868 L .34089 .41513 L p .703 .713 .856 r
F P
0 g
s
.32494 .424 m .34089 .41513 L .35049 .42868 L p .713 .705 .842 r
F P
0 g
s
.14251 .37053 m .15784 .36366 L .16686 .38954 L p .631 .544 .738 r
F P
0 g
s
.22617 .43951 m .21024 .45083 L .20095 .4282 L p .688 .608 .762 r
F P
0 g
s
.18512 .43874 m .20095 .4282 L .21024 .45083 L p .689 .597 .748 r
F P
0 g
s
.26751 .43754 m .25156 .4486 L .24207 .42899 L p .701 .64 .785 r
F P
0 g
s
.22617 .43951 m .24207 .42899 L .25156 .4486 L p .703 .628 .771 r
F P
0 g
s
.56631 .47875 m .54963 .46027 L .54088 .4445 L p .317 .37 .759 r
F P
0 g
s
.20095 .4282 m .18512 .43874 L .17597 .4144 L p .671 .586 .752 r
F P
0 g
s
.68144 .41872 m .66483 .42637 L .65691 .42077 L p .727 .866 .947 r
F P
0 g
s
.64029 .42881 m .65691 .42077 L .66483 .42637 L p .711 .884 .96 r
F P
0 g
s
.63569 .20405 m .6528 .20917 L .6612 .22648 L p .377 .483 .841 r
F P
0 g
s
.6528 .20917 m .63569 .20405 L .62712 .18345 L p .322 .434 .82 r
F P
0 g
s
.52049 .24341 m .50424 .25336 L .49522 .24744 L p .739 .903 .951 r
F P
0 g
s
.47894 .25599 m .49522 .24744 L .50424 .25336 L p .726 .881 .952 r
F P
0 g
s
.73903 .39952 m .72243 .40932 L .71475 .40102 L p .76 .821 .9 r
F P
0 g
s
.69809 .4103 m .71475 .40102 L .72243 .40932 L p .744 .825 .914 r
F P
0 g
s
.46274 .26392 m .44662 .27127 L .43721 .26482 L p .685 .864 .967 r
F P
0 g
s
.42112 .27145 m .43721 .26482 L .44662 .27127 L p .673 .853 .968 r
F P
0 g
s
.62373 .43662 m .60726 .44457 L .59911 .44614 L p .723 .977 .92 r
F P
0 g
s
.32494 .424 m .30899 .43365 L .29937 .41781 L p .704 .682 .826 r
F P
0 g
s
.28344 .42731 m .29937 .41781 L .30899 .43365 L p .71 .672 .812 r
F P
0 g
s
.32188 .28902 m .30628 .29379 L .29562 .29132 L p .55 .892 .983 r
F P
0 g
s
.28001 .29627 m .29562 .29132 L .30628 .29379 L p .529 .889 .977 r
F P
0 g
s
.24207 .42899 m .22617 .43951 L .21675 .41832 L p .686 .618 .775 r
F P
0 g
s
.20095 .4282 m .21675 .41832 L .22617 .43951 L p .688 .608 .762 r
F P
0 g
s
.69479 .25943 m .71209 .26134 L .72003 .27443 L p .442 .59 .904 r
F P
0 g
s
.71209 .26134 m .69479 .25943 L .68667 .245 L p .418 .568 .896 r
F P
0 g
s
.17597 .4144 m .19165 .40528 L .20095 .4282 L p .671 .586 .752 r
F P
0 g
s
.19165 .40528 m .17597 .4144 L .16686 .38954 L p .652 .572 .752 r
F P
0 g
s
.28344 .42731 m .26751 .43754 L .25794 .41916 L p .698 .65 .799 r
F P
0 g
s
.24207 .42899 m .25794 .41916 L .26751 .43754 L p .701 .64 .785 r
F P
0 g
s
.4239 .40996 m .40789 .41633 L .39843 .40505 L p .672 .737 .899 r
F P
0 g
s
.38242 .41209 m .39843 .40505 L .40789 .41633 L p .689 .739 .889 r
F P
0 g
s
.21675 .41832 m .20095 .4282 L .19165 .40528 L p .67 .596 .764 r
F P
0 g
s
.22235 .31096 m .20704 .31583 L .19496 .31933 L p .346 .821 .781 r
F P
0 g
s
.17955 .325 m .19496 .31933 L .20704 .31583 L p .301 .788 .73 r
F P
0 g
s
.46534 .41064 m .44925 .41476 L .43997 .40458 L p .624 .735 .927 r
F P
0 g
s
.4239 .40996 m .43997 .40458 L .44925 .41476 L p .652 .75 .922 r
F P
0 g
s
.38242 .41209 m .36644 .41995 L .35686 .40698 L p .693 .717 .868 r
F P
0 g
s
.34089 .41513 m .35686 .40698 L .36644 .41995 L p .703 .713 .856 r
F P
0 g
s
.42112 .27145 m .40512 .27762 L .39539 .27191 L p .648 .866 .981 r
F P
0 g
s
.37942 .2777 m .39539 .27191 L .40512 .27762 L p .637 .86 .984 r
F P
0 g
s
.75561 .38868 m .73903 .39952 L .73142 .39081 L p .776 .817 .885 r
F P
0 g
s
.71475 .40102 m .73142 .39081 L .73903 .39952 L p .76 .821 .9 r
F P
0 g
s
.5368 .2326 m .52049 .24341 L .51157 .23825 L p .75 .928 .948 r
F P
0 g
s
.49522 .24744 m .51157 .23825 L .52049 .24341 L p .739 .903 .951 r
F P
0 g
s
.72003 .27443 m .73749 .27657 L .74526 .28865 L p .423 .599 .918 r
F P
0 g
s
.73749 .27657 m .72003 .27443 L .71209 .26134 L p .404 .582 .913 r
F P
0 g
s
.16686 .38954 m .18239 .38167 L .19165 .40528 L p .652 .572 .752 r
F P
0 g
s
.18239 .38167 m .16686 .38954 L .15784 .36366 L p .632 .553 .748 r
F P
0 g
s
.28001 .29627 m .26451 .30102 L .2533 .3008 L p .481 .889 .934 r
F P
0 g
s
.23778 .30594 m .2533 .3008 L .26451 .30102 L p .452 .878 .914 r
F P
0 g
s
.34089 .41513 m .32494 .424 L .3153 .40897 L p .698 .69 .838 r
F P
0 g
s
.29937 .41781 m .3153 .40897 L .32494 .424 L p .704 .682 .826 r
F P
0 g
s
.74526 .28865 m .76291 .29142 L .7705 .30276 L p .39 .595 .927 r
F P
0 g
s
.76291 .29142 m .74526 .28865 L .73749 .27657 L p .373 .582 .923 r
F P
0 g
s
.25794 .41916 m .24207 .42899 L .23255 .40901 L p .684 .628 .787 r
F P
0 g
s
.21675 .41832 m .23255 .40901 L .24207 .42899 L p .686 .618 .775 r
F P
0 g
s
.69809 .4103 m .68144 .41872 L .67358 .41225 L p .742 .853 .931 r
F P
0 g
s
.65691 .42077 m .67358 .41225 L .68144 .41872 L p .727 .866 .947 r
F P
0 g
s
.15784 .36366 m .17323 .35694 L .18239 .38167 L p .632 .553 .748 r
F P
0 g
s
.17323 .35694 m .15784 .36366 L .14899 .33623 L p .611 .531 .74 r
F P
0 g
s
.51574 .42802 m .53208 .43114 L .54088 .4445 L p .394 .56 .9 r
F P
0 g
s
.53208 .43114 m .51574 .42802 L .50681 .41732 L p .452 .61 .915 r
F P
0 g
s
.49058 .41791 m .50681 .41732 L .51574 .42802 L p .499 .674 .943 r
F P
0 g
s
.14899 .33623 m .16422 .33063 L .17323 .35694 L p .611 .531 .74 r
F P
0 g
s
.62712 .18345 m .6443 .19068 L .6528 .20917 L p .322 .434 .82 r
F P
0 g
s
.6443 .19068 m .62712 .18345 L .61845 .16088 L p .253 .374 .793 r
F P
0 g
s
.60218 .17833 m .61845 .16088 L .62712 .18345 L p .755 .633 .726 r
F P
0 g
s
.29937 .41781 m .28344 .42731 L .27382 .40994 L p .694 .659 .811 r
F P
0 g
s
.25794 .41916 m .27382 .40994 L .28344 .42731 L p .698 .65 .799 r
F P
0 g
s
.64029 .42881 m .62373 .43662 L .61564 .43549 L p .731 .949 .95 r
F P
0 g
s
.59911 .44614 m .61564 .43549 L .62373 .43662 L p .723 .977 .92 r
F P
0 g
s
.37942 .2777 m .36356 .28314 L .35345 .27865 L p .611 .879 .991 r
F P
0 g
s
.33761 .28397 m .35345 .27865 L .36356 .28314 L p .599 .877 .992 r
F P
0 g
s
.7705 .30276 m .78838 .30651 L .7958 .3173 L p .342 .579 .929 r
F P
0 g
s
.78838 .30651 m .7705 .30276 L .76291 .29142 L p .328 .568 .926 r
F P
0 g
s
.19165 .40528 m .20734 .39662 L .21675 .41832 L p .67 .596 .764 r
F P
0 g
s
.20734 .39662 m .19165 .40528 L .18239 .38167 L p .652 .581 .762 r
F P
0 g
s
.47894 .25599 m .46274 .26392 L .45341 .25774 L p .695 .877 .966 r
F P
0 g
s
.43721 .26482 m .45341 .25774 L .46274 .26392 L p .685 .864 .967 r
F P
0 g
s
.23255 .40901 m .21675 .41832 L .20734 .39662 L p .669 .605 .774 r
F P
0 g
s
.77215 .37671 m .75561 .38868 L .74807 .3796 L p .791 .815 .871 r
F P
0 g
s
.73142 .39081 m .74807 .3796 L .75561 .38868 L p .776 .817 .885 r
F P
0 g
s
.55314 .22084 m .5368 .2326 L .52799 .22837 L p .757 .954 .939 r
F P
0 g
s
.51157 .23825 m .52799 .22837 L .5368 .2326 L p .75 .928 .948 r
F P
0 g
s
.50681 .41732 m .49058 .41791 L .48151 .40776 L p .537 .685 .934 r
F P
0 g
s
.46534 .41064 m .48151 .40776 L .49058 .41791 L p .576 .723 .942 r
F P
0 g
s
.7958 .3173 m .81396 .32239 L .82122 .33279 L p .28 .548 .923 r
F P
0 g
s
.81396 .32239 m .7958 .3173 L .78838 .30651 L p .266 .539 .92 r
F P
0 g
s
.6612 .22648 m .67844 .22984 L .68667 .245 L p .412 .537 .873 r
F P
0 g
s
.67844 .22984 m .6612 .22648 L .6528 .20917 L p .374 .503 .86 r
F P
0 g
s
.54088 .4445 m .55745 .45476 L .56631 .47875 L p .317 .37 .759 r
F P
0 g
s
.55745 .45476 m .54088 .4445 L .53208 .43114 L p .355 .467 .836 r
F P
0 g
s
.39843 .40505 m .38242 .41209 L .37287 .39953 L p .68 .719 .879 r
F P
0 g
s
.35686 .40698 m .37287 .39953 L .38242 .41209 L p .693 .717 .868 r
F P
0 g
s
.33761 .28397 m .32188 .28902 L .31134 .28618 L p .566 .893 .986 r
F P
0 g
s
.29562 .29132 m .31134 .28618 L .32188 .28902 L p .55 .892 .983 r
F P
0 g
s
.27382 .40994 m .25794 .41916 L .24836 .4002 L p .682 .636 .798 r
F P
0 g
s
.23255 .40901 m .24836 .4002 L .25794 .41916 L p .684 .628 .787 r
F P
0 g
s
.43997 .40458 m .4239 .40996 L .41449 .39881 L p .652 .731 .907 r
F P
0 g
s
.39843 .40505 m .41449 .39881 L .4239 .40996 L p .672 .737 .899 r
F P
0 g
s
.78862 .36351 m .77215 .37671 L .76468 .36728 L p .807 .813 .856 r
F P
0 g
s
.74807 .3796 m .76468 .36728 L .77215 .37671 L p .791 .815 .871 r
F P
0 g
s
.18239 .38167 m .19797 .37407 L .20734 .39662 L p .652 .581 .762 r
F P
0 g
s
.19797 .37407 m .18239 .38167 L .17323 .35694 L p .634 .562 .756 r
F P
0 g
s
.35686 .40698 m .34089 .41513 L .33125 .40074 L p .69 .695 .85 r
F P
0 g
s
.3153 .40897 m .33125 .40074 L .34089 .41513 L p .698 .69 .838 r
F P
0 g
s
.61845 .16088 m .6357 .17079 L .6443 .19068 L p .253 .374 .793 r
F P
0 g
s
.61845 .16088 m .60218 .17833 L .59402 .18037 L p .608 .917 .662 r
F P
0 g
s
.59402 .18037 m .61053 .16558 L .61845 .16088 L p .608 .917 .662 r
F P
0 g
s
.6357 .17079 m .61845 .16088 L .61053 .16558 L p .752 .642 .738 r
F P
0 g
s
.5695 .20799 m .55314 .22084 L .54445 .21773 L p .757 .977 .918 r
F P
0 g
s
.52799 .22837 m .54445 .21773 L .55314 .22084 L p .757 .954 .939 r
F P
0 g
s
.3153 .40897 m .29937 .41781 L .28971 .40128 L p .689 .667 .823 r
F P
0 g
s
.27382 .40994 m .28971 .40128 L .29937 .41781 L p .694 .659 .811 r
F P
0 g
s
.82122 .33279 m .80499 .34893 L .79766 .33884 L p .838 .809 .822 r
F P
0 g
s
.79766 .33884 m .81396 .32239 L .82122 .33279 L p .838 .809 .822 r
F P
0 g
s
.71475 .40102 m .69809 .4103 L .69029 .4031 L p .757 .842 .916 r
F P
0 g
s
.67358 .41225 m .69029 .4031 L .69809 .4103 L p .742 .853 .931 r
F P
0 g
s
.80499 .34893 m .78862 .36351 L .78122 .35374 L p .822 .811 .84 r
F P
0 g
s
.76468 .36728 m .78122 .35374 L .78862 .36351 L p .807 .813 .856 r
F P
0 g
s
.43721 .26482 m .42112 .27145 L .41146 .26577 L p .658 .873 .979 r
F P
0 g
s
.39539 .27191 m .41146 .26577 L .42112 .27145 L p .648 .866 .981 r
F P
0 g
s
.78122 .35374 m .79766 .33884 L .80499 .34893 L p .822 .811 .84 r
F P
0 g
s
.23778 .30594 m .22235 .31096 L .21046 .31363 L p .384 .846 .822 r
F P
0 g
s
.19496 .31933 m .21046 .31363 L .22235 .31096 L p .346 .821 .781 r
F P
0 g
s
.24836 .4002 m .23255 .40901 L .22304 .38835 L p .668 .613 .785 r
F P
0 g
s
.20734 .39662 m .22304 .38835 L .23255 .40901 L p .669 .605 .774 r
F P
0 g
s
.65691 .42077 m .64029 .42881 L .63225 .42578 L p .74 .92 .952 r
F P
0 g
s
.61564 .43549 m .63225 .42578 L .64029 .42881 L p .731 .949 .95 r
F P
0 g
s
.22304 .38835 m .20734 .39662 L .19797 .37407 L p .652 .589 .771 r
F P
0 g
s
.48151 .40776 m .46534 .41064 L .45612 .40017 L p .595 .714 .927 r
F P
0 g
s
.43997 .40458 m .45612 .40017 L .46534 .41064 L p .624 .735 .927 r
F P
0 g
s
.58586 .19391 m .5695 .20799 L .56096 .20626 L p .742 .991 .876 r
F P
0 g
s
.54445 .21773 m .56096 .20626 L .5695 .20799 L p .757 .977 .918 r
F P
0 g
s
.60218 .17833 m .58586 .19391 L .57748 .19386 L p .698 .979 .798 r
F P
0 g
s
.57748 .19386 m .59402 .18037 L .60218 .17833 L p .698 .979 .798 r
F P
0 g
s
.17323 .35694 m .18868 .35033 L .19797 .37407 L p .634 .562 .756 r
F P
0 g
s
.18868 .35033 m .17323 .35694 L .16422 .33063 L p .614 .54 .747 r
F P
0 g
s
.49522 .24744 m .47894 .25599 L .46969 .25018 L p .705 .893 .965 r
F P
0 g
s
.45341 .25774 m .46969 .25018 L .47894 .25599 L p .695 .877 .966 r
F P
0 g
s
.56096 .20626 m .57748 .19386 L .58586 .19391 L p .742 .991 .876 r
F P
0 g
s
.68667 .245 m .70405 .24772 L .71209 .26134 L p .418 .568 .896 r
F P
0 g
s
.70405 .24772 m .68667 .245 L .67844 .22984 L p .389 .542 .887 r
F P
0 g
s
.16422 .33063 m .17955 .325 L .18868 .35033 L p .614 .54 .747 r
F P
0 g
s
.29562 .29132 m .28001 .29627 L .26894 .29553 L p .504 .896 .948 r
F P
0 g
s
.2533 .3008 m .26894 .29553 L .28001 .29627 L p .481 .889 .934 r
F P
0 g
s
.28971 .40128 m .27382 .40994 L .26419 .39184 L p .679 .644 .808 r
F P
0 g
s
.24836 .4002 m .26419 .39184 L .27382 .40994 L p .682 .636 .798 r
F P
0 g
s
.39539 .27191 m .37942 .2777 L .3694 .27307 L p .621 .882 .989 r
F P
0 g
s
.35345 .27865 m .3694 .27307 L .37942 .2777 L p .611 .879 .991 r
F P
0 g
s
.33125 .40074 m .3153 .40897 L .30563 .39311 L p .684 .673 .833 r
F P
0 g
s
.28971 .40128 m .30563 .39311 L .3153 .40897 L p .689 .667 .823 r
F P
0 g
s
.73142 .39081 m .71475 .40102 L .70702 .3932 L p .771 .834 .901 r
F P
0 g
s
.69029 .4031 m .70702 .3932 L .71475 .40102 L p .757 .842 .916 r
F P
0 g
s
.37287 .39953 m .35686 .40698 L .34724 .39308 L p .681 .699 .859 r
F P
0 g
s
.33125 .40074 m .34724 .39308 L .35686 .40698 L p .69 .695 .85 r
F P
0 g
s
.41449 .39881 m .39843 .40505 L .38892 .39274 L p .666 .717 .887 r
F P
0 g
s
.37287 .39953 m .38892 .39274 L .39843 .40505 L p .68 .719 .879 r
F P
0 g
s
.19797 .37407 m .21358 .36672 L .22304 .38835 L p .652 .589 .771 r
F P
0 g
s
.21358 .36672 m .19797 .37407 L .18868 .35033 L p .635 .57 .764 r
F P
0 g
s
.71209 .26134 m .72963 .26408 L .73749 .27657 L p .404 .582 .913 r
F P
0 g
s
.72963 .26408 m .71209 .26134 L .70405 .24772 L p .38 .562 .906 r
F P
0 g
s
.26419 .39184 m .24836 .4002 L .23878 .38041 L p .666 .621 .794 r
F P
0 g
s
.22304 .38835 m .23878 .38041 L .24836 .4002 L p .668 .613 .785 r
F P
0 g
s
.6528 .20917 m .67011 .21387 L .67844 .22984 L p .374 .503 .86 r
F P
0 g
s
.67011 .21387 m .6528 .20917 L .6443 .19068 L p .328 .463 .844 r
F P
0 g
s
.23878 .38041 m .22304 .38835 L .21358 .36672 L p .652 .596 .78 r
F P
0 g
s
.45612 .40017 m .43997 .40458 L .43062 .39336 L p .631 .719 .911 r
F P
0 g
s
.41449 .39881 m .43062 .39336 L .43997 .40458 L p .652 .731 .907 r
F P
0 g
s
.67358 .41225 m .65691 .42077 L .64893 .4163 L p .75 .896 .944 r
F P
0 g
s
.63225 .42578 m .64893 .4163 L .65691 .42077 L p .74 .92 .952 r
F P
0 g
s
.35345 .27865 m .33761 .28397 L .32717 .28083 L p .579 .895 .987 r
F P
0 g
s
.31134 .28618 m .32717 .28083 L .33761 .28397 L p .566 .893 .986 r
F P
0 g
s
.51157 .23825 m .49522 .24744 L .48606 .24213 L p .714 .911 .963 r
F P
0 g
s
.46969 .25018 m .48606 .24213 L .49522 .24744 L p .705 .893 .965 r
F P
0 g
s
.45341 .25774 m .43721 .26482 L .42764 .25927 L p .667 .882 .978 r
F P
0 g
s
.41146 .26577 m .42764 .25927 L .43721 .26482 L p .658 .873 .979 r
F P
0 g
s
.73749 .27657 m .75523 .27979 L .76291 .29142 L p .373 .582 .923 r
F P
0 g
s
.75523 .27979 m .73749 .27657 L .72963 .26408 L p .353 .566 .918 r
F P
0 g
s
.50681 .41732 m .52319 .41855 L .53208 .43114 L p .452 .61 .915 r
F P
0 g
s
.52319 .41855 m .50681 .41732 L .4978 .40619 L p .499 .638 .916 r
F P
0 g
s
.48151 .40776 m .4978 .40619 L .50681 .41732 L p .537 .685 .934 r
F P
0 g
s
.18868 .35033 m .2042 .34383 L .21358 .36672 L p .635 .57 .764 r
F P
0 g
s
.2042 .34383 m .18868 .35033 L .17955 .325 L p .616 .548 .755 r
F P
0 g
s
.74807 .3796 m .73142 .39081 L .72375 .38245 L p .785 .827 .885 r
F P
0 g
s
.70702 .3932 m .72375 .38245 L .73142 .39081 L p .771 .834 .901 r
F P
0 g
s
.30563 .39311 m .28971 .40128 L .28005 .38387 L p .675 .65 .817 r
F P
0 g
s
.26419 .39184 m .28005 .38387 L .28971 .40128 L p .679 .644 .808 r
F P
0 g
s
.2533 .3008 m .23778 .30594 L .22606 .3079 L p .415 .864 .853 r
F P
0 g
s
.21046 .31363 m .22606 .3079 L .23778 .30594 L p .384 .846 .822 r
F P
0 g
s
.53208 .43114 m .54862 .43713 L .55745 .45476 L p .355 .467 .836 r
F P
0 g
s
.54862 .43713 m .53208 .43114 L .52319 .41855 L p .411 .538 .874 r
F P
0 g
s
.76291 .29142 m .78087 .29553 L .78838 .30651 L p .328 .568 .926 r
F P
0 g
s
.78087 .29553 m .76291 .29142 L .75523 .27979 L p .31 .554 .921 r
F P
0 g
s
.34724 .39308 m .33125 .40074 L .32158 .38541 L p .678 .677 .842 r
F P
0 g
s
.30563 .39311 m .32158 .38541 L .33125 .40074 L p .684 .673 .833 r
F P
0 g
s
.17955 .325 m .19496 .31933 L .2042 .34383 L p .616 .548 .755 r
F P
0 g
s
.38892 .39274 m .37287 .39953 L .36327 .38596 L p .672 .699 .867 r
F P
0 g
s
.34724 .39308 m .36327 .38596 L .37287 .39953 L p .681 .699 .859 r
F P
0 g
s
.4978 .40619 m .48151 .40776 L .47235 .39676 L p .565 .686 .921 r
F P
0 g
s
.45612 .40017 m .47235 .39676 L .48151 .40776 L p .595 .714 .927 r
F P
0 g
s
.28005 .38387 m .26419 .39184 L .25456 .37279 L p .664 .627 .802 r
F P
0 g
s
.23878 .38041 m .25456 .37279 L .26419 .39184 L p .666 .621 .794 r
F P
0 g
s
.31134 .28618 m .29562 .29132 L .28468 .29013 L p .522 .9 .957 r
F P
0 g
s
.26894 .29553 m .28468 .29013 L .29562 .29132 L p .504 .896 .948 r
F P
0 g
s
.78838 .30651 m .80662 .31187 L .81396 .32239 L p .266 .539 .92 r
F P
0 g
s
.80662 .31187 m .78838 .30651 L .78087 .29553 L p .249 .528 .916 r
F P
0 g
s
.59911 .44614 m .58266 .45921 L .57437 .47145 L p .783 .97 .675 r
F P
0 g
s
.58266 .45921 m .56631 .47875 L .55745 .45476 L p .7 .264 .212 r
F P
0 g
s
.55745 .45476 m .57437 .47145 L .58266 .45921 L p .7 .264 .212 r
F P
0 g
s
.21358 .36672 m .22925 .35957 L .23878 .38041 L p .652 .596 .78 r
F P
0 g
s
.22925 .35957 m .21358 .36672 L .2042 .34383 L p .635 .577 .772 r
F P
0 g
s
.41146 .26577 m .39539 .27191 L .38546 .26722 L p .63 .886 .987 r
F P
0 g
s
.3694 .27307 m .38546 .26722 L .39539 .27191 L p .621 .882 .989 r
F P
0 g
s
.76468 .36728 m .74807 .3796 L .74046 .37075 L p .798 .822 .87 r
F P
0 g
s
.72375 .38245 m .74046 .37075 L .74807 .3796 L p .785 .827 .885 r
F P
0 g
s
.69029 .4031 m .67358 .41225 L .66566 .40665 L p .761 .876 .93 r
F P
0 g
s
.64893 .4163 m .66566 .40665 L .67358 .41225 L p .75 .896 .944 r
F P
0 g
s
.43062 .39336 m .41449 .39881 L .40503 .38659 L p .651 .712 .892 r
F P
0 g
s
.38892 .39274 m .40503 .38659 L .41449 .39881 L p .666 .717 .887 r
F P
0 g
s
.25456 .37279 m .23878 .38041 L .22925 .35957 L p .651 .603 .787 r
F P
0 g
s
.52799 .22837 m .51157 .23825 L .50252 .23357 L p .721 .931 .959 r
F P
0 g
s
.48606 .24213 m .50252 .23357 L .51157 .23825 L p .714 .911 .963 r
F P
0 g
s
.61564 .43549 m .59911 .44614 L .59088 .45135 L p .772 .997 .83 r
F P
0 g
s
.57437 .47145 m .59088 .45135 L .59911 .44614 L p .783 .97 .675 r
F P
0 g
s
.67844 .22984 m .6959 .23351 L .70405 .24772 L p .389 .542 .887 r
F P
0 g
s
.6959 .23351 m .67844 .22984 L .67011 .21387 L p .355 .513 .876 r
F P
0 g
s
.78122 .35374 m .76468 .36728 L .75714 .35798 L p .812 .817 .854 r
F P
0 g
s
.74046 .37075 m .75714 .35798 L .76468 .36728 L p .798 .822 .87 r
F P
0 g
s
.81396 .32239 m .79766 .33884 L .79025 .32873 L p .841 .809 .819 r
F P
0 g
s
.79025 .32873 m .80662 .31187 L .81396 .32239 L p .841 .809 .819 r
F P
0 g
s
.32158 .38541 m .30563 .39311 L .29595 .37628 L p .671 .655 .826 r
F P
0 g
s
.28005 .38387 m .29595 .37628 L .30563 .39311 L p .675 .65 .817 r
F P
0 g
s
.46969 .25018 m .45341 .25774 L .44392 .25241 L p .674 .893 .977 r
F P
0 g
s
.42764 .25927 m .44392 .25241 L .45341 .25774 L p .667 .882 .978 r
F P
0 g
s
.6443 .19068 m .66169 .197 L .67011 .21387 L p .328 .463 .844 r
F P
0 g
s
.66169 .197 m .6443 .19068 L .6357 .17079 L p .273 .415 .823 r
F P
0 g
s
.79766 .33884 m .78122 .35374 L .77374 .34403 L p .827 .813 .837 r
F P
0 g
s
.75714 .35798 m .77374 .34403 L .78122 .35374 L p .812 .817 .854 r
F P
0 g
s
.47235 .39676 m .45612 .40017 L .44682 .3887 L p .608 .703 .911 r
F P
0 g
s
.43062 .39336 m .44682 .3887 L .45612 .40017 L p .631 .719 .911 r
F P
0 g
s
.77374 .34403 m .79025 .32873 L .79766 .33884 L p .827 .813 .837 r
F P
0 g
s
.3694 .27307 m .35345 .27865 L .34311 .2753 L p .588 .897 .987 r
F P
0 g
s
.32717 .28083 m .34311 .2753 L .35345 .27865 L p .579 .895 .987 r
F P
0 g
s
.2042 .34383 m .2198 .33741 L .22925 .35957 L p .635 .577 .772 r
F P
0 g
s
.2198 .33741 m .2042 .34383 L .19496 .31933 L p .619 .555 .761 r
F P
0 g
s
.36327 .38596 m .34724 .39308 L .33758 .37815 L p .671 .68 .85 r
F P
0 g
s
.32158 .38541 m .33758 .37815 L .34724 .39308 L p .678 .677 .842 r
F P
0 g
s
.63225 .42578 m .61564 .43549 L .60748 .43677 L p .772 .983 .905 r
F P
0 g
s
.59088 .45135 m .60748 .43677 L .61564 .43549 L p .772 .997 .83 r
F P
0 g
s
.70702 .3932 m .69029 .4031 L .68243 .39657 L p .772 .86 .915 r
F P
0 g
s
.66566 .40665 m .68243 .39657 L .69029 .4031 L p .761 .876 .93 r
F P
0 g
s
.54445 .21773 m .52799 .22837 L .51904 .22445 L p .724 .952 .95 r
F P
0 g
s
.50252 .23357 m .51904 .22445 L .52799 .22837 L p .721 .931 .959 r
F P
0 g
s
.29595 .37628 m .28005 .38387 L .27039 .36545 L p .662 .633 .81 r
F P
0 g
s
.25456 .37279 m .27039 .36545 L .28005 .38387 L p .664 .627 .802 r
F P
0 g
s
.26894 .29553 m .2533 .3008 L .24175 .30213 L p .44 .877 .877 r
F P
0 g
s
.22606 .3079 m .24175 .30213 L .2533 .3008 L p .415 .864 .853 r
F P
0 g
s
.70405 .24772 m .72167 .25116 L .72963 .26408 L p .38 .562 .906 r
F P
0 g
s
.72167 .25116 m .70405 .24772 L .6959 .23351 L p .353 .539 .898 r
F P
0 g
s
.40503 .38659 m .38892 .39274 L .37935 .37936 L p .661 .698 .874 r
F P
0 g
s
.36327 .38596 m .37935 .37936 L .38892 .39274 L p .672 .699 .867 r
F P
0 g
s
.22925 .35957 m .24498 .35261 L .25456 .37279 L p .651 .603 .787 r
F P
0 g
s
.24498 .35261 m .22925 .35957 L .2198 .33741 L p .636 .584 .778 r
F P
0 g
s
.57437 .47145 m .55745 .45476 L .54862 .43713 L p .336 .379 .758 r
F P
0 g
s
.19496 .31933 m .21046 .31363 L .2198 .33741 L p .619 .555 .761 r
F P
0 g
s
.27039 .36545 m .25456 .37279 L .24498 .35261 L p .65 .609 .794 r
F P
0 g
s
.42764 .25927 m .41146 .26577 L .40162 .2611 L p .636 .892 .986 r
F P
0 g
s
.38546 .26722 m .40162 .2611 L .41146 .26577 L p .63 .886 .987 r
F P
0 g
s
.32717 .28083 m .31134 .28618 L .30052 .28462 L p .535 .903 .963 r
F P
0 g
s
.28468 .29013 m .30052 .28462 L .31134 .28618 L p .522 .9 .957 r
F P
0 g
s
.44682 .3887 m .43062 .39336 L .4212 .38108 L p .634 .702 .895 r
F P
0 g
s
.40503 .38659 m .4212 .38108 L .43062 .39336 L p .651 .712 .892 r
F P
0 g
s
.33758 .37815 m .32158 .38541 L .3119 .36904 L p .667 .659 .833 r
F P
0 g
s
.29595 .37628 m .3119 .36904 L .32158 .38541 L p .671 .655 .826 r
F P
0 g
s
.72963 .26408 m .74745 .26785 L .75523 .27979 L p .353 .566 .918 r
F P
0 g
s
.74745 .26785 m .72963 .26408 L .72167 .25116 L p .329 .547 .911 r
F P
0 g
s
.48606 .24213 m .46969 .25018 L .4603 .24518 L p .68 .906 .975 r
F P
0 g
s
.44392 .25241 m .4603 .24518 L .46969 .25018 L p .674 .893 .977 r
F P
0 g
s
.56096 .20626 m .54445 .21773 L .53562 .21475 L p .721 .97 .932 r
F P
0 g
s
.51904 .22445 m .53562 .21475 L .54445 .21773 L p .724 .952 .95 r
F P
0 g
s
.72375 .38245 m .70702 .3932 L .69922 .38589 L p .783 .848 .9 r
F P
0 g
s
.68243 .39657 m .69922 .38589 L .70702 .3932 L p .772 .86 .915 r
F P
0 g
s
.64893 .4163 m .63225 .42578 L .62415 .42447 L p .774 .955 .931 r
F P
0 g
s
.60748 .43677 m .62415 .42447 L .63225 .42578 L p .772 .983 .905 r
F P
0 g
s
.6357 .17079 m .65316 .17909 L .66169 .197 L p .273 .415 .823 r
F P
0 g
s
.65316 .17909 m .6357 .17079 L .62699 .14917 L p .206 .356 .795 r
F P
0 g
s
.61053 .16558 m .62699 .14917 L .6357 .17079 L p .752 .642 .738 r
F P
0 g
s
.52319 .41855 m .53974 .42185 L .54862 .43713 L p .411 .538 .874 r
F P
0 g
s
.53974 .42185 m .52319 .41855 L .51422 .40602 L p .463 .584 .889 r
F P
0 g
s
.4978 .40619 m .51422 .40602 L .52319 .41855 L p .499 .638 .916 r
F P
0 g
s
.51422 .40602 m .4978 .40619 L .4887 .39441 L p .535 .651 .909 r
F P
0 g
s
.47235 .39676 m .4887 .39441 L .4978 .40619 L p .565 .686 .921 r
F P
0 g
s
.37935 .37936 m .36327 .38596 L .35364 .37131 L p .664 .68 .856 r
F P
0 g
s
.33758 .37815 m .35364 .37131 L .36327 .38596 L p .671 .68 .85 r
F P
0 g
s
.2198 .33741 m .23547 .33107 L .24498 .35261 L p .636 .584 .778 r
F P
0 g
s
.23547 .33107 m .2198 .33741 L .21046 .31363 L p .621 .562 .767 r
F P
0 g
s
.75523 .27979 m .77328 .28433 L .78087 .29553 L p .31 .554 .921 r
F P
0 g
s
.77328 .28433 m .75523 .27979 L .74745 .26785 L p .287 .538 .916 r
F P
0 g
s
.3119 .36904 m .29595 .37628 L .28628 .35836 L p .659 .637 .817 r
F P
0 g
s
.27039 .36545 m .28628 .35836 L .29595 .37628 L p .662 .633 .81 r
F P
0 g
s
.38546 .26722 m .3694 .27307 L .35916 .26958 L p .596 .899 .986 r
F P
0 g
s
.34311 .2753 m .35916 .26958 L .3694 .27307 L p .588 .897 .987 r
F P
0 g
s
.67011 .21387 m .68766 .21866 L .6959 .23351 L p .355 .513 .876 r
F P
0 g
s
.68766 .21866 m .67011 .21387 L .66169 .197 L p .314 .478 .862 r
F P
0 g
s
.57748 .19386 m .56096 .20626 L .55226 .20439 L p .707 .981 .899 r
F P
0 g
s
.53562 .21475 m .55226 .20439 L .56096 .20626 L p .721 .97 .932 r
F P
0 g
s
.74046 .37075 m .72375 .38245 L .71601 .37446 L p .795 .837 .884 r
F P
0 g
s
.69922 .38589 m .71601 .37446 L .72375 .38245 L p .783 .848 .9 r
F P
0 g
s
.4887 .39441 m .47235 .39676 L .46312 .38486 L p .585 .681 .907 r
F P
0 g
s
.44682 .3887 m .46312 .38486 L .47235 .39676 L p .608 .703 .911 r
F P
0 g
s
.24498 .35261 m .26077 .34582 L .27039 .36545 L p .65 .609 .794 r
F P
0 g
s
.26077 .34582 m .24498 .35261 L .23547 .33107 L p .636 .589 .784 r
F P
0 g
s
.28628 .35836 m .27039 .36545 L .26077 .34582 L p .649 .614 .801 r
F P
0 g
s
.4212 .38108 m .40503 .38659 L .3955 .37328 L p .649 .693 .878 r
F P
0 g
s
.37935 .37936 m .3955 .37328 L .40503 .38659 L p .661 .698 .874 r
F P
0 g
s
.66566 .40665 m .64893 .4163 L .64089 .41311 L p .778 .925 .933 r
F P
0 g
s
.62415 .42447 m .64089 .41311 L .64893 .4163 L p .774 .955 .931 r
F P
0 g
s
.28468 .29013 m .26894 .29553 L .25754 .29633 L p .46 .886 .895 r
F P
0 g
s
.24175 .30213 m .25754 .29633 L .26894 .29553 L p .44 .877 .877 r
F P
0 g
s
.78087 .29553 m .79919 .30124 L .80662 .31187 L p .249 .528 .916 r
F P
0 g
s
.79919 .30124 m .78087 .29553 L .77328 .28433 L p .227 .514 .911 r
F P
0 g
s
.21046 .31363 m .22606 .3079 L .23547 .33107 L p .621 .562 .767 r
F P
0 g
s
.59402 .18037 m .57748 .19386 L .56895 .19332 L p .674 .976 .842 r
F P
0 g
s
.55226 .20439 m .56895 .19332 L .57748 .19386 L p .707 .981 .899 r
F P
0 g
s
.54862 .43713 m .56542 .44683 L .57437 .47145 L p .336 .379 .758 r
F P
0 g
s
.56542 .44683 m .54862 .43713 L .53974 .42185 L p .379 .463 .821 r
F P
0 g
s
.44392 .25241 m .42764 .25927 L .41789 .25472 L p .642 .899 .984 r
F P
0 g
s
.40162 .2611 m .41789 .25472 L .42764 .25927 L p .636 .892 .986 r
F P
0 g
s
.35364 .37131 m .33758 .37815 L .32791 .36212 L p .662 .661 .839 r
F P
0 g
s
.3119 .36904 m .32791 .36212 L .33758 .37815 L p .667 .659 .833 r
F P
0 g
s
.50252 .23357 m .48606 .24213 L .47676 .23756 L p .685 .921 .972 r
F P
0 g
s
.4603 .24518 m .47676 .23756 L .48606 .24213 L p .68 .906 .975 r
F P
0 g
s
.62699 .14917 m .64453 .15995 L .65316 .17909 L p .206 .356 .795 r
F P
0 g
s
.62699 .14917 m .61053 .16558 L .60239 .16861 L p .517 .864 .607 r
F P
0 g
s
.60239 .16861 m .61911 .15466 L .62699 .14917 L p .517 .864 .607 r
F P
0 g
s
.64453 .15995 m .62699 .14917 L .61911 .15466 L p .749 .651 .752 r
F P
0 g
s
.75714 .35798 m .74046 .37075 L .73279 .36216 L p .807 .829 .868 r
F P
0 g
s
.71601 .37446 m .73279 .36216 L .74046 .37075 L p .795 .837 .884 r
F P
0 g
s
.61053 .16558 m .59402 .18037 L .58566 .18144 L p .614 .942 .748 r
F P
0 g
s
.56895 .19332 m .58566 .18144 L .59402 .18037 L p .674 .976 .842 r
F P
0 g
s
.58566 .18144 m .60239 .16861 L .61053 .16558 L p .614 .942 .748 r
F P
0 g
s
.34311 .2753 m .32717 .28083 L .31647 .279 L p .545 .905 .967 r
F P
0 g
s
.30052 .28462 m .31647 .279 L .32717 .28083 L p .535 .903 .963 r
F P
0 g
s
.80662 .31187 m .79025 .32873 L .78277 .31858 L p .845 .81 .816 r
F P
0 g
s
.78277 .31858 m .79919 .30124 L .80662 .31187 L p .845 .81 .816 r
F P
0 g
s
.46312 .38486 m .44682 .3887 L .43746 .3762 L p .617 .69 .895 r
F P
0 g
s
.4212 .38108 m .43746 .3762 L .44682 .3887 L p .634 .702 .895 r
F P
0 g
s
.77374 .34403 m .75714 .35798 L .74953 .34884 L p .819 .822 .851 r
F P
0 g
s
.73279 .36216 m .74953 .34884 L .75714 .35798 L p .807 .829 .868 r
F P
0 g
s
.6959 .23351 m .71362 .23779 L .72167 .25116 L p .353 .539 .898 r
F P
0 g
s
.71362 .23779 m .6959 .23351 L .68766 .21866 L p .32 .511 .888 r
F P
0 g
s
.3955 .37328 m .37935 .37936 L .36975 .36487 L p .655 .679 .86 r
F P
0 g
s
.35364 .37131 m .36975 .36487 L .37935 .37936 L p .664 .68 .856 r
F P
0 g
s
.32791 .36212 m .3119 .36904 L .30222 .35151 L p .656 .64 .822 r
F P
0 g
s
.28628 .35836 m .30222 .35151 L .3119 .36904 L p .659 .637 .817 r
F P
0 g
s
.68243 .39657 m .66566 .40665 L .65768 .40202 L p .784 .9 .924 r
F P
0 g
s
.64089 .41311 m .65768 .40202 L .66566 .40665 L p .778 .925 .933 r
F P
0 g
s
.79025 .32873 m .77374 .34403 L .7662 .33438 L p .832 .816 .834 r
F P
0 g
s
.7662 .33438 m .78277 .31858 L .79025 .32873 L p .832 .816 .834 r
F P
0 g
s
.23547 .33107 m .25121 .3248 L .26077 .34582 L p .636 .589 .784 r
F P
0 g
s
.25121 .3248 m .23547 .33107 L .22606 .3079 L p .622 .568 .772 r
F P
0 g
s
.74953 .34884 m .7662 .33438 L .77374 .34403 L p .819 .822 .851 r
F P
0 g
s
.40162 .2611 m .38546 .26722 L .37532 .26368 L p .601 .903 .985 r
F P
0 g
s
.35916 .26958 m .37532 .26368 L .38546 .26722 L p .596 .899 .986 r
F P
0 g
s
.30222 .35151 m .28628 .35836 L .27663 .33918 L p .648 .618 .806 r
F P
0 g
s
.26077 .34582 m .27663 .33918 L .28628 .35836 L p .649 .614 .801 r
F P
0 g
s
.27663 .33918 m .26077 .34582 L .25121 .3248 L p .637 .594 .79 r
F P
0 g
s
.51904 .22445 m .50252 .23357 L .49331 .22954 L p .687 .936 .966 r
F P
0 g
s
.47676 .23756 m .49331 .22954 L .50252 .23357 L p .685 .921 .972 r
F P
0 g
s
.43746 .3762 m .4212 .38108 L .41173 .3677 L p .637 .686 .88 r
F P
0 g
s
.3955 .37328 m .41173 .3677 L .4212 .38108 L p .649 .693 .878 r
F P
0 g
s
.66169 .197 m .67931 .20311 L .68766 .21866 L p .314 .478 .862 r
F P
0 g
s
.67931 .20311 m .66169 .197 L .65316 .17909 L p .267 .437 .845 r
F P
0 g
s
.72167 .25116 m .73958 .25559 L .74745 .26785 L p .329 .547 .911 r
F P
0 g
s
.73958 .25559 m .72167 .25116 L .71362 .23779 L p .301 .524 .903 r
F P
0 g
s
.36975 .36487 m .35364 .37131 L .34398 .35551 L p .656 .662 .843 r
F P
0 g
s
.32791 .36212 m .34398 .35551 L .35364 .37131 L p .662 .661 .839 r
F P
0 g
s
.4603 .24518 m .44392 .25241 L .43426 .24806 L p .645 .908 .982 r
F P
0 g
s
.41789 .25472 m .43426 .24806 L .44392 .25241 L p .642 .899 .984 r
F P
0 g
s
.30052 .28462 m .28468 .29013 L .27343 .29049 L p .475 .892 .909 r
F P
0 g
s
.25754 .29633 m .27343 .29049 L .28468 .29013 L p .46 .886 .895 r
F P
0 g
s
.22606 .3079 m .24175 .30213 L .25121 .3248 L p .622 .568 .772 r
F P
0 g
s
.69922 .38589 m .68243 .39657 L .6745 .39078 L p .79 .879 .911 r
F P
0 g
s
.65768 .40202 m .6745 .39078 L .68243 .39657 L p .784 .9 .924 r
F P
0 g
s
.51422 .40602 m .5308 .40742 L .53974 .42185 L p .463 .584 .889 r
F P
0 g
s
.5308 .40742 m .51422 .40602 L .50516 .39316 L p .505 .611 .891 r
F P
0 g
s
.4887 .39441 m .50516 .39316 L .51422 .40602 L p .535 .651 .909 r
F P
0 g
s
.50516 .39316 m .4887 .39441 L .47951 .38185 L p .562 .655 .899 r
F P
0 g
s
.46312 .38486 m .47951 .38185 L .4887 .39441 L p .585 .681 .907 r
F P
0 g
s
.35916 .26958 m .34311 .2753 L .33253 .27326 L p .552 .906 .969 r
F P
0 g
s
.31647 .279 m .33253 .27326 L .34311 .2753 L p .545 .905 .967 r
F P
0 g
s
.34398 .35551 m .32791 .36212 L .31823 .34489 L p .653 .642 .827 r
F P
0 g
s
.30222 .35151 m .31823 .34489 L .32791 .36212 L p .656 .64 .822 r
F P
0 g
s
.53974 .42185 m .55651 .42763 L .56542 .44683 L p .379 .463 .821 r
F P
0 g
s
.55651 .42763 m .53974 .42185 L .5308 .40742 L p .43 .525 .853 r
F P
0 g
s
.74745 .26785 m .76559 .27292 L .77328 .28433 L p .287 .538 .916 r
F P
0 g
s
.76559 .27292 m .74745 .26785 L .73958 .25559 L p .261 .519 .909 r
F P
0 g
s
.41173 .3677 m .3955 .37328 L .38594 .35884 L p .647 .675 .863 r
F P
0 g
s
.36975 .36487 m .38594 .35884 L .3955 .37328 L p .655 .679 .86 r
F P
0 g
s
.25121 .3248 m .26704 .31858 L .27663 .33918 L p .637 .594 .79 r
F P
0 g
s
.26704 .31858 m .25121 .3248 L .24175 .30213 L p .624 .573 .777 r
F P
0 g
s
.53562 .21475 m .51904 .22445 L .50994 .22108 L p .684 .951 .955 r
F P
0 g
s
.49331 .22954 m .50994 .22108 L .51904 .22445 L p .687 .936 .966 r
F P
0 g
s
.71601 .37446 m .69922 .38589 L .69135 .37914 L p .798 .862 .897 r
F P
0 g
s
.6745 .39078 m .69135 .37914 L .69922 .38589 L p .79 .879 .911 r
F P
0 g
s
.47951 .38185 m .46312 .38486 L .4538 .37198 L p .6 .673 .892 r
F P
0 g
s
.43746 .3762 m .4538 .37198 L .46312 .38486 L p .617 .69 .895 r
F P
0 g
s
.31823 .34489 m .30222 .35151 L .29257 .33269 L p .646 .621 .81 r
F P
0 g
s
.27663 .33918 m .29257 .33269 L .30222 .35151 L p .648 .618 .806 r
F P
0 g
s
.29257 .33269 m .27663 .33918 L .26704 .31858 L p .637 .598 .794 r
F P
0 g
s
.41789 .25472 m .40162 .2611 L .39158 .25758 L p .605 .907 .983 r
F P
0 g
s
.37532 .26368 m .39158 .25758 L .40162 .2611 L p .601 .903 .985 r
F P
0 g
s
.60748 .43677 m .59088 .45135 L .58258 .46179 L p .817 .982 .701 r
F P
0 g
s
.59088 .45135 m .57437 .47145 L .56542 .44683 L p .683 .227 .161 r
F P
0 g
s
.56542 .44683 m .58258 .46179 L .59088 .45135 L p .683 .227 .161 r
F P
0 g
s
.77328 .28433 m .79169 .29049 L .79919 .30124 L p .227 .514 .911 r
F P
0 g
s
.79169 .29049 m .77328 .28433 L .76559 .27292 L p .201 .496 .904 r
F P
0 g
s
.59923 .44115 m .61597 .42524 L .62415 .42447 L p .813 1 .83 r
F P
0 g
s
.60748 .43677 m .59923 .44115 L p .61573 .43011 L .813 1 .83 r
F P
0 g
s
.58258 .46179 m .59923 .44115 L .60748 .43677 L p .817 .982 .701 r
F P
0 g
s
.59923 .44115 m .58258 .46179 L .57354 .43655 L p .661 .181 .1 r
F P
0 g
s
.61597 .42524 m .59923 .44115 L .59091 .44984 L p .849 .99 .725 r
F P
0 g
s
.60771 .42864 m .61597 .42524 L p .60461 .43638 L .849 .99 .725 r
F P
0 g
s
.57354 .43655 m .59091 .44984 L .59923 .44115 L p .661 .181 .1 r
F P
0 g
s
.59091 .44984 m .5991 .4395 L p .60461 .43638 L .849 .99 .725 r
F P
0 g
s
.5991 .4395 m .60771 .42864 L p .60461 .43638 L .849 .99 .725 r
F P
0 g
s
.62415 .42447 m .61907 .42822 L p .61573 .43011 L .813 1 .83 r
F P
0 g
s
.61907 .42822 m .60748 .43677 L p .61573 .43011 L .813 1 .83 r
F P
0 g
s
.47676 .23756 m .4603 .24518 L .45073 .24111 L p .647 .918 .978 r
F P
0 g
s
.43426 .24806 m .45073 .24111 L .4603 .24518 L p .645 .908 .982 r
F P
0 g
s
.68766 .21866 m .70546 .22392 L .71362 .23779 L p .32 .511 .888 r
F P
0 g
s
.70546 .22392 m .68766 .21866 L .67931 .20311 L p .282 .48 .875 r
F P
0 g
s
.38594 .35884 m .36975 .36487 L .36012 .34921 L p .65 .66 .847 r
F P
0 g
s
.34398 .35551 m .36012 .34921 L .36975 .36487 L p .656 .662 .843 r
F P
0 g
s
.73279 .36216 m .71601 .37446 L .7082 .36688 L p .807 .848 .881 r
F P
0 g
s
.69135 .37914 m .7082 .36688 L .71601 .37446 L p .798 .862 .897 r
F P
0 g
s
.4538 .37198 m .43746 .3762 L .42803 .36263 L p .623 .676 .879 r
F P
0 g
s
.41173 .3677 m .42803 .36263 L .43746 .3762 L p .637 .686 .88 r
F P
0 g
s
.65316 .17909 m .67087 .18677 L .67931 .20311 L p .267 .437 .845 r
F P
0 g
s
.67087 .18677 m .65316 .17909 L .64453 .15995 L p .211 .389 .822 r
F P
0 g
s
.24175 .30213 m .25754 .29633 L .26704 .31858 L p .624 .573 .777 r
F P
0 g
s
.31647 .279 m .30052 .28462 L .28941 .28461 L p .485 .896 .918 r
F P
0 g
s
.27343 .29049 m .28941 .28461 L .30052 .28462 L p .475 .892 .909 r
F P
0 g
s
.55226 .20439 m .53562 .21475 L .52665 .21217 L p .676 .963 .937 r
F P
0 g
s
.50994 .22108 m .52665 .21217 L .53562 .21475 L p .684 .951 .955 r
F P
0 g
s
.64089 .41311 m .62415 .42447 L .61597 .42524 L p .811 .982 .891 r
F P
0 g
s
.79919 .30124 m .78277 .31858 L .7752 .30841 L p .85 .811 .811 r
F P
0 g
s
.7752 .30841 m .79169 .29049 L .79919 .30124 L p .85 .811 .811 r
F P
0 g
s
.74953 .34884 m .73279 .36216 L .72504 .35385 L p .817 .837 .865 r
F P
0 g
s
.7082 .36688 m .72504 .35385 L .73279 .36216 L p .807 .848 .881 r
F P
0 g
s
.36012 .34921 m .34398 .35551 L .33432 .33848 L p .649 .643 .83 r
F P
0 g
s
.31823 .34489 m .33432 .33848 L .34398 .35551 L p .653 .642 .827 r
F P
0 g
s
.37532 .26368 m .35916 .26958 L .34869 .26741 L p .556 .908 .969 r
F P
0 g
s
.33253 .27326 m .34869 .26741 L .35916 .26958 L p .552 .906 .969 r
F P
0 g
s
.7662 .33438 m .74953 .34884 L .74184 .33987 L p .827 .827 .848 r
F P
0 g
s
.72504 .35385 m .74184 .33987 L .74953 .34884 L p .817 .837 .865 r
F P
0 g
s
.42803 .36263 m .41173 .3677 L .4022 .35319 L p .637 .67 .864 r
F P
0 g
s
.38594 .35884 m .4022 .35319 L .41173 .3677 L p .647 .675 .863 r
F P
0 g
s
.78277 .31858 m .7662 .33438 L .75857 .32479 L p .838 .818 .83 r
F P
0 g
s
.75857 .32479 m .7752 .30841 L .78277 .31858 L p .838 .818 .83 r
F P
0 g
s
.26704 .31858 m .28296 .31242 L .29257 .33269 L p .637 .598 .794 r
F P
0 g
s
.28296 .31242 m .26704 .31858 L .25754 .29633 L p .625 .577 .78 r
F P
0 g
s
.33432 .33848 m .31823 .34489 L .30858 .32634 L p .644 .623 .814 r
F P
0 g
s
.29257 .33269 m .30858 .32634 L .31823 .34489 L p .646 .621 .81 r
F P
0 g
s
.74184 .33987 m .75857 .32479 L .7662 .33438 L p .827 .827 .848 r
F P
0 g
s
.65768 .40202 m .64089 .41311 L .63277 .41142 L p .809 .953 .912 r
F P
0 g
s
.61597 .42524 m .63277 .41142 L .64089 .41311 L p .811 .982 .891 r
F P
0 g
s
.71362 .23779 m .73162 .24298 L .73958 .25559 L p .301 .524 .903 r
F P
0 g
s
.73162 .24298 m .71362 .23779 L .70546 .22392 L p .268 .499 .893 r
F P
0 g
s
.30858 .32634 m .29257 .33269 L .28296 .31242 L p .636 .601 .798 r
F P
0 g
s
.58258 .46179 m .56542 .44683 L .55651 .42763 L p .357 .39 .758 r
F P
0 g
s
.43426 .24806 m .41789 .25472 L .40795 .25129 L p .606 .912 .98 r
F P
0 g
s
.39158 .25758 m .40795 .25129 L .41789 .25472 L p .605 .907 .983 r
F P
0 g
s
.56895 .19332 m .55226 .20439 L .54342 .20276 L p .659 .969 .906 r
F P
0 g
s
.52665 .21217 m .54342 .20276 L .55226 .20439 L p .676 .963 .937 r
F P
0 g
s
.50516 .39316 m .52177 .39313 L .5308 .40742 L p .505 .611 .891 r
F P
0 g
s
.52177 .39313 m .50516 .39316 L .49603 .37974 L p .538 .625 .886 r
F P
0 g
s
.47951 .38185 m .49603 .37974 L .50516 .39316 L p .562 .655 .899 r
F P
0 g
s
.49331 .22954 m .47676 .23756 L .46729 .23388 L p .647 .928 .973 r
F P
0 g
s
.45073 .24111 m .46729 .23388 L .47676 .23756 L p .647 .918 .978 r
F P
0 g
s
.5308 .40742 m .54756 .41061 L .55651 .42763 L p .43 .525 .853 r
F P
0 g
s
.54756 .41061 m .5308 .40742 L .52177 .39313 L p .477 .565 .866 r
F P
0 g
s
.49603 .37974 m .47951 .38185 L .47025 .36843 L p .581 .653 .886 r
F P
0 g
s
.4538 .37198 m .47025 .36843 L .47951 .38185 L p .6 .673 .892 r
F P
0 g
s
.4022 .35319 m .38594 .35884 L .37634 .3432 L p .644 .658 .849 r
F P
0 g
s
.36012 .34921 m .37634 .3432 L .38594 .35884 L p .65 .66 .847 r
F P
0 g
s
.6745 .39078 m .65768 .40202 L .64962 .39849 L p .809 .923 .912 r
F P
0 g
s
.63277 .41142 m .64962 .39849 L .65768 .40202 L p .809 .953 .912 r
F P
0 g
s
.64453 .15995 m .66232 .16951 L .67087 .18677 L p .211 .389 .822 r
F P
0 g
s
.66232 .16951 m .64453 .15995 L .6358 .13929 L p .145 .331 .792 r
F P
0 g
s
.61911 .15466 m .6358 .13929 L .64453 .15995 L p .749 .651 .752 r
F P
0 g
s
.25754 .29633 m .27343 .29049 L .28296 .31242 L p .625 .577 .78 r
F P
0 g
s
.58566 .18144 m .56895 .19332 L .56026 .1928 L p .627 .962 .856 r
F P
0 g
s
.54342 .20276 m .56026 .1928 L .56895 .19332 L p .659 .969 .906 r
F P
0 g
s
.33253 .27326 m .31647 .279 L .30548 .2787 L p .492 .898 .923 r
F P
0 g
s
.28941 .28461 m .30548 .2787 L .31647 .279 L p .485 .896 .918 r
F P
0 g
s
.73958 .25559 m .75781 .26129 L .76559 .27292 L p .261 .519 .909 r
F P
0 g
s
.75781 .26129 m .73958 .25559 L .73162 .24298 L p .23 .497 .9 r
F P
0 g
s
.47025 .36843 m .4538 .37198 L .44442 .35808 L p .61 .663 .877 r
F P
0 g
s
.42803 .36263 m .44442 .35808 L .4538 .37198 L p .623 .676 .879 r
F P
0 g
s
.37634 .3432 m .36012 .34921 L .35048 .33229 L p .645 .642 .833 r
F P
0 g
s
.33432 .33848 m .35048 .33229 L .36012 .34921 L p .649 .643 .83 r
F P
0 g
s
.67931 .20311 m .6972 .2095 L .70546 .22392 L p .282 .48 .875 r
F P
0 g
s
.6972 .2095 m .67931 .20311 L .67087 .18677 L p .238 .443 .859 r
F P
0 g
s
.39158 .25758 m .37532 .26368 L .36495 .26144 L p .558 .91 .968 r
F P
0 g
s
.34869 .26741 m .36495 .26144 L .37532 .26368 L p .556 .908 .969 r
F P
0 g
s
.69135 .37914 m .6745 .39078 L .6665 .38582 L p .811 .898 .904 r
F P
0 g
s
.64962 .39849 m .6665 .38582 L .6745 .39078 L p .809 .923 .912 r
F P
0 g
s
.28296 .31242 m .29896 .30631 L .30858 .32634 L p .636 .601 .798 r
F P
0 g
s
.29896 .30631 m .28296 .31242 L .27343 .29049 L p .626 .58 .783 r
F P
0 g
s
.35048 .33229 m .33432 .33848 L .32467 .32011 L p .642 .624 .817 r
F P
0 g
s
.30858 .32634 m .32467 .32011 L .33432 .33848 L p .644 .623 .814 r
F P
0 g
s
.50994 .22108 m .49331 .22954 L .48395 .22633 L p .643 .938 .964 r
F P
0 g
s
.46729 .23388 m .48395 .22633 L .49331 .22954 L p .647 .928 .973 r
F P
0 g
s
.60239 .16861 m .58566 .18144 L .57714 .18222 L p .577 .934 .78 r
F P
0 g
s
.56026 .1928 m .57714 .18222 L .58566 .18144 L p .627 .962 .856 r
F P
0 g
s
.44442 .35808 m .42803 .36263 L .41855 .34794 L p .627 .662 .864 r
F P
0 g
s
.4022 .35319 m .41855 .34794 L .42803 .36263 L p .637 .67 .864 r
F P
0 g
s
.32467 .32011 m .30858 .32634 L .29896 .30631 L p .636 .604 .8 r
F P
0 g
s
.55651 .42763 m .57354 .43655 L .58258 .46179 L p .357 .39 .758 r
F P
0 g
s
.57354 .43655 m .55651 .42763 L .54756 .41061 L p .402 .463 .808 r
F P
0 g
s
.45073 .24111 m .43426 .24806 L .42441 .24481 L p .605 .917 .976 r
F P
0 g
s
.40795 .25129 m .42441 .24481 L .43426 .24806 L p .606 .912 .98 r
F P
0 g
s
.76559 .27292 m .7841 .27961 L .79169 .29049 L p .201 .496 .904 r
F P
0 g
s
.7841 .27961 m .76559 .27292 L .75781 .26129 L p .17 .475 .895 r
F P
0 g
s
.61911 .15466 m .60239 .16861 L .59407 .17095 L p .502 .878 .672 r
F P
0 g
s
.57714 .18222 m .59407 .17095 L .60239 .16861 L p .577 .934 .78 r
F P
0 g
s
.7082 .36688 m .69135 .37914 L .68341 .373 L p .815 .877 .891 r
F P
0 g
s
.6665 .38582 m .68341 .373 L .69135 .37914 L p .811 .898 .904 r
F P
0 g
s
.41855 .34794 m .4022 .35319 L .39264 .33749 L p .637 .653 .849 r
F P
0 g
s
.37634 .3432 m .39264 .33749 L .4022 .35319 L p .644 .658 .849 r
F P
0 g
s
.6358 .13929 m .65366 .15119 L .66232 .16951 L p .145 .331 .792 r
F P
0 g
s
.6358 .13929 m .61911 .15466 L .61101 .15887 L p 0 0 0 r
F P
0 g
s
.65366 .15119 m .6358 .13929 L .62797 .14582 L p .745 .662 .768 r
F P
0 g
s
.61101 .15887 m .62797 .14582 L .6358 .13929 L p 0 0 0 r
F P
0 g
s
.59407 .17095 m .61101 .15887 L .61911 .15466 L p .502 .878 .672 r
F P
0 g
s
.72504 .35385 m .7082 .36688 L .70033 .35974 L p .821 .859 .876 r
F P
0 g
s
.68341 .373 m .70033 .35974 L .7082 .36688 L p .815 .877 .891 r
F P
0 g
s
.79169 .29049 m .7752 .30841 L .76756 .29822 L p .855 .811 .806 r
F P
0 g
s
.76756 .29822 m .7841 .27961 L .79169 .29049 L p .855 .811 .806 r
F P
0 g
s
.27343 .29049 m .28941 .28461 L .29896 .30631 L p .626 .58 .783 r
F P
0 g
s
.34869 .26741 m .33253 .27326 L .32166 .27276 L p .496 .899 .926 r
F P
0 g
s
.30548 .2787 m .32166 .27276 L .33253 .27326 L p .492 .898 .923 r
F P
0 g
s
.70546 .22392 m .72355 .23 L .73162 .24298 L p .268 .499 .893 r
F P
0 g
s
.72355 .23 m .70546 .22392 L .6972 .2095 L p .23 .468 .88 r
F P
0 g
s
.39264 .33749 m .37634 .3432 L .36672 .3263 L p .64 .64 .834 r
F P
0 g
s
.35048 .33229 m .36672 .3263 L .37634 .3432 L p .645 .642 .833 r
F P
0 g
s
.49603 .37974 m .51267 .37857 L .52177 .39313 L p .538 .625 .886 r
F P
0 g
s
.51267 .37857 m .49603 .37974 L .48681 .36559 L p .563 .63 .876 r
F P
0 g
s
.47025 .36843 m .48681 .36559 L .49603 .37974 L p .581 .653 .886 r
F P
0 g
s
.52665 .21217 m .50994 .22108 L .50069 .21846 L p .634 .946 .95 r
F P
0 g
s
.48395 .22633 m .50069 .21846 L .50994 .22108 L p .643 .938 .964 r
F P
0 g
s
.52177 .39313 m .53855 .39445 L .54756 .41061 L p .477 .565 .866 r
F P
0 g
s
.53855 .39445 m .52177 .39313 L .51267 .37857 L p .514 .59 .868 r
F P
0 g
s
.74184 .33987 m .72504 .35385 L .71722 .34584 L p .828 .844 .86 r
F P
0 g
s
.70033 .35974 m .71722 .34584 L .72504 .35385 L p .821 .859 .876 r
F P
0 g
s
.40795 .25129 m .39158 .25758 L .38131 .25537 L p .557 .911 .964 r
F P
0 g
s
.36495 .26144 m .38131 .25537 L .39158 .25758 L p .558 .91 .968 r
F P
0 g
s
.48681 .36559 m .47025 .36843 L .46092 .35406 L p .596 .648 .872 r
F P
0 g
s
.44442 .35808 m .46092 .35406 L .47025 .36843 L p .61 .663 .877 r
F P
0 g
s
.7752 .30841 m .75857 .32479 L .75087 .31528 L p .845 .821 .825 r
F P
0 g
s
.75087 .31528 m .76756 .29822 L .7752 .30841 L p .845 .821 .825 r
F P
0 g
s
.29896 .30631 m .31504 .30025 L .32467 .32011 L p .636 .604 .8 r
F P
0 g
s
.31504 .30025 m .29896 .30631 L .28941 .28461 L p .627 .583 .785 r
F P
0 g
s
.36672 .3263 m .35048 .33229 L .34084 .314 L p .639 .624 .818 r
F P
0 g
s
.32467 .32011 m .34084 .314 L .35048 .33229 L p .642 .624 .817 r
F P
0 g
s
.75857 .32479 m .74184 .33987 L .73408 .33108 L p .836 .832 .843 r
F P
0 g
s
.71722 .34584 m .73408 .33108 L .74184 .33987 L p .828 .844 .86 r
F P
0 g
s
.46729 .23388 m .45073 .24111 L .44098 .23813 L p .601 .923 .97 r
F P
0 g
s
.42441 .24481 m .44098 .23813 L .45073 .24111 L p .605 .917 .976 r
F P
0 g
s
.73408 .33108 m .75087 .31528 L .75857 .32479 L p .836 .832 .843 r
F P
0 g
s
.34084 .314 m .32467 .32011 L .31504 .30025 L p .635 .605 .802 r
F P
0 g
s
.67087 .18677 m .68884 .19449 L .6972 .2095 L p .238 .443 .859 r
F P
0 g
s
.68884 .19449 m .67087 .18677 L .66232 .16951 L p .188 .401 .839 r
F P
0 g
s
.46092 .35406 m .44442 .35808 L .43499 .34309 L p .617 .652 .862 r
F P
0 g
s
.41855 .34794 m .43499 .34309 L .44442 .35808 L p .627 .662 .864 r
F P
0 g
s
.54756 .41061 m .56454 .41594 L .57354 .43655 L p .402 .463 .808 r
F P
0 g
s
.56454 .41594 m .54756 .41061 L .53855 .39445 L p .45 .516 .835 r
F P
0 g
s
.73162 .24298 m .74994 .24941 L .75781 .26129 L p .23 .497 .9 r
F P
0 g
s
.74994 .24941 m .73162 .24298 L .72355 .23 L p .194 .471 .889 r
F P
0 g
s
.54342 .20276 m .52665 .21217 L .51752 .21025 L p .619 .951 .928 r
F P
0 g
s
.50069 .21846 m .51752 .21025 L .52665 .21217 L p .634 .946 .95 r
F P
0 g
s
.43499 .34309 m .41855 .34794 L .40902 .33206 L p .63 .647 .849 r
F P
0 g
s
.39264 .33749 m .40902 .33206 L .41855 .34794 L p .637 .653 .849 r
F P
0 g
s
.28941 .28461 m .30548 .2787 L .31504 .30025 L p .627 .583 .785 r
F P
0 g
s
.63277 .41142 m .61597 .42524 L .60771 .42864 L p .847 .996 .83 r
F P
0 g
s
.36495 .26144 m .34869 .26741 L .33794 .26677 L p .496 .899 .926 r
F P
0 g
s
.32166 .27276 m .33794 .26677 L .34869 .26741 L p .496 .899 .926 r
F P
0 g
s
.40902 .33206 m .39264 .33749 L .38305 .32051 L p .636 .637 .834 r
F P
0 g
s
.36672 .3263 m .38305 .32051 L .39264 .33749 L p .64 .64 .834 r
F P
0 g
s
.64962 .39849 m .63277 .41142 L .62457 .41151 L p .842 .975 .878 r
F P
0 g
s
.60771 .42864 m .62457 .41151 L .63277 .41142 L p .847 .996 .83 r
F P
0 g
s
.42441 .24481 m .40795 .25129 L .39778 .24917 L p .553 .913 .96 r
F P
0 g
s
.38131 .25537 m .39778 .24917 L .40795 .25129 L p .557 .911 .964 r
F P
0 g
s
.48395 .22633 m .46729 .23388 L .45765 .23125 L p .594 .928 .961 r
F P
0 g
s
.44098 .23813 m .45765 .23125 L .46729 .23388 L p .601 .923 .97 r
F P
0 g
s
.31504 .30025 m .33122 .29422 L .34084 .314 L p .635 .605 .802 r
F P
0 g
s
.33122 .29422 m .31504 .30025 L .30548 .2787 L p .627 .585 .787 r
F P
0 g
s
.75781 .26129 m .77642 .26862 L .7841 .27961 L p .17 .475 .895 r
F P
0 g
s
.77642 .26862 m .75781 .26129 L .74994 .24941 L p .134 .451 .883 r
F P
0 g
s
.38305 .32051 m .36672 .3263 L .3571 .30802 L p .637 .623 .819 r
F P
0 g
s
.34084 .314 m .3571 .30802 L .36672 .3263 L p .639 .624 .818 r
F P
0 g
s
.3571 .30802 m .34084 .314 L .33122 .29422 L p .634 .605 .804 r
F P
0 g
s
.6665 .38582 m .64962 .39849 L .64148 .39624 L p .837 .945 .893 r
F P
0 g
s
.62457 .41151 m .64148 .39624 L .64962 .39849 L p .842 .975 .878 r
F P
0 g
s
.56026 .1928 m .54342 .20276 L .53442 .20166 L p .595 .949 .895 r
F P
0 g
s
.51752 .21025 m .53442 .20166 L .54342 .20276 L p .619 .951 .928 r
F P
0 g
s
.51267 .37857 m .52947 .37845 L .53855 .39445 L p .514 .59 .868 r
F P
0 g
s
.52947 .37845 m .51267 .37857 L .5035 .3635 L p .544 .603 .863 r
F P
0 g
s
.48681 .36559 m .5035 .3635 L .51267 .37857 L p .563 .63 .876 r
F P
0 g
s
.5035 .3635 m .48681 .36559 L .47752 .35059 L p .581 .63 .865 r
F P
0 g
s
.46092 .35406 m .47752 .35059 L .48681 .36559 L p .596 .648 .872 r
F P
0 g
s
.6972 .2095 m .71539 .21662 L .72355 .23 L p .23 .468 .88 r
F P
0 g
s
.71539 .21662 m .6972 .2095 L .68884 .19449 L p .186 .434 .864 r
F P
0 g
s
.68341 .373 m .6665 .38582 L .65843 .38179 L p .834 .916 .891 r
F P
0 g
s
.64148 .39624 m .65843 .38179 L .6665 .38582 L p .837 .945 .893 r
F P
0 g
s
.47752 .35059 m .46092 .35406 L .45153 .33865 L p .606 .64 .858 r
F P
0 g
s
.43499 .34309 m .45153 .33865 L .46092 .35406 L p .617 .652 .862 r
F P
0 g
s
.66232 .16951 m .68038 .1788 L .68884 .19449 L p .188 .401 .839 r
F P
0 g
s
.68038 .1788 m .66232 .16951 L .65366 .15119 L p .129 .35 .813 r
F P
0 g
s
.7841 .27961 m .76756 .29822 L .75983 .28801 L p .862 .812 .799 r
F P
0 g
s
.75983 .28801 m .77642 .26862 L .7841 .27961 L p .862 .812 .799 r
F P
0 g
s
.53855 .39445 m .55551 .39732 L .56454 .41594 L p .45 .516 .835 r
F P
0 g
s
.55551 .39732 m .53855 .39445 L .52947 .37845 L p .491 .552 .846 r
F P
0 g
s
.59091 .44984 m .57354 .43655 L .56454 .41594 L p .38 .401 .757 r
F P
0 g
s
.45153 .33865 m .43499 .34309 L .4255 .32694 L p .622 .639 .847 r
F P
0 g
s
.40902 .33206 m .4255 .32694 L .43499 .34309 L p .63 .647 .849 r
F P
0 g
s
.70033 .35974 m .68341 .373 L .6754 .36754 L p .834 .891 .882 r
F P
0 g
s
.65843 .38179 m .6754 .36754 L .68341 .373 L p .834 .916 .891 r
F P
0 g
s
.30548 .2787 m .32166 .27276 L .33122 .29422 L p .627 .585 .787 r
F P
0 g
s
.38131 .25537 m .36495 .26144 L .35431 .26075 L p .492 .898 .923 r
F P
0 g
s
.33794 .26677 m .35431 .26075 L .36495 .26144 L p .496 .899 .926 r
F P
0 g
s
.57714 .18222 m .56026 .1928 L .55141 .19267 L p .56 .935 .845 r
F P
0 g
s
.53442 .20166 m .55141 .19267 L .56026 .1928 L p .595 .949 .895 r
F P
0 g
s
.50069 .21846 m .48395 .22633 L .47441 .22415 L p .583 .931 .948 r
F P
0 g
s
.45765 .23125 m .47441 .22415 L .48395 .22633 L p .594 .928 .961 r
F P
0 g
s
.4255 .32694 m .40902 .33206 L .39947 .31492 L p .631 .632 .833 r
F P
0 g
s
.38305 .32051 m .39947 .31492 L .40902 .33206 L p .636 .637 .834 r
F P
0 g
s
.44098 .23813 m .42441 .24481 L .41435 .24287 L p .546 .914 .952 r
F P
0 g
s
.39778 .24917 m .41435 .24287 L .42441 .24481 L p .553 .913 .96 r
F P
0 g
s
.71722 .34584 m .70033 .35974 L .69237 .3531 L p .836 .87 .869 r
F P
0 g
s
.6754 .36754 m .69237 .3531 L .70033 .35974 L p .834 .891 .882 r
F P
0 g
s
.76756 .29822 m .75087 .31528 L .74309 .30587 L p .853 .824 .819 r
F P
0 g
s
.74309 .30587 m .75983 .28801 L .76756 .29822 L p .853 .824 .819 r
F P
0 g
s
.33122 .29422 m .3475 .28824 L .3571 .30802 L p .634 .605 .804 r
F P
0 g
s
.3475 .28824 m .33122 .29422 L .32166 .27276 L p .627 .586 .788 r
F P
0 g
s
.39947 .31492 m .38305 .32051 L .37345 .30216 L p .634 .62 .819 r
F P
0 g
s
.3571 .30802 m .37345 .30216 L .38305 .32051 L p .637 .623 .819 r
F P
0 g
s
.73408 .33108 m .71722 .34584 L .70933 .33817 L p .84 .852 .854 r
F P
0 g
s
.69237 .3531 m .70933 .33817 L .71722 .34584 L p .836 .87 .869 r
F P
0 g
s
.37345 .30216 m .3571 .30802 L .3475 .28824 L p .632 .604 .804 r
F P
0 g
s
.75087 .31528 m .73408 .33108 L .72625 .3225 L p .846 .837 .837 r
F P
0 g
s
.72625 .3225 m .74309 .30587 L .75087 .31528 L p .846 .837 .837 r
F P
0 g
s
.72355 .23 m .74198 .23729 L .74994 .24941 L p .194 .471 .889 r
F P
0 g
s
.74198 .23729 m .72355 .23 L .71539 .21662 L p .153 .44 .874 r
F P
0 g
s
.70933 .33817 m .72625 .3225 L .73408 .33108 L p .84 .852 .854 r
F P
0 g
s
.59407 .17095 m .57714 .18222 L .56845 .18322 L p .509 .904 .775 r
F P
0 g
s
.55141 .19267 m .56845 .18322 L .57714 .18222 L p .56 .935 .845 r
F P
0 g
s
.56454 .41594 m .58178 .42397 L .59091 .44984 L p .38 .401 .757 r
F P
0 g
s
.58178 .42397 m .56454 .41594 L .55551 .39732 L p .425 .465 .798 r
F P
0 g
s
.65366 .15119 m .67181 .16233 L .68038 .1788 L p .129 .35 .813 r
F P
0 g
s
.67181 .16233 m .65366 .15119 L .6449 .13155 L p .062 .292 .779 r
F P
0 g
s
.62797 .14582 m .6449 .13155 L .65366 .15119 L p .745 .662 .768 r
F P
0 g
s
.51752 .21025 m .50069 .21846 L .49127 .21682 L p .566 .931 .928 r
F P
0 g
s
.47441 .22415 m .49127 .21682 L .50069 .21846 L p .583 .931 .948 r
F P
0 g
s
.5035 .3635 m .52032 .36222 L .52947 .37845 L p .544 .603 .863 r
F P
0 g
s
.52032 .36222 m .5035 .3635 L .49425 .34772 L p .566 .609 .855 r
F P
0 g
s
.47752 .35059 m .49425 .34772 L .5035 .3635 L p .581 .63 .865 r
F P
0 g
s
.49425 .34772 m .47752 .35059 L .46817 .33464 L p .595 .626 .852 r
F P
0 g
s
.45153 .33865 m .46817 .33464 L .47752 .35059 L p .606 .64 .858 r
F P
0 g
s
.32166 .27276 m .33794 .26677 L .3475 .28824 L p .627 .586 .788 r
F P
0 g
s
.68884 .19449 m .70712 .2028 L .71539 .21662 L p .186 .434 .864 r
F P
0 g
s
.70712 .2028 m .68884 .19449 L .68038 .1788 L p .136 .393 .844 r
F P
0 g
s
.61101 .15887 m .59407 .17095 L .58556 .17327 L p .443 .853 .681 r
F P
0 g
s
.56845 .18322 m .58556 .17327 L .59407 .17095 L p .509 .904 .775 r
F P
0 g
s
.74994 .24941 m .76866 .25749 L .77642 .26862 L p .134 .451 .883 r
F P
0 g
s
.76866 .25749 m .74994 .24941 L .74198 .23729 L p .092 .421 .868 r
F P
0 g
s
.39778 .24917 m .38131 .25537 L .37079 .25469 L p .485 .896 .918 r
F P
0 g
s
.35431 .26075 m .37079 .25469 L .38131 .25537 L p .492 .898 .923 r
F P
0 g
s
.46817 .33464 m .45153 .33865 L .44208 .32212 L p .614 .63 .843 r
F P
0 g
s
.4255 .32694 m .44208 .32212 L .45153 .33865 L p .622 .639 .847 r
F P
0 g
s
.45765 .23125 m .44098 .23813 L .43103 .23644 L p .535 .914 .941 r
F P
0 g
s
.41435 .24287 m .43103 .23644 L .44098 .23813 L p .546 .914 .952 r
F P
0 g
s
.52947 .37845 m .54644 .3795 L .55551 .39732 L p .491 .552 .846 r
F P
0 g
s
.54644 .3795 m .52947 .37845 L .52032 .36222 L p .525 .574 .847 r
F P
0 g
s
.44208 .32212 m .4255 .32694 L .41598 .30955 L p .625 .626 .831 r
F P
0 g
s
.39947 .31492 m .41598 .30955 L .4255 .32694 L p .631 .632 .833 r
F P
0 g
s
.3475 .28824 m .36387 .2823 L .37345 .30216 L p .632 .604 .804 r
F P
0 g
s
.36387 .2823 m .3475 .28824 L .33794 .26677 L p .627 .586 .788 r
F P
0 g
s
.41598 .30955 m .39947 .31492 L .3899 .29642 L p .63 .617 .818 r
F P
0 g
s
.37345 .30216 m .3899 .29642 L .39947 .31492 L p .634 .62 .819 r
F P
0 g
s
.3899 .29642 m .37345 .30216 L .36387 .2823 L p .631 .603 .803 r
F P
0 g
s
.62797 .14582 m .61101 .15887 L .60423 .16203 L p 0 0 0 r
F P
0 g
s
.60901 .15852 m .62797 .14582 L .60423 .16203 L 0 0 0 r
F
.60423 .16203 m .60272 .16273 L p .60901 .15852 L F P
0 g
s
.60272 .16273 m .61992 .15152 L .62797 .14582 L p 0 0 0 r
F P
0 g
s
.6449 .13155 m .62797 .14582 L .61992 .15152 L p 0 0 0 r
F P
0 g
s
.61992 .15152 m .63714 .13948 L .64277 .13372 L p 0 0 0 r
F P
0 g
s
.64277 .13372 m .6449 .13155 L p .63548 .13908 L 0 0 0 r
F P
0 g
s
.61992 .15152 m .64277 .13372 L .63548 .13908 L 0 0 0 r
F
.58556 .17327 m .60272 .16273 L .61101 .15887 L p .443 .853 .681 r
F P
0 g
s
.53442 .20166 m .51752 .21025 L .50822 .20924 L p .543 .926 .899 r
F P
0 g
s
.49127 .21682 m .50822 .20924 L .51752 .21025 L p .566 .931 .928 r
F P
0 g
s
.77642 .26862 m .75983 .28801 L .75203 .27779 L p .868 .812 .792 r
F P
0 g
s
.75203 .27779 m .76866 .25749 L .77642 .26862 L p .868 .812 .792 r
F P
0 g
s
.55551 .39732 m .5727 .40205 L .58178 .42397 L p .425 .465 .798 r
F P
0 g
s
.5727 .40205 m .55551 .39732 L .54644 .3795 L p .468 .511 .819 r
F P
0 g
s
.6449 .13155 m .66314 .14494 L .67181 .16233 L p .062 .292 .779 r
F P
0 g
s
.66314 .14494 m .6449 .13155 L .63714 .13948 L p .739 .675 .788 r
F P
0 g
s
.71539 .21662 m .73392 .2249 L .74198 .23729 L p .153 .44 .874 r
F P
0 g
s
.73392 .2249 m .71539 .21662 L .70712 .2028 L p .106 .404 .856 r
F P
0 g
s
.33794 .26677 m .35431 .26075 L .36387 .2823 L p .627 .586 .788 r
F P
0 g
s
.47441 .22415 m .45765 .23125 L .4478 .22989 L p .52 .911 .926 r
F P
0 g
s
.43103 .23644 m .4478 .22989 L .45765 .23125 L p .535 .914 .941 r
F P
0 g
s
.41435 .24287 m .39778 .24917 L .38737 .2486 L p .475 .892 .909 r
F P
0 g
s
.37079 .25469 m .38737 .2486 L .39778 .24917 L p .485 .896 .918 r
F P
0 g
s
.64148 .39624 m .62457 .41151 L .61629 .41385 L p .873 .987 .827 r
F P
0 g
s
.60771 .42864 m .59091 .44984 L .58178 .42397 L p .632 .125 .027 r
F P
0 g
s
.58178 .42397 m .59936 .43566 L .60771 .42864 L p .632 .125 .027 r
F P
0 g
s
.62457 .41151 m .60771 .42864 L .59936 .43566 L p .877 .991 .744 r
F P
0 g
s
.59936 .43566 m .61629 .41385 L .62457 .41151 L p .877 .991 .744 r
F P
0 g
s
.65843 .38179 m .64148 .39624 L .63326 .39553 L p .865 .963 .863 r
F P
0 g
s
.61629 .41385 m .63326 .39553 L .64148 .39624 L p .873 .987 .827 r
F P
0 g
s
.75983 .28801 m .74309 .30587 L .73523 .29656 L p .862 .827 .812 r
F P
0 g
s
.73523 .29656 m .75203 .27779 L .75983 .28801 L p .862 .827 .812 r
F P
0 g
s
.6754 .36754 m .65843 .38179 L .65028 .37886 L p .858 .933 .873 r
F P
0 g
s
.63326 .39553 m .65028 .37886 L .65843 .38179 L p .865 .963 .863 r
F P
0 g
s
.49425 .34772 m .5111 .34547 L .52032 .36222 L p .566 .609 .855 r
F P
0 g
s
.5111 .34547 m .49425 .34772 L .48494 .33108 L p .584 .61 .844 r
F P
0 g
s
.46817 .33464 m .48494 .33108 L .49425 .34772 L p .595 .626 .852 r
F P
0 g
s
.48494 .33108 m .46817 .33464 L .45877 .31763 L p .606 .619 .838 r
F P
0 g
s
.44208 .32212 m .45877 .31763 L .46817 .33464 L p .614 .63 .843 r
F P
0 g
s
.36387 .2823 m .38033 .2764 L .3899 .29642 L p .631 .603 .803 r
F P
0 g
s
.38033 .2764 m .36387 .2823 L .35431 .26075 L p .627 .585 .787 r
F P
0 g
s
.45877 .31763 m .44208 .32212 L .4326 .30438 L p .619 .619 .828 r
F P
0 g
s
.41598 .30955 m .4326 .30438 L .44208 .32212 L p .625 .626 .831 r
F P
0 g
s
.69237 .3531 m .6754 .36754 L .66731 .36288 L p .854 .906 .87 r
F P
0 g
s
.65028 .37886 m .66731 .36288 L .6754 .36754 L p .858 .933 .873 r
F P
0 g
s
.74309 .30587 m .72625 .3225 L .71833 .31416 L p .857 .843 .83 r
F P
0 g
s
.71833 .31416 m .73523 .29656 L .74309 .30587 L p .857 .843 .83 r
F P
0 g
s
.3899 .29642 m .40644 .29079 L .41598 .30955 L p .63 .617 .818 r
F P
0 g
s
.40644 .29079 m .3899 .29642 L .38033 .2764 L p .629 .6 .802 r
F P
0 g
s
.4326 .30438 m .41598 .30955 L .40644 .29079 L p .627 .612 .816 r
F P
0 g
s
.52032 .36222 m .5373 .36183 L .54644 .3795 L p .525 .574 .847 r
F P
0 g
s
.5373 .36183 m .52032 .36222 L .5111 .34547 L p .551 .586 .843 r
F P
0 g
s
.68038 .1788 m .69876 .18849 L .70712 .2028 L p .136 .393 .844 r
F P
0 g
s
.69876 .18849 m .68038 .1788 L .67181 .16233 L p .08 .346 .819 r
F P
0 g
s
.70933 .33817 m .69237 .3531 L .68434 .34702 L p .853 .881 .859 r
F P
0 g
s
.66731 .36288 m .68434 .34702 L .69237 .3531 L p .854 .906 .87 r
F P
0 g
s
.55141 .19267 m .53442 .20166 L .52526 .20141 L p .51 .913 .859 r
F P
0 g
s
.50822 .20924 m .52526 .20141 L .53442 .20166 L p .543 .926 .899 r
F P
0 g
s
.72625 .3225 m .70933 .33817 L .70136 .33089 L p .854 .86 .846 r
F P
0 g
s
.70136 .33089 m .71833 .31416 L .72625 .3225 L p .854 .86 .846 r
F P
0 g
s
.68434 .34702 m .70136 .33089 L .70933 .33817 L p .853 .881 .859 r
F P
0 g
s
.74198 .23729 m .76081 .24624 L .76866 .25749 L p .092 .421 .868 r
F P
0 g
s
.76081 .24624 m .74198 .23729 L .73392 .2249 L p .044 .387 .848 r
F P
0 g
s
.54644 .3795 m .5636 .3819 L .5727 .40205 L p .468 .511 .819 r
F P
0 g
s
.5636 .3819 m .54644 .3795 L .5373 .36183 L p .505 .542 .827 r
F P
0 g
s
.49127 .21682 m .47441 .22415 L .46468 .22321 L p .5 .905 .905 r
F P
0 g
s
.4478 .22989 m .46468 .22321 L .47441 .22415 L p .52 .911 .926 r
F P
0 g
s
.35431 .26075 m .37079 .25469 L .38033 .2764 L p .627 .585 .787 r
F P
0 g
s
.43103 .23644 m .41435 .24287 L .40405 .24247 L p .46 .886 .895 r
F P
0 g
s
.38737 .2486 m .40405 .24247 L .41435 .24287 L p .475 .892 .909 r
F P
0 g
s
.59936 .43566 m .58178 .42397 L .5727 .40205 L p .404 .412 .755 r
F P
0 g
s
.56845 .18322 m .55141 .19267 L .54239 .1933 L p .467 .889 .805 r
F P
0 g
s
.52526 .20141 m .54239 .1933 L .55141 .19267 L p .51 .913 .859 r
F P
0 g
s
.38033 .2764 m .3969 .27054 L .40644 .29079 L p .629 .6 .802 r
F P
0 g
s
.3969 .27054 m .38033 .2764 L .37079 .25469 L p .627 .583 .785 r
F P
0 g
s
.40644 .29079 m .42309 .2853 L .4326 .30438 L p .627 .612 .816 r
F P
0 g
s
.42309 .2853 m .40644 .29079 L .3969 .27054 L p .627 .597 .8 r
F P
0 g
s
.4326 .30438 m .44932 .29943 L .45877 .31763 L p .619 .619 .828 r
F P
0 g
s
.44932 .29943 m .4326 .30438 L .42309 .2853 L p .623 .606 .813 r
F P
0 g
s
.45877 .31763 m .47556 .31346 L .48494 .33108 L p .606 .619 .838 r
F P
0 g
s
.47556 .31346 m .45877 .31763 L .44932 .29943 L p .613 .61 .824 r
F P
0 g
s
.48494 .33108 m .50182 .32801 L .5111 .34547 L p .584 .61 .844 r
F P
0 g
s
.50182 .32801 m .48494 .33108 L .47556 .31346 L p .597 .606 .832 r
F P
0 g
s
.76866 .25749 m .75203 .27779 L .74413 .26757 L p .876 .813 .784 r
F P
0 g
s
.74413 .26757 m .76081 .24624 L .76866 .25749 L p .876 .813 .784 r
F P
0 g
s
.70712 .2028 m .72576 .21222 L .73392 .2249 L p .106 .404 .856 r
F P
0 g
s
.72576 .21222 m .70712 .2028 L .69876 .18849 L p .053 .363 .833 r
F P
0 g
s
.5111 .34547 m .5281 .34391 L .5373 .36183 L p .551 .586 .843 r
F P
0 g
s
.5281 .34391 m .5111 .34547 L .50182 .32801 L p .572 .591 .834 r
F P
0 g
s
.67181 .16233 m .69029 .17363 L .69876 .18849 L p .08 .346 .819 r
F P
0 g
s
.69029 .17363 m .67181 .16233 L .66314 .14494 L p .016 .293 .788 r
F P
0 g
s
.5727 .40205 m .59015 .4091 L .59936 .43566 L p .404 .412 .755 r
F P
0 g
s
.59015 .4091 m .5727 .40205 L .5636 .3819 L p .446 .467 .788 r
F P
0 g
s
.58556 .17327 m .56845 .18322 L .5596 .18487 L p .412 .849 .733 r
F P
0 g
s
.54239 .1933 m .5596 .18487 L .56845 .18322 L p .467 .889 .805 r
F P
0 g
s
.50822 .20924 m .49127 .21682 L .48166 .2164 L p .473 .894 .877 r
F P
0 g
s
.46468 .22321 m .48166 .2164 L .49127 .21682 L p .5 .905 .905 r
F P
0 g
s
.5373 .36183 m .55445 .36246 L .5636 .3819 L p .505 .542 .827 r
F P
0 g
s
.55445 .36246 m .5373 .36183 L .5281 .34391 L p .535 .561 .828 r
F P
0 g
s
.4478 .22989 m .43103 .23644 L .42084 .23629 L p .44 .877 .877 r
F P
0 g
s
.40405 .24247 m .42084 .23629 L .43103 .23644 L p .46 .886 .895 r
F P
0 g
s
.37079 .25469 m .38737 .2486 L .3969 .27054 L p .627 .583 .785 r
F P
0 g
s
.75203 .27779 m .73523 .29656 L .72729 .28739 L p .871 .83 .804 r
F P
0 g
s
.72729 .28739 m .74413 .26757 L .75203 .27779 L p .871 .83 .804 r
F P
0 g
s
.3969 .27054 m .41356 .26473 L .42309 .2853 L p .627 .597 .8 r
F P
0 g
s
.41356 .26473 m .3969 .27054 L .38737 .2486 L p .626 .58 .783 r
F P
0 g
s
.73523 .29656 m .71833 .31416 L .71034 .3061 L p .868 .848 .821 r
F P
0 g
s
.71034 .3061 m .72729 .28739 L .73523 .29656 L p .868 .848 .821 r
F P
0 g
s
.60272 .16273 m .58556 .17327 L .57689 .1761 L p .346 .794 .643 r
F P
0 g
s
.5596 .18487 m .57689 .1761 L .58556 .17327 L p .412 .849 .733 r
F P
0 g
s
.42309 .2853 m .43983 .27993 L .44932 .29943 L p .623 .606 .813 r
F P
0 g
s
.43983 .27993 m .42309 .2853 L .41356 .26473 L p .625 .592 .797 r
F P
0 g
s
.73392 .2249 m .75286 .23487 L .76081 .24624 L p .044 .387 .848 r
F P
0 g
s
.75286 .23487 m .73392 .2249 L .72576 .21222 L p 0 .347 .824 r
F P
0 g
s
.44932 .29943 m .46614 .29472 L .47556 .31346 L p .613 .61 .824 r
F P
0 g
s
.46614 .29472 m .44932 .29943 L .43983 .27993 L p .619 .599 .809 r
F P
0 g
s
.71833 .31416 m .70136 .33089 L .69331 .32406 L p .868 .868 .836 r
F P
0 g
s
.69331 .32406 m .71034 .3061 L .71833 .31416 L p .868 .868 .836 r
F P
0 g
s
.5636 .3819 m .58098 .38591 L .59015 .4091 L p .446 .467 .788 r
F P
0 g
s
.58098 .38591 m .5636 .3819 L .55445 .36246 L p .486 .507 .804 r
F P
0 g
s
.47556 .31346 m .49248 .30966 L .50182 .32801 L p .597 .606 .832 r
F P
0 g
s
.49248 .30966 m .47556 .31346 L .46614 .29472 L p .607 .6 .818 r
F P
0 g
s
.52526 .20141 m .50822 .20924 L .49874 .20945 L p .439 .877 .838 r
F P
0 g
s
.48166 .2164 m .49874 .20945 L .50822 .20924 L p .473 .894 .877 r
F P
0 g
s
.70136 .33089 m .68434 .34702 L .67623 .3416 L p .87 .892 .847 r
F P
0 g
s
.67623 .3416 m .69331 .32406 L .70136 .33089 L p .87 .892 .847 r
F P
0 g
s
.68434 .34702 m .66731 .36288 L .65914 .35914 L p .875 .919 .853 r
F P
0 g
s
.65914 .35914 m .67623 .3416 L .68434 .34702 L p .875 .919 .853 r
F P
0 g
s
.50182 .32801 m .51884 .32546 L .5281 .34391 L p .572 .591 .834 r
F P
0 g
s
.51884 .32546 m .50182 .32801 L .49248 .30966 L p .588 .592 .824 r
F P
0 g
s
.66731 .36288 m .65028 .37886 L .64204 .37724 L p .883 .948 .847 r
F P
0 g
s
.64204 .37724 m .65914 .35914 L .66731 .36288 L p .883 .948 .847 r
F P
0 g
s
.65028 .37886 m .63326 .39553 L .62496 .39675 L p .893 .975 .821 r
F P
0 g
s
.62496 .39675 m .64204 .37724 L .65028 .37886 L p .893 .975 .821 r
F P
0 g
s
.61629 .41385 m .59936 .43566 L .59015 .4091 L p .591 .057 0 r
F P
0 g
s
.59015 .4091 m .60792 .41924 L .61629 .41385 L p .591 .057 0 r
F P
0 g
s
.63326 .39553 m .61629 .41385 L .60792 .41924 L p .9 .987 .757 r
F P
0 g
s
.60792 .41924 m .62496 .39675 L .63326 .39553 L p .9 .987 .757 r
F P
0 g
s
.46468 .22321 m .4478 .22989 L .43773 .23008 L p .415 .864 .853 r
F P
0 g
s
.42084 .23629 m .43773 .23008 L .4478 .22989 L p .44 .877 .877 r
F P
0 g
s
.61992 .15152 m .60272 .16273 L .59425 .16693 L p 0 0 0 r
F P
0 g
s
.59425 .16693 m .60272 .16273 L p .58532 .17174 L .346 .794 .643 r
F P
0 g
s
.59425 .16693 m .58561 .1721 L p .60327 .16208 L 0 0 0 r
F P
0 g
s
.61168 .15731 m .59425 .16693 L p .60327 .16208 L 0 0 0 r
F P
0 g
s
.57689 .1761 m .59425 .16693 L p .58532 .17174 L .346 .794 .643 r
F P
0 g
s
.66314 .14494 m .68171 .15813 L .69029 .17363 L p .016 .293 .788 r
F P
0 g
s
.68171 .15813 m .66314 .14494 L .65435 .12642 L p 0 .231 .749 r
F P
0 g
s
.63714 .13948 m .65435 .12642 L .66314 .14494 L p .739 .675 .788 r
F P
0 g
s
.38737 .2486 m .40405 .24247 L .41356 .26473 L p .626 .58 .783 r
F P
0 g
s
.5281 .34391 m .54526 .34312 L .55445 .36246 L p .535 .561 .828 r
F P
0 g
s
.54526 .34312 m .5281 .34391 L .51884 .32546 L p .559 .572 .823 r
F P
0 g
s
.69876 .18849 m .71751 .19922 L .72576 .21222 L p .053 .363 .833 r
F P
0 g
s
.71751 .19922 m .69876 .18849 L .69029 .17363 L p 0 .315 .805 r
F P
0 g
s
.41356 .26473 m .43034 .25896 L .43983 .27993 L p .625 .592 .797 r
F P
0 g
s
.43034 .25896 m .41356 .26473 L .40405 .24247 L p .625 .577 .78 r
F P
0 g
s
.76081 .24624 m .74413 .26757 L .73615 .25737 L p .883 .813 .775 r
F P
0 g
s
.73615 .25737 m .75286 .23487 L .76081 .24624 L p .883 .813 .775 r
F P
0 g
s
.63714 .13948 m .61992 .15152 L .61168 .15731 L p 0 0 0 r
F P
0 g
s
.59425 .16693 m .61168 .15731 L .61992 .15152 L p 0 0 0 r
F P
0 g
s
.54239 .1933 m .52526 .20141 L .51592 .20234 L p .396 .85 .788 r
F P
0 g
s
.49874 .20945 m .51592 .20234 L .52526 .20141 L p .439 .877 .838 r
F P
0 g
s
.43983 .27993 m .45669 .2747 L .46614 .29472 L p .619 .599 .809 r
F P
0 g
s
.45669 .2747 m .43983 .27993 L .43034 .25896 L p .622 .587 .793 r
F P
0 g
s
.55445 .36246 m .5718 .36426 L .58098 .38591 L p .486 .507 .804 r
F P
0 g
s
.5718 .36426 m .55445 .36246 L .54526 .34312 L p .519 .533 .81 r
F P
0 g
s
.46614 .29472 m .48309 .29025 L .49248 .30966 L p .607 .6 .818 r
F P
0 g
s
.48309 .29025 m .46614 .29472 L .45669 .2747 L p .614 .591 .804 r
F P
0 g
s
.65435 .12642 m .63714 .13948 L .62916 .14715 L p 0 0 0 r
F P
0 g
s
.61168 .15731 m .62916 .14715 L .63714 .13948 L p 0 0 0 r
F P
0 g
s
.49248 .30966 m .50952 .30624 L .51884 .32546 L p .588 .592 .824 r
F P
0 g
s
.50952 .30624 m .49248 .30966 L .48309 .29025 L p .6 .588 .811 r
F P
0 g
s
.48166 .2164 m .46468 .22321 L .45473 .22384 L p .384 .846 .822 r
F P
0 g
s
.43773 .23008 m .45473 .22384 L .46468 .22321 L p .415 .864 .853 r
F P
0 g
s
.74413 .26757 m .72729 .28739 L .71926 .27838 L p .881 .832 .794 r
F P
0 g
s
.71926 .27838 m .73615 .25737 L .74413 .26757 L p .881 .832 .794 r
F P
0 g
s
.40405 .24247 m .42084 .23629 L .43034 .25896 L p .625 .577 .78 r
F P
0 g
s
.60792 .41924 m .59015 .4091 L .58098 .38591 L p .426 .422 .752 r
F P
0 g
s
.51884 .32546 m .53601 .32348 L .54526 .34312 L p .559 .572 .823 r
F P
0 g
s
.53601 .32348 m .51884 .32546 L .50952 .30624 L p .578 .576 .814 r
F P
0 g
s
.65435 .12642 m .67303 .14188 L .68171 .15813 L p 0 .231 .749 r
F P
0 g
s
.67303 .14188 m .65435 .12642 L .64668 .13633 L p .728 .691 .815 r
F P
0 g
s
.62916 .14715 m .64668 .13633 L .65435 .12642 L p 0 0 0 r
F P
0 g
s
.72576 .21222 m .74483 .22335 L .75286 .23487 L p 0 .347 .824 r
F P
0 g
s
.74483 .22335 m .72576 .21222 L .71751 .19922 L p 0 .301 .794 r
F P
0 g
s
.5596 .18487 m .54239 .1933 L .5332 .19507 L p .344 .811 .725 r
F P
0 g
s
.51592 .20234 m .5332 .19507 L .54239 .1933 L p .396 .85 .788 r
F P
0 g
s
.43034 .25896 m .44721 .25324 L .45669 .2747 L p .622 .587 .793 r
F P
0 g
s
.44721 .25324 m .43034 .25896 L .42084 .23629 L p .624 .573 .777 r
F P
0 g
s
.72729 .28739 m .71034 .3061 L .70226 .29836 L p .881 .853 .811 r
F P
0 g
s
.70226 .29836 m .71926 .27838 L .72729 .28739 L p .881 .853 .811 r
F P
0 g
s
.54526 .34312 m .56259 .3432 L .5718 .36426 L p .519 .533 .81 r
F P
0 g
s
.56259 .3432 m .54526 .34312 L .53601 .32348 L p .547 .55 .809 r
F P
0 g
s
.45669 .2747 m .47366 .26962 L .48309 .29025 L p .614 .591 .804 r
F P
0 g
s
.47366 .26962 m .45669 .2747 L .44721 .25324 L p .619 .58 .788 r
F P
0 g
s
.58098 .38591 m .59862 .39191 L .60792 .41924 L p .426 .422 .752 r
F P
0 g
s
.59862 .39191 m .58098 .38591 L .5718 .36426 L p .467 .47 .778 r
F P
0 g
s
.69029 .17363 m .70915 .18587 L .71751 .19922 L p 0 .315 .805 r
F P
0 g
s
.70915 .18587 m .69029 .17363 L .68171 .15813 L p 0 .261 .771 r
F P
0 g
s
.71034 .3061 m .69331 .32406 L .68517 .31774 L p .883 .876 .824 r
F P
0 g
s
.68517 .31774 m .70226 .29836 L .71034 .3061 L p .883 .876 .824 r
F P
0 g
s
.49874 .20945 m .48166 .2164 L .47184 .21755 L p .346 .821 .781 r
F P
0 g
s
.45473 .22384 m .47184 .21755 L .48166 .2164 L p .384 .846 .822 r
F P
0 g
s
.48309 .29025 m .50015 .28605 L .50952 .30624 L p .6 .588 .811 r
F P
0 g
s
.50015 .28605 m .48309 .29025 L .47366 .26962 L p .609 .582 .798 r
F P
0 g
s
.69331 .32406 m .67623 .3416 L .66804 .33695 L p .889 .902 .832 r
F P
0 g
s
.66804 .33695 m .68517 .31774 L .69331 .32406 L p .889 .902 .832 r
F P
0 g
s
.42084 .23629 m .43773 .23008 L .44721 .25324 L p .624 .573 .777 r
F P
0 g
s
.57689 .1761 m .5596 .18487 L .55057 .18762 L p .284 .76 .648 r
F P
0 g
s
.55057 .18762 m .5596 .18487 L p .53563 .19413 L .344 .811 .725 r
F P
0 g
s
.55057 .18762 m .54136 .19199 L p .56562 .18106 L 0 0 0 r
F P
0 g
s
.55057 .18762 m .56804 .17997 L .57689 .1761 L p .284 .76 .648 r
F P
0 g
s
.56804 .17997 m .55057 .18762 L p .56562 .18106 L 0 0 0 r
F P
0 g
s
.5332 .19507 m .55057 .18762 L p .53563 .19413 L .344 .811 .725 r
F P
0 g
s
.50952 .30624 m .5267 .30324 L .53601 .32348 L p .578 .576 .814 r
F P
0 g
s
.5267 .30324 m .50952 .30624 L .50015 .28605 L p .593 .576 .803 r
F P
0 g
s
.67623 .3416 m .65914 .35914 L .65088 .35653 L p .897 .931 .83 r
F P
0 g
s
.65088 .35653 m .66804 .33695 L .67623 .3416 L p .897 .931 .83 r
F P
0 g
s
.75286 .23487 m .73615 .25737 L .72808 .24719 L p .892 .813 .764 r
F P
0 g
s
.72808 .24719 m .74483 .22335 L .75286 .23487 L p .892 .813 .764 r
F P
0 g
s
.65914 .35914 m .64204 .37724 L .63372 .37727 L p .908 .958 .813 r
F P
0 g
s
.63372 .37727 m .65088 .35653 L .65914 .35914 L p .908 .958 .813 r
F P
0 g
s
.5718 .36426 m .58937 .36744 L .59862 .39191 L p .467 .47 .778 r
F P
0 g
s
.58937 .36744 m .5718 .36426 L .56259 .3432 L p .503 .504 .79 r
F P
0 g
s
.44721 .25324 m .4642 .24757 L .47366 .26962 L p .619 .58 .788 r
F P
0 g
s
.4642 .24757 m .44721 .25324 L .43773 .23008 L p .622 .568 .772 r
F P
0 g
s
.53601 .32348 m .55333 .32214 L .56259 .3432 L p .547 .55 .809 r
F P
0 g
s
.55333 .32214 m .53601 .32348 L .5267 .30324 L p .568 .559 .803 r
F P
0 g
s
.62496 .39675 m .60792 .41924 L .59862 .39191 L p .535 0 0 r
F P
0 g
s
.59862 .39191 m .61658 .40054 L .62496 .39675 L p .535 0 0 r
F P
0 g
s
.64204 .37724 m .62496 .39675 L .61658 .40054 L p .917 .977 .765 r
F P
0 g
s
.61658 .40054 m .63372 .37727 L .64204 .37724 L p .917 .977 .765 r
F P
0 g
s
.47366 .26962 m .49074 .2647 L .50015 .28605 L p .609 .582 .798 r
F P
0 g
s
.49074 .2647 m .47366 .26962 L .4642 .24757 L p .616 .573 .783 r
F P
0 g
s
.51592 .20234 m .49874 .20945 L .48905 .21122 L p .301 .788 .73 r
F P
0 g
s
.47184 .21755 m .48905 .21122 L .49874 .20945 L p .346 .821 .781 r
F P
0 g
s
.59425 .16693 m .57689 .1761 L .56804 .17997 L p 0 0 0 r
F P
0 g
s
.73615 .25737 m .71926 .27838 L .71115 .26957 L p .891 .835 .784 r
F P
0 g
s
.71115 .26957 m .72808 .24719 L .73615 .25737 L p .891 .835 .784 r
F P
0 g
s
.71751 .19922 m .7367 .21171 L .74483 .22335 L p 0 .301 .794 r
F P
0 g
s
.7367 .21171 m .71751 .19922 L .70915 .18587 L p 0 .248 .757 r
F P
0 g
s
.43773 .23008 m .45473 .22384 L .4642 .24757 L p .622 .568 .772 r
F P
0 g
s
.50015 .28605 m .51734 .28214 L .5267 .30324 L p .593 .576 .803 r
F P
0 g
s
.51734 .28214 m .50015 .28605 L .49074 .2647 L p .604 .572 .791 r
F P
0 g
s
.68171 .15813 m .70069 .17213 L .70915 .18587 L p 0 .261 .771 r
F P
0 g
s
.70069 .17213 m .68171 .15813 L .67303 .14188 L p 0 .2 .728 r
F P
0 g
s
.56259 .3432 m .58011 .34427 L .58937 .36744 L p .503 .504 .79 r
F P
0 g
s
.58011 .34427 m .56259 .3432 L .55333 .32214 L p .533 .526 .794 r
F P
0 g
s
.5267 .30324 m .54402 .3007 L .55333 .32214 L p .568 .559 .803 r
F P
0 g
s
.54402 .3007 m .5267 .30324 L .51734 .28214 L p .585 .562 .794 r
F P
0 g
s
.4642 .24757 m .4813 .24196 L .49074 .2647 L p .616 .573 .783 r
F P
0 g
s
.4813 .24196 m .4642 .24757 L .45473 .22384 L p .621 .562 .767 r
F P
0 g
s
.71926 .27838 m .70226 .29836 L .69409 .29102 L p .894 .858 .799 r
F P
0 g
s
.69409 .29102 m .71115 .26957 L .71926 .27838 L p .894 .858 .799 r
F P
0 g
s
.56804 .17997 m .58561 .1721 L .59425 .16693 L p 0 0 0 r
F P
0 g
s
.5332 .19507 m .51592 .20234 L .50638 .20485 L p .248 .745 .669 r
F P
0 g
s
.48905 .21122 m .50638 .20485 L .51592 .20234 L p .301 .788 .73 r
F P
0 g
s
.61658 .40054 m .59862 .39191 L .58937 .36744 L p .448 .431 .748 r
F P
0 g
s
.49074 .2647 m .50794 .25995 L .51734 .28214 L p .604 .572 .791 r
F P
0 g
s
.50794 .25995 m .49074 .2647 L .4813 .24196 L p .612 .565 .777 r
F P
0 g
s
.70226 .29836 m .68517 .31774 L .67695 .31205 L p .899 .883 .809 r
F P
0 g
s
.67695 .31205 m .69409 .29102 L .70226 .29836 L p .899 .883 .809 r
F P
0 g
s
.55333 .32214 m .57082 .32154 L .58011 .34427 L p .533 .526 .794 r
F P
0 g
s
.57082 .32154 m .55333 .32214 L .54402 .3007 L p .558 .54 .791 r
F P
0 g
s
.45473 .22384 m .47184 .21755 L .4813 .24196 L p .621 .562 .767 r
F P
0 g
s
.74483 .22335 m .72808 .24719 L .71992 .23708 L p .9 .813 .753 r
F P
0 g
s
.71992 .23708 m .7367 .21171 L .74483 .22335 L p .9 .813 .753 r
F P
0 g
s
.62916 .14715 m .61168 .15731 L .60326 .16398 L p 0 0 0 r
F P
0 g
s
.58561 .1721 m .60326 .16398 L .61168 .15731 L p 0 0 0 r
F P
0 g
s
.51734 .28214 m .53467 .27855 L .54402 .3007 L p .585 .562 .794 r
F P
0 g
s
.53467 .27855 m .51734 .28214 L .50794 .25995 L p .598 .561 .783 r
F P
0 g
s
.58937 .36744 m .60719 .37234 L .61658 .40054 L p .448 .431 .748 r
F P
0 g
s
.60719 .37234 m .58937 .36744 L .58011 .34427 L p .486 .473 .768 r
F P
0 g
s
.68517 .31774 m .66804 .33695 L .65976 .33323 L p .907 .911 .812 r
F P
0 g
s
.65976 .33323 m .67695 .31205 L .68517 .31774 L p .907 .911 .812 r
F P
0 g
s
.67303 .14188 m .69212 .15794 L .70069 .17213 L p 0 .2 .728 r
F P
0 g
s
.69212 .15794 m .67303 .14188 L .66423 .12469 L p 0 .132 .678 r
F P
0 g
s
.64668 .13633 m .66423 .12469 L .67303 .14188 L p .728 .691 .815 r
F P
0 g
s
.4813 .24196 m .49851 .23642 L .50794 .25995 L p .612 .565 .777 r
F P
0 g
s
.49851 .23642 m .4813 .24196 L .47184 .21755 L p .619 .555 .761 r
F P
0 g
s
.55057 .18762 m .5332 .19507 L .52381 .19844 L p 0 0 0 r
F P
0 g
s
.50638 .20485 m .52381 .19844 L .5332 .19507 L p .248 .745 .669 r
F P
0 g
s
.66804 .33695 m .65088 .35653 L .64254 .35531 L p .919 .939 .801 r
F P
0 g
s
.64254 .35531 m .65976 .33323 L .66804 .33695 L p .919 .939 .801 r
F P
0 g
s
.70915 .18587 m .72847 .19992 L .7367 .21171 L p 0 .248 .757 r
F P
0 g
s
.72847 .19992 m .70915 .18587 L .70069 .17213 L p 0 .188 .712 r
F P
0 g
s
.54402 .3007 m .5615 .29869 L .57082 .32154 L p .558 .54 .791 r
F P
0 g
s
.5615 .29869 m .54402 .3007 L .53467 .27855 L p .577 .547 .784 r
F P
0 g
s
.64668 .13633 m .62916 .14715 L .621 .15556 L p 0 0 0 r
F P
0 g
s
.60326 .16398 m .621 .15556 L .62916 .14715 L p 0 0 0 r
F P
0 g
s
.58011 .34427 m .59785 .34654 L .60719 .37234 L p .486 .473 .768 r
F P
0 g
s
.59785 .34654 m .58011 .34427 L .57082 .32154 L p .519 .501 .777 r
F P
0 g
s
.72808 .24719 m .71115 .26957 L .70295 .26101 L p .902 .837 .771 r
F P
0 g
s
.70295 .26101 m .71992 .23708 L .72808 .24719 L p .902 .837 .771 r
F P
0 g
s
.50794 .25995 m .52527 .2554 L .53467 .27855 L p .598 .561 .783 r
F P
0 g
s
.52527 .2554 m .50794 .25995 L .49851 .23642 L p .609 .556 .77 r
F P
0 g
s
.63372 .37727 m .61658 .40054 L .60719 .37234 L p .456 0 0 r
F P
0 g
s
.60719 .37234 m .62531 .37948 L .63372 .37727 L p .456 0 0 r
F P
0 g
s
.65088 .35653 m .63372 .37727 L .62531 .37948 L p .93 .962 .767 r
F P
0 g
s
.62531 .37948 m .64254 .35531 L .65088 .35653 L p .93 .962 .767 r
F P
0 g
s
.47184 .21755 m .48905 .21122 L .49851 .23642 L p .619 .555 .761 r
F P
0 g
s
.66423 .12469 m .64668 .13633 L .63882 .14678 L p .065 0 0 r
F P
0 g
s
.621 .15556 m .63882 .14678 L .64668 .13633 L p 0 0 0 r
F P
0 g
s
.52381 .19844 m .54136 .19199 L .55057 .18762 L p 0 0 0 r
F P
0 g
s
.53467 .27855 m .55213 .27532 L .5615 .29869 L p .577 .547 .784 r
F P
0 g
s
.55213 .27532 m .53467 .27855 L .52527 .2554 L p .593 .549 .775 r
F P
0 g
s
.57082 .32154 m .58851 .32179 L .59785 .34654 L p .519 .501 .777 r
F P
0 g
s
.58851 .32179 m .57082 .32154 L .5615 .29869 L p .546 .52 .778 r
F P
0 g
s
.49851 .23642 m .51583 .23095 L .52527 .2554 L p .609 .556 .77 r
F P
0 g
s
.51583 .23095 m .49851 .23642 L .48905 .21122 L p .616 .548 .755 r
F P
0 g
s
.71115 .26957 m .69409 .29102 L .68584 .28415 L p .907 .862 .785 r
F P
0 g
s
.68584 .28415 m .70295 .26101 L .71115 .26957 L p .907 .862 .785 r
F P
0 g
s
.66423 .12469 m .68345 .1432 L .69212 .15794 L p 0 .132 .678 r
F P
0 g
s
.68345 .1432 m .66423 .12469 L .65671 .13757 L p .709 .714 .853 r
F P
0 g
s
.63882 .14678 m .65671 .13757 L .66423 .12469 L p .065 0 0 r
F P
0 g
s
.7367 .21171 m .71992 .23708 L .71168 .22705 L p .909 .812 .74 r
F P
0 g
s
.71168 .22705 m .72847 .19992 L .7367 .21171 L p .909 .812 .74 r
F P
0 g
s
.48905 .21122 m .50638 .20485 L .51583 .23095 L p .616 .548 .755 r
F P
0 g
s
.52527 .2554 m .54272 .25106 L .55213 .27532 L p .593 .549 .775 r
F P
0 g
s
.54272 .25106 m .52527 .2554 L .51583 .23095 L p .605 .546 .762 r
F P
0 g
s
.69409 .29102 m .67695 .31205 L .66865 .30712 L p .915 .89 .791 r
F P
0 g
s
.66865 .30712 m .68584 .28415 L .69409 .29102 L p .915 .89 .791 r
F P
0 g
s
.5615 .29869 m .57914 .29729 L .58851 .32179 L p .546 .52 .778 r
F P
0 g
s
.57914 .29729 m .5615 .29869 L .55213 .27532 L p .568 .531 .773 r
F P
0 g
s
.70069 .17213 m .72015 .188 L .72847 .19992 L p 0 .188 .712 r
F P
0 g
s
.72015 .188 m .70069 .17213 L .69212 .15794 L p 0 .122 .657 r
F P
0 g
s
.62531 .37948 m .60719 .37234 L .59785 .34654 L p .469 .439 .742 r
F P
0 g
s
.58561 .1721 m .56804 .17997 L .55901 .1855 L p 0 0 0 r
F P
0 g
s
.54136 .19199 m .55901 .1855 L .56804 .17997 L p 0 0 0 r
F P
0 g
s
.51583 .23095 m .53328 .22557 L .54272 .25106 L p .605 .546 .762 r
F P
0 g
s
.53328 .22557 m .51583 .23095 L .50638 .20485 L p .614 .54 .747 r
F P
0 g
s
.67695 .31205 m .65976 .33323 L .65139 .33069 L p .926 .918 .787 r
F P
0 g
s
.65139 .33069 m .66865 .30712 L .67695 .31205 L p .926 .918 .787 r
F P
0 g
s
.59785 .34654 m .61583 .35028 L .62531 .37948 L p .469 .439 .742 r
F P
0 g
s
.61583 .35028 m .59785 .34654 L .58851 .32179 L p .505 .475 .757 r
F P
0 g
s
.55213 .27532 m .56975 .2725 L .57914 .29729 L p .568 .531 .773 r
F P
0 g
s
.56975 .2725 m .55213 .27532 L .54272 .25106 L p .586 .536 .765 r
F P
0 g
s
.71992 .23708 m .70295 .26101 L .69466 .25277 L p .913 .839 .758 r
F P
0 g
s
.69466 .25277 m .71168 .22705 L .71992 .23708 L p .913 .839 .758 r
F P
0 g
s
.50638 .20485 m .52381 .19844 L .53328 .22557 L p .614 .54 .747 r
F P
0 g
s
.58851 .32179 m .6064 .32305 L .61583 .35028 L p .505 .475 .757 r
F P
0 g
s
.6064 .32305 m .58851 .32179 L .57914 .29729 L p .535 .499 .762 r
F P
0 g
s
.60326 .16398 m .58561 .1721 L .57679 .17897 L p .008 0 0 r
F P
0 g
s
.55901 .1855 m .57679 .17897 L .58561 .1721 L p 0 0 0 r
F P
0 g
s
.64254 .35531 m .62531 .37948 L .61583 .35028 L p .346 0 0 r
F P
0 g
s
.61583 .35028 m .63411 .35593 L .64254 .35531 L p .346 0 0 r
F P
0 g
s
.65976 .33323 m .64254 .35531 L .63411 .35593 L p .939 .944 .764 r
F P
0 g
s
.63411 .35593 m .65139 .33069 L .65976 .33323 L p .939 .944 .764 r
F P
0 g
s
.54272 .25106 m .56032 .24697 L .56975 .2725 L p .586 .536 .765 r
F P
0 g
s
.56032 .24697 m .54272 .25106 L .53328 .22557 L p .6 .535 .754 r
F P
0 g
s
.57914 .29729 m .59697 .29659 L .6064 .32305 L p .535 .499 .762 r
F P
0 g
s
.59697 .29659 m .57914 .29729 L .56975 .2725 L p .559 .514 .761 r
F P
0 g
s
.70295 .26101 m .68584 .28415 L .67751 .27787 L p .921 .866 .769 r
F P
0 g
s
.67751 .27787 m .69466 .25277 L .70295 .26101 L p .921 .866 .769 r
F P
0 g
s
.53328 .22557 m .55085 .22029 L .56032 .24697 L p .6 .535 .754 r
F P
0 g
s
.55085 .22029 m .53328 .22557 L .52381 .19844 L p .611 .531 .74 r
F P
0 g
s
.72847 .19992 m .71168 .22705 L .70334 .21716 L p .918 .811 .726 r
F P
0 g
s
.70334 .21716 m .72015 .188 L .72847 .19992 L p .918 .811 .726 r
F P
0 g
s
.69212 .15794 m .71173 .17594 L .72015 .188 L p 0 .122 .657 r
F P
0 g
s
.71173 .17594 m .69212 .15794 L .68345 .1432 L p 0 .049 .593 r
F P
0 g
s
.52381 .19844 m .54136 .19199 L .55085 .22029 L p .611 .531 .74 r
F P
0 g
s
.621 .15556 m .60326 .16398 L .59467 .17239 L p .073 0 0 r
F P
0 g
s
.57679 .17897 m .59467 .17239 L .60326 .16398 L p .008 0 0 r
F P
0 g
s
.56975 .2725 m .58753 .27015 L .59697 .29659 L p .559 .514 .761 r
F P
0 g
s
.58753 .27015 m .56975 .2725 L .56032 .24697 L p .579 .522 .755 r
F P
0 g
s
.68584 .28415 m .66865 .30712 L .66025 .30317 L p .932 .895 .77 r
F P
0 g
s
.66025 .30317 m .67751 .27787 L .68584 .28415 L p .932 .895 .77 r
F P
0 g
s
.56032 .24697 m .57805 .24317 L .58753 .27015 L p .579 .522 .755 r
F P
0 g
s
.57805 .24317 m .56032 .24697 L .55085 .22029 L p .595 .524 .745 r
F P
0 g
s
.63411 .35593 m .61583 .35028 L .6064 .32305 L p .489 .446 .736 r
F P
0 g
s
.63882 .14678 m .621 .15556 L .61267 .16578 L p .134 0 0 r
F P
0 g
s
.59467 .17239 m .61267 .16578 L .621 .15556 L p .073 0 0 r
F P
0 g
s
.55085 .22029 m .56855 .21514 L .57805 .24317 L p .595 .524 .745 r
F P
0 g
s
.56855 .21514 m .55085 .22029 L .54136 .19199 L p .608 .521 .731 r
F P
0 g
s
.6064 .32305 m .62453 .32556 L .63411 .35593 L p .489 .446 .736 r
F P
0 g
s
.62453 .32556 m .6064 .32305 L .59697 .29659 L p .522 .475 .746 r
F P
0 g
s
.71168 .22705 m .69466 .25277 L .68629 .24494 L p .925 .84 .742 r
F P
0 g
s
.68629 .24494 m .70334 .21716 L .71168 .22705 L p .925 .84 .742 r
F P
0 g
s
.54136 .19199 m .55901 .1855 L .56855 .21514 L p .608 .521 .731 r
F P
0 g
s
.65139 .33069 m .63411 .35593 L .62453 .32556 L p .199 0 0 r
F P
0 g
s
.62453 .32556 m .64294 .32969 L .65139 .33069 L p .199 0 0 r
F P
0 g
s
.66865 .30712 m .65139 .33069 L .64294 .32969 L p .945 .923 .756 r
F P
0 g
s
.64294 .32969 m .66025 .30317 L .66865 .30712 L p .945 .923 .756 r
F P
0 g
s
.59697 .29659 m .615 .29674 L .62453 .32556 L p .522 .475 .746 r
F P
0 g
s
.615 .29674 m .59697 .29659 L .58753 .27015 L p .549 .495 .748 r
F P
0 g
s
.68345 .1432 m .70321 .16373 L .71173 .17594 L p 0 .049 .593 r
F P
0 g
s
.70321 .16373 m .68345 .1432 L .67465 .12781 L p 0 0 .52 r
F P
0 g
s
.65671 .13757 m .67465 .12781 L .68345 .1432 L p .709 .714 .853 r
F P
0 g
s
.58753 .27015 m .60548 .26837 L .615 .29674 L p .549 .495 .748 r
F P
0 g
s
.60548 .26837 m .58753 .27015 L .57805 .24317 L p .572 .507 .743 r
F P
0 g
s
.65671 .13757 m .63882 .14678 L .63079 .15911 L p .19 0 0 r
F P
0 g
s
.61267 .16578 m .63079 .15911 L .63882 .14678 L p .134 0 0 r
F P
0 g
s
.72015 .188 m .70334 .21716 L .6949 .20745 L p .927 .809 .71 r
F P
0 g
s
.6949 .20745 m .71173 .17594 L .72015 .188 L p .927 .809 .71 r
F P
0 g
s
.57805 .24317 m .59594 .23971 L .60548 .26837 L p .572 .507 .743 r
F P
0 g
s
.59594 .23971 m .57805 .24317 L .56855 .21514 L p .59 .512 .735 r
F P
0 g
s
.69466 .25277 m .67751 .27787 L .66908 .27235 L p .935 .87 .75 r
F P
0 g
s
.66908 .27235 m .68629 .24494 L .69466 .25277 L p .935 .87 .75 r
F P
0 g
s
.56855 .21514 m .58638 .21013 L .59594 .23971 L p .59 .512 .735 r
F P
0 g
s
.58638 .21013 m .56855 .21514 L .55901 .1855 L p .604 .511 .722 r
F P
0 g
s
.55901 .1855 m .57679 .17897 L .58638 .21013 L p .604 .511 .722 r
F P
0 g
s
.67465 .12781 m .65671 .13757 L .64903 .15241 L p .24 0 .02 r
F P
0 g
s
.63079 .15911 m .64903 .15241 L .65671 .13757 L p .19 0 0 r
F P
0 g
s
.64294 .32969 m .62453 .32556 L .615 .29674 L p .508 .451 .727 r
F P
0 g
s
.67751 .27787 m .66025 .30317 L .65177 .30047 L p .948 .899 .744 r
F P
0 g
s
.65177 .30047 m .66908 .27235 L .67751 .27787 L p .948 .899 .744 r
F P
0 g
s
.615 .29674 m .63326 .29793 L .64294 .32969 L p .508 .451 .727 r
F P
0 g
s
.63326 .29793 m .615 .29674 L .60548 .26837 L p .539 .475 .733 r
F P
0 g
s
.70334 .21716 m .68629 .24494 L .67782 .23765 L p .936 .841 .725 r
F P
0 g
s
.67782 .23765 m .6949 .20745 L .70334 .21716 L p .936 .841 .725 r
F P
0 g
s
.60548 .26837 m .62362 .26726 L .63326 .29793 L p .539 .475 .733 r
F P
0 g
s
.62362 .26726 m .60548 .26837 L .59594 .23971 L p .564 .491 .731 r
F P
0 g
s
.67465 .12781 m .69459 .15138 L .70321 .16373 L p 0 0 .52 r
F P
0 g
s
.69459 .15138 m .67465 .12781 L .66738 .14566 L p .656 .751 .92 r
F P
0 g
s
.64903 .15241 m .66738 .14566 L .67465 .12781 L p .24 0 .02 r
F P
0 g
s
.60435 .2053 m .58638 .21013 L .57679 .17897 L p .601 .5 .712 r
F P
0 g
s
.57679 .17897 m .59467 .17239 L .60435 .2053 L p .601 .5 .712 r
F P
0 g
s
.59594 .23971 m .61399 .23666 L .62362 .26726 L p .564 .491 .731 r
F P
0 g
s
.61399 .23666 m .59594 .23971 L .58638 .21013 L p .584 .499 .724 r
F P
0 g
s
.58638 .21013 m .60435 .2053 L .61399 .23666 L p .584 .499 .724 r
F P
0 g
s
.71173 .17594 m .6949 .20745 L .68638 .19802 L p .936 .807 .692 r
F P
0 g
s
.68638 .19802 m .70321 .16373 L .71173 .17594 L p .936 .807 .692 r
F P
0 g
s
.66025 .30317 m .64294 .32969 L .63326 .29793 L p 0 .55 .797 r
F P
0 g
s
.63326 .29793 m .65177 .30047 L .66025 .30317 L p 0 .55 .797 r
F P
0 g
s
.62246 .2007 m .60435 .2053 L .59467 .17239 L p .597 .489 .702 r
F P
0 g
s
.59467 .17239 m .61267 .16578 L .62246 .2007 L p .597 .489 .702 r
F P
0 g
s
.68629 .24494 m .66908 .27235 L .66057 .26784 L p .949 .872 .727 r
F P
0 g
s
.66057 .26784 m .67782 .23765 L .68629 .24494 L p .949 .872 .727 r
F P
0 g
s
.63222 .23411 m .61399 .23666 L .60435 .2053 L p .578 .485 .713 r
F P
0 g
s
.60435 .2053 m .62246 .2007 L .63222 .23411 L p .578 .485 .713 r
F P
0 g
s
.64198 .26701 m .62362 .26726 L .61399 .23666 L p .555 .474 .718 r
F P
0 g
s
.61399 .23666 m .63222 .23411 L .64198 .26701 L p .555 .474 .718 r
F P
0 g
s
.65177 .30047 m .63326 .29793 L .62362 .26726 L p .527 .454 .717 r
F P
0 g
s
.62362 .26726 m .64198 .26701 L .65177 .30047 L p .527 .454 .717 r
F P
0 g
s
.64072 .19638 m .62246 .2007 L .61267 .16578 L p .592 .477 .691 r
F P
0 g
s
.61267 .16578 m .63079 .15911 L .64072 .19638 L p .592 .477 .691 r
F P
0 g
s
.6949 .20745 m .67782 .23765 L .66927 .2311 L p .948 .841 .705 r
F P
0 g
s
.66927 .2311 m .68638 .19802 L .6949 .20745 L p .948 .841 .705 r
F P
0 g
s
.66908 .27235 m .65177 .30047 L .64198 .26701 L p .189 .674 .927 r
F P
0 g
s
.64198 .26701 m .66057 .26784 L .66908 .27235 L p .189 .674 .927 r
F P
0 g
s
.70321 .16373 m .68638 .19802 L .67776 .189 L p .945 .803 .673 r
F P
0 g
s
.67776 .189 m .69459 .15138 L .70321 .16373 L p .945 .803 .673 r
F P
0 g
s
.65064 .23219 m .63222 .23411 L .62246 .2007 L p .571 .47 .701 r
F P
0 g
s
.62246 .2007 m .64072 .19638 L .65064 .23219 L p .571 .47 .701 r
F P
0 g
s
.66057 .26784 m .64198 .26701 L .63222 .23411 L p .545 .455 .704 r
F P
0 g
s
.63222 .23411 m .65064 .23219 L .66057 .26784 L p .545 .455 .704 r
F P
0 g
s
.65915 .19244 m .64072 .19638 L .63079 .15911 L p .588 .464 .679 r
F P
0 g
s
.63079 .15911 m .64903 .15241 L .65915 .19244 L p .588 .464 .679 r
F P
0 g
s
.67782 .23765 m .66057 .26784 L .65064 .23219 L p .381 .752 .991 r
F P
0 g
s
.65064 .23219 m .66927 .2311 L .67782 .23765 L p .381 .752 .991 r
F P
0 g
s
.66927 .2311 m .65064 .23219 L .64072 .19638 L p .563 .454 .688 r
F P
0 g
s
.64072 .19638 m .65915 .19244 L .66927 .2311 L p .563 .454 .688 r
F P
0 g
s
.67776 .189 m .65915 .19244 L .64903 .15241 L p .582 .45 .666 r
F P
0 g
s
.64903 .15241 m .66738 .14566 L .67776 .189 L p .582 .45 .666 r
F P
0 g
s
.68638 .19802 m .66927 .2311 L .65915 .19244 L p .538 .775 .985 r
F P
0 g
s
.65915 .19244 m .67776 .189 L .68638 .19802 L p .538 .775 .985 r
F P
0 g
s
.66738 .14566 m .68586 .13887 L .69459 .15138 L p .656 .751 .92 r
F P
0 g
s
.69459 .15138 m .67776 .189 L .66738 .14566 L p .656 .751 .92 r
F P
0 g
s
.66738 .14566 m .68586 .13887 L .69459 .15138 L p .656 .751 .92 r
F P
0 g
s
.25 Mabswid
.6885 0 m
.96875 .42908 L
s
.96875 .42908 m
1 .6577 L
s
1 .6577 m
.70303 .25021 L
s
.70303 .25021 m
.6885 0 L
s
.03788 .25503 m
0 .49408 L
s
0 .49408 m
.70303 .25021 L
s
.70303 .25021 m
.6885 0 L
s
.6885 0 m
.03788 .25503 L
s
.03788 .25503 m
.6885 0 L
s
.10274 .22961 m
.10743 .23419 L
s
gsave
.09335 .22043 -77.4375 -15.0613 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.34335 .13529 m
.34763 .14026 L
s
gsave
.33479 .12535 -69.8409 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.60793 .03158 m
.61169 .03696 L
s
gsave
.6004 .02083 -69.0722 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.1491 .21143 m
.15187 .21423 L
s
.19632 .19292 m
.19905 .19577 L
s
.24442 .17407 m
.24709 .17696 L
s
.29342 .15486 m
.29604 .1578 L
s
.39424 .11534 m
.39675 .11838 L
s
.44611 .09501 m
.44857 .09809 L
s
.499 .07428 m
.50139 .07741 L
s
.55292 .05314 m
.55525 .05632 L
s
.05721 .24745 m
.06006 .25016 L
s
.66403 .00959 m
.66622 .01287 L
s
gsave
.29197 .07563 -72.4583 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 234.688},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000jQ000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00;;oo`03003ooooo06_oo`00/_oo00<00?ooool0Jooo002bool00`00oooo
o`0Gool2001Bool00;;oo`03003ooooo01Goo`800003ool00000057oo`00/_oo00<00?ooool04_oo
0`000ooo0P00DOoo002bool00`00ooooo`0@ool30005ool00`00ool0001@ool00;7oo`8000ooo`<0
00;oo`03003ooooo00?oo`04003ooooo001?ool00;;oo`03003ooooo00_oo`8000_oo`04003oo`00
001?ool00;goo`<000goo`05003oooooool0001>ool00;[oo`<0013oo`03003ooooo00;oo`03003o
oooo04_oo`00^?oo0P004ooo00<00?ooool00_oo00<00?ooool0Booo002eool4000Eool00`00oooo
o`02ool00`00ooooo`1:ool00;?oo`8000Coo`03003ooooo01;oo`03003ooooo00?oo`03003ooooo
00koo`03003ooooo03Soo`00/?oo0`006ooo00<00?ooool00ooo00<00?ooool03_oo00<00?ooool0
>?oo002^ool2000Nool00`00ooooo`04ool00`00ooooo`05ool40004ool00`00ooooo`0hool005co
o`04003ooooo0002ool00`00ooooo`16ool3000Pool00`00ooooo`04ool00`00ooooo`0=ool00`00
ooooo`0hool005coo`04003ooooo0002ool00`00ooooo`14ool2000Sool00`00ooooo`05ool00`00
ooooo`0<ool00`00ooooo`0hool005coo`04003ooooo0002ool00`00ooooo`11ool300000ooo003o
o`0Rool00`00ooooo`05ool2000=ool00`00ooooo`0hool005coo`04003ooooo0002ool00`00oooo
o`0oool2000Xool00`00ooooo`04ool00`00ool0000<ool2000jool005coo`04003ooooo0002ool0
0`00ooooo`0lool3000Zool00`00ooooo`07ool00`00ooooo`0:ool00`00ooooo`0hool005coo`<0
0003ool0000003goo`8002goo`03003ooooo00Soo`03003ooooo04Coo`00W?oo0`00;ooo00<00?oo
ool02?oo00<00?ooool0A?oo002Iool3000bool00`00ooooo`09ool00`00ooooo`13ool009Ooo`80
03Goo`03003ooooo00[oo`03003ooooo04;oo`00U?oo0`00=ooo00<00?ooool02_oo00<00?ooool0
@_oo002Bool2000jool00`00ooooo`0;ool00`00ooooo`11ool008ooo`<003coo`03003ooooo00co
o`03003ooooo043oo`00SOoo0P00@?oo00<00?ooool02ooo0P00@Ooo001[ool3000Lool30002ool0
0`00ooooo`0mool00`00ooooo`0;ool20011ool006[oo`05003oooooool0000Iool20015ool00`00
ooooo`0=ool00`00ooooo`0nool006[oo`05003oooooool0000Fool30017ool00`00ooooo`0=ool0
0`00ooooo`0nool006[oo`05003oooooool0000Dool2001:ool00`00ooooo`0>ool00`00ooooo`0m
ool006[oo`05003oooooool0000Aool3001<ool00`00ooooo`0?ool00`00ooooo`0lool006[oo`05
003oooooool0000?ool200000ooo003oo`1<ool00`00ooooo`0?ool00`00ooooo`0lool006[oo`05
003oooooool0000<ool3001Aool00`00ooooo`0@ool00`00ooooo`0kool006_oo`<000[oo`<004Wo
o`04003ooooo0007ool00`00ooooo`0Aool00`00ooooo`0jool007Koo`8004[oo`800004_IX00000
]K/30004ool00`00ooooo`0Aool00`00ooooo`0jool007?oo`<004_oo`@0000540000000000h0002
0003ool00`00ooooo`0Aool2000kool0077oo`<004_oo`@00004400000000002>0001000YQd00000
0_oo00<00?ooool04_oo00<00?ooool0>Ooo001^ool30003ool00`00ooooo`17ool600000c00000h
0002>0020002YQd00`00ool0000Eool00`00ooooo`0hool006coo`8004ooo`D0008`0003000h03P0
008000BV7@03003oo`0001Koo`03003ooooo03Ooo`00JOoo0`00D?oo0`0000<P0000<0000S000`00
00>CU@00YQd01:HM0P005_oo00<00?ooool0=ooo001Wool2001Aool400001200000`03000`000i>E
00<00:HMYQd01:HM00<00?ooool05Ooo00<00?ooool0=_oo001Tool4001Aool30003800300000i>e
002CU@04TiD00`00YQfV7@02YQd00`00mWD0000Gool00`00ooooo`0eool006;oo`8005?oo`@00003
80000000008000BC]@03002CUI>E00:CU@03002V7JHM00:V7@03003fM@0001Ooo`03003ooooo03Go
o`00Gooo0`00E?oo1P000Y?F00<009>eTkD00i>e00<009>ETiD00Y>E00D00:HMYQfV7@0000;fM@80
01Ooo`03003ooooo03Coo`00GOoo0P00EOoo100000>KmP00TmH019?F00<009>eTkD00Y>e00<009>E
TiD00Y>E00D00:HMYQfV7@0000;fM@<001Ooo`03003ooooo03?oo`00F_oo0`00E?oo1@0019_f00<0
09?FTmH00Y?F00<009>eTkD00Y>e00<009>ETiD00Y>E00@00:HMYQd000?fM@03003^MP0001Koo`80
03Goo`00F?oo0`00E?oo1@0000>KmP00VoH00i_f00<009?FTmH00Y?F00<009>eTkD00i>e00D009>E
TiFCU@0000:V7@05003fMOIemWD00002kWH00`00ooooo`0Eool00`00ooooo`0bool005Goo`<005Go
o`D000>KmP03002KmY_f00:KmP03002CeY?F00>CeP03002C]I>e00:C]@03002CUI>E00:CU@8000?f
M@8000;^MP8001Ooo`03003ooooo037oo`00D_oo0`00E_oo100000>L5`00VoH019_f00D009_fVoJK
mP0000FCeP03002C]I>e00:C]@03002CUI>E00:CU@8000?fM@800004kWH00>if000Gool00`00oooo
o`0aool0053oo`8005Koo`D000BL5`03002KmY_f00:KmP03002KmY_f00:KmP03002CeY?F00:CeP03
002C]I>e00>C]@03002CU@00008000?fM@05003^MP00kWH00002kWH00`00ooooo`0Eool00`00oooo
o`0`ool004goo`<005Koo`<000:L=`03002L5i`G00>L5`03002KmY_f00:KmP03002KmY_f00:KmP03
002CeY?F00>CeP03002C]I>e00@000>>?`05003fMOIe003^MP020003kWH2000Gool00`00ooooo`0_
ool002coo`03003ooooo01coo`8005Ooo`800003W3L009`g00>L=`03002L5i`G00:L5`03002KmY_f
00:KmP03002KmY_f00:KmP03002CeY?F00:CeP@000:C]P03002>?hho00>>?`8000;^MP8000;^MP04
003^Mnig000Fool00`00ooooo`0_ool002coo`03003ooooo01Woo`<005Koo`<000>L=`03002L=i`g
00:L=`03002L5i`G00>L5`03002KmY_f00:KmP03002KmY_f00:KmP06002CeP00002CeP0019>f00<0
08hoSSl018ho00@00>ifkWH000?^MP05003^MnigkWL0000Fool00`00ooooo`0Iool01@00oooooooo
00004?oo000Tool40004ool00`00ooooo`0Gool2001Gool200000iaG002L=`04W3L00`00W3NL=`02
W3L00`00W1NL5`02W1L00`00VoJKmP02VoH00`00VoJKmP040003TmH00`00TkJC]P03TkH00`00SSn>
?`02SSl01@00m[H00>if00000^if00L00>igkWO^M`00kWL0000Fool00`00ooooo`0Hool01@00oooo
oooo00004?oo000/ool00`00ooooo`0Dool3001Fool30004W5L00`00W3NL=`02W3L00`00W3NL=`02
W3L00`00W1NL5`03W1L00`00VoH000040002ToH00`00TmJCeP03TmH00`00TkJC]P02TkH00`00SSn>
?`02SSl00`00m[Kf]P020002kWH01`00kWO^Mnig003^M`0001Goo`8001[oo`05003oooooool0000@
ool002coo`03003ooooo017oo`<005Goo`@000:LN003002LEiaG00:LE`03002L=i`g00:L=`03002L
=i`g00>L=`03002L5i`G00@000:Cm`03002CmY?f00:CmP03002CeY?F00>CeP03002C]Y>f00:C]P05
002>?hhoSSl00002m[H01@00k[L00>if00000nig00D00>igkWO^M`0001Koo`03003ooooo01Ooo`05
003oooooool0000@ool002coo`03003ooooo00ooo`@005Coo`800003W7P009ah00BLN003002LEiaG
00:LE`05002L=i`gW3L00004W3L40002U1L00`00ToNCm`02ToL00`00ToJCmP02ToH00`00TmJCeP02
TmH00`00TkJC]P02TkH01@00SSn>?hho00000_Jf00D00>jg003^MP0000;^M`07003^MnigkWL00>JH
00005Ooo00<00?ooool05ooo0P000_oo00<00?ooool03_oo000[ool2000?ool2001Fool20004W7P0
0`00W7RLN002W7P00`00W5NLE`02W5L00`00W3NL=`02W3L01P00W3L00000W3L000BD5`03002Cmi?g
00:Cm`03002CmY?f00:CmP03002CeY?F00:CeP03002C]Y>f00:C]P04002>?hho0002m[H01@00k[O^
]njg00000^ig00<00>igkWL00^ig00<00>JH00005_oo00<00?ooool05_oo00@00?oo0000017oo`00
;?oo00<00?ooool02_oo0`00E_oo0P0000>LN000W7P00iah00<009ahW7P00Yah00<009aGW5L00iaG
00<009`g00000`000i`g00<009@GU1L00i@G00D009?gToNCm`0000BCmP03002CeY?F00:CeP03002C
]Y>f00>C]P8000?f]P03003^]njg00<00003kWL00>ig00;^M`05003VV>JHiYP0000Fool00`00oooo
o`06ool3000Qool003Ooo`8005Goo`@000BLN003002LN9ah00:LN003002LN9ah00:LN003002LEiaG
00@000:LF003002L=i`g00>L=`03002D5i@G00:D5`03002Cmi?g00:Cm`05002CmY?fToH00005TmH0
0`00TkJC]P02TkH20002m[H01000k[O^]njg0P0000?^]`00kWL00^ig00L00>JHiYSVV000iYP0000E
ool00`00ooooo`05ool01@00oooooooo00008?oo000dool3001Dool30002W9P00`00W7RLN003W7P0
0`00W7RLN002W7P01000W7RLN9ah10000YaH00<009aHW5P00YaH00<009`gW3L00Y`g00<009@GU1L0
0Y@G00<009?gToL00Y?g00<009?fToH00Y?f00<009?FTmH00Y?F00<009>fTkH00`000_Jf00H00>jg
k[O^]`00k[L200001>jh003^M`001>JH00<00>JH00005_oo00<00?ooool01?oo00D00?ooooooo`00
023oo`00<Ooo0`0000?oo`00ool0D_oo0P0000>LV000W9P00ibH00<009ahW7P00Yah00<009ahW7P0
0iah0`0000>LN000W5P019aH00D009aHW5RLF00000BL=`03002D5i@G00:D5`03002Cmi?g00>Cm`03
002CmP0000T000=V7`03003f]P0000?^]`08003^]`00003^^000kWL000?VV005003VV>JHiYP0000F
ool00`00ooooo`03ool01@00oooooooo00008?oo000_ool2001Dool40004W9P01@00W9RLV9bH0000
1Iah00<009ahW7P00`0019ah00<009aHW5P00YaH00<009aHW5P00YaH00D009`gW3NL=`0000FD5`03
002Cmi?g00@000:;eP03002;]X^f00:;]P03001V7fHO00AV7`05003^]njgk[L00002k[L01@00k[S^
^>jh00001>JH00H00>JHiYP00>JH000Eool20004ool01@00oooooooo00008?oo000/ool3001Cool3
0002W9P00`00W9RLV003W9P00`00W9RLV002W9P01000W7RLN9ah10000YbH00<009ahW7P00Yah00<0
09aHW5P00YaH00<009aHW5P00YaH00<009`gW3L00Y`g00<009@GU1L01@000Y?g00<008_FRmH00X_F
00<008^fRkH00X^f00<006HOIQl00fHO0`0000G^]`00k[O^]`0000;^^003003V^00000;VV007003V
V>JHiYP00>JH00005?oo00<00?oo00001?oo00D00?ooooooo`00023oo`00:_oo0P00E?oo0P0000>T
^@00W9P00ibH00<009bHW9P00YbH00<009bHW9P00YbH00H009ah000009bI0005W9P00`00W7RLN002
W7P01@00W5RLF9aH00001IaH00<009`g000010000Y@G00<009?gToL00Y?g00<008_FRmH00X_F00<0
08^fRkH00X^f00<006HOIQl00VHO00D00?Kgm_Ofm`0000;^]`8000;^^006003V^>Jh003VV0000^JH
00D00>JHiYSVV00001Koo`05003oooooool00003ool00`00ooooo`0Nool002Ooo`<005Coo`8000BT
^@05002LV9bHW9P00005W9P00`00W9RLV0030004W9T00`00W9RLV002W9P00`00W7RLN002W7P00`00
W5RLF002W5P00`00W5RLF0040002U3P00`00U1ND5`03U1L00`00ToNCm`02ToL01@00RmJ;eX_F0000
18^f00<006HOIQl00VHO00L00?Kgm_L00>kg003^]`0200000njh003V^003i[P01000iYSVV0000nJH
00<00>JI00005Ooo00<00?ooool00_oo0`008Ooo000Uool2001Eool200000jBi002T^@03Y;T00`00
W9RLV002W9P01000W9RLV9bH10000Ybi00<009bIW9T00YbI00<009bHW9P00YbH00<009ahW7P00iah
00<009aH000010000YAH00<009@hU3P00Y@h00<009@GU1L00Y@G00<009?gToL00Y?g00<008_FRmH0
0X_F00<008^fRkH00X^f00@006HOIQl000?fm`@000;^^003003V^>Jh00;V^005003V^@00iYP00003
iYP00`00iYT0000Fool00`00ooooo`0Uool002?oo`<005;oo`@000BT^@05002T^JBiY;T00004W9P0
1P00W9P00000W;T000FL^@03002LVIbI00:LV@03002LV9bH00:LV003002LN9ah00@000:DN003002D
F9AH00>DF005002D>9@hU3P00005U1L01@00ToNCmi?g000018_F00<008^fRkH00X^f00D006HOIQl0
0?Kg00<00006k_L00>kh003^^0000nJh00D00>Jii[WV^@0000?VV005003VVNJIiYT0000Fool00`00
ooooo`0Tool002?oo`80053oo`<000>T^@03002T^JBi00:T^@03002T^JBi00:T^@03002LV9bH00<0
00BL^@03002L^Ibi00:L^@03002LVIbI00:LV@03002LV9bH00D000:LN@03002DN9Ah00:DN003002D
F9AH00:DF003002D>9@h00:D>003002D5i@G00:D5`05002Cmi?gToL00004RmH00`00RkJ;]P02RkH0
0`00IQl000030003k_L01P00k_S^n000i[P000;V^008003V^NJi003V^@00iYP000?VV@03003NN@00
01Goo`03003ooooo02Coo`008ooo00<00?oo0000COoo0P0000>T^@00Y;T00jBi00<00:BiY;T00ZBi
00@00:BiY;VT^@@000:L^@03002L^Ibi00:L^@03002L^Ibi00:L^@03002LVIbI00:LV@<000:LV@03
002LNIai00>LN@05002DN9AhU7P00004U5P00`00U3RD>002U3P00`00U1ND5`03U1L01@00ToNCmi?g
000018_F00@008^fRkJ;]P<00003m_L00>kg00;^m`07003^n>kh003^n@00i[P00P000^Ji00H00>Ji
i[T00>JH0003iYT00`00gWT0000Fool00`00ooooo`0Sool0017oo`<000?oo`03003ooooo00<000Ko
o`800003ool00?oo04Soo`<000BT^@03002T^JBi00:T^@03002T^JBi00:T^@<00003Y=T009bi00BL
^@03002L^Ibi00:L^@03002L^Ibi00:L^@06002LV@00002L^@0019bI00<009aiW7T00Yai00<009Ah
U7P00YAh00<009AHU5P00YAH00<009@hU3P00Y@h00<009@GU1L04@000_Kg00@00>kgk_L000;^n005
003^nNki003V^0020002i[T01@00i[WV^NJi00000nJI00D00=iigWWNN@0001Koo`03003ooooo02;o
o`004?oo00D00?ooooooo`0000Coo`05003oooooool00004ool20003ool00`00ooooo`12ool40002
Y;T00`00Y;VT^@02Y;T00`00Y;VT^@02Y;T00`00Y;VT^@030004Y=T00`00W;VL^@02W;T00`00W;VL
^@02W;T00`00W;VL^@040004W;T01@00W9VLVIbI000019ai00<009AhU7P00YAh00<009AHU5P02P00
0X_g00D008_GRmN;e`0000:3]P<000DeO@8000;^m`05003^n>khk_P00003k_T01@00i[T00>Ji0000
0nJi00D00=ji003VV@0000?NN@03003NN@0001Coo`8002Coo`002_oo10000_oo00D00?ooooooo`00
00Soo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo03ooo`800003Y;T00:Bi00BT^@05002T
^JBiY;T00004Y;T30003Y=T01@00Y=VTfJCI00001Ibi00<009biW;T010000ibi00<009biW;T00Ybi
00<009bIW9T00YbI00<009aiW7T00Yai00<009AhU7P010000Y@h00<008`HS1P00X`H00<008_gRoL0
0X_g00@008_GRmN;e`<000>3]P03000eOCEm00<eO@800005k_L00>khk_P00003k_T01@00i]T00>Ji
00000nJi00H00=jig[T00>JI0002gWT01000gWWNN@005_oo00<00?ooool08Ooo000@ool01@00oooo
oooo00002?oo00<00?ooool00_oo0P001Ooo0P00??oo0`001:Bi00<00:BiY;T00ZBi00<00:BiY;T0
0ZBi00H00:Bi00000:CI0004Y=T00`00Y=VTf@02Y=T01000W;VL^Ibi10000YcI00<009biW;T00Ybi
00<009biW;T00Ybi00<009bIW9T00YbI00<009aiW7T01@000YAi00<009@hU3P00Y@h00<008`HS1P0
0X`H00<008_gRoL00X_g0`0000>;e`00PkH00h>f00<003Em=Gd00SEm00@00?LgmcL000;^n005003^
nNkik_T00003i]T01@00i[T00>Ji00001=ji00D00=iigWWNN@0000?NN@03003ooooo01Coo`03003o
oooo023oo`004?oo00D00?ooooooo`0000Coo`@000Goo`03003ooooo00Koo`03003ooooo03Koo`<0
00:T^@03002T^JBi00:T^@03002T^JBi00>T^@03002T^@0000<000BTf@03002TfJCI00:Tf@06002T
fJCIY=T009bi0P000YcJ00<009cIW=T00YcI00<009biW;T00Ybi00<009biW;T00Ybi00<009bIW9T0
10000YAi00<009AiU7T00iAi00D009@hU3RD>00000B<6003002;m`0000<000>;e`030023]X>f00:3
]P03000eOCEm008eO@04003g=`00kcP20004k_T02000i]WVf@00i]T00>Ji0004g[T01@00gYT00=ii
00000mii00<00=ii00005Ooo00<00?ooool08?oo000@ool01@00oooooooo00001?oo00<00?ooool0
1_oo00<00?ooool01ooo00<00?ooool0<ooo0P0000>T^@00Y;T00jBi00<00:BiY;T00ZBi00@00:Bi
Y;VT^@<000>Tf@03002TfJCI00:Tf@03002TfJCI00:Tf@03002TfJCI00<000BLfP03002LfIcI00:L
f@03002L^Ibi00:L^@03002L^Ibi00D000:DV@03002DNIAi00:DN@03002DNIAi00:DN@03002D>9@h
00:D>003002<68`H00<000>;m`03002;eh_G00:;e`030023]X>f00:3]P04000eOCEm0002mcL01000
kcP00>lI0P0000G^n@00i]WVf@0000?Vf@8000?N^@05003NVMjIgYT00003gWT01000gWWNN@005_oo
00<00?ooool07ooo000@ool01@00oooooooo00001?oo00<00?ooool01_oo0P002Ooo00<00?ooool0
;ooo0`001:Bi00D00:BiY;VT^@0000BT^@06002T^@00002Tf@001:CI00<00:CIY=T00ZCI00<00:CI
Y=T00ZCI0`000ZCj00<009cJW=X00icJ00<009cIW=T00YcI00<009biW;T010000Ybi00<009BIU9T0
0iBI00D009AiU7VDN@0000BDN@03002D>9@h00:D>0<00003S1P008_g00>;m`03002;eh_G00:;e`03
0023]X>f00:3]P06000eOCEm003g=`000^lh00D00>lIkaW_6@0000?Vf@05003VfNKI003NfP020000
0mji003NV@02gYT00`00gYX00002gWT01@00gWWNNMii00005_oo00<00?ooool07_oo000Aool30005
ool50003ool00`00ooooo`0:ool00`00ooooo`0[ool30002W9P00`00Y;VT^@02Y;T00`00Y;VT^@02
Y;T01000Y;VT^JBi0P001:CI00<00:CIY=T00ZCI00<00:CIY=T00ZCI00H00:CI00000:Cj0004Y?X0
0`00W=ZLfP02W=X00`00W=VLf@050002W=X00`00W;VL^@02W;T00`00U9VDV@02U9T01@00U7VDNIAi
00001IAi00H009@h000009@h0003S1P00`00RoN;m`02RoL00`00RmN;e`02RmL02@00PkJ3]X>f000e
O@00mcL00002kcP02@00kaW_6NlI003W6@00i]T00002i]T01P00g][NfP00g[T000?NV@06003NV]jJ
003NN@000mii00<00=ii00005Ooo00<00?ooool07_oo000Qool00`00ooooo`0;ool00`00ooooo`0X
ool200000ibH002LV003W9P01@00Y;VT^JBi00001:Bi00H00:Bi00000:CI0004Y=T00`00Y=VTf@02
Y=T00`00Y=VTf@040004Y?X01@00Y?ZTnZCj000019cJ0`000icj00<009cJW=X00YcJ00D009biW;VL
^@0000FDV@05002DNIAiU7T00002U7TH0002PkH200001?Lg003_>0000nlI00D00>LIiaWW6@0000?V
f@04003Nf]kJg]X20002gYT00`00gY[NVP02gYX01@00gWWNNMii00000]ii00<00?ooool05?oo00<0
0?ooool07Ooo000Qool2000=ool00`00ooooo`0Sool01000ool0000019bH00D009bHW9RLV00000BT
^@03002T^JBi00<000BTf@03002TfJCI00:Tf@04002TfJCIY=T30003Y?X00`00Y?ZTnP02Y?X00`00
Y?ZTnP02Y?X01P00W=X00000W?X000BLnP03002LfYcJ00:LfP03002L^Ibi00:L^@03002DVIBI00X0
0003S5T008`h00><>005002;n8_hRoP00004PmL00`00PiN3U`02PiL00`0017T4N@050002kcP01@00
kaW_6NlI00000^LI00D00>LJ003Vf@0000?NfP03003N^P00008000CNVP03003NVP0000;NN@05003N
NMiigWT0000Eool2000Nool0027oo`03003ooooo00goo`03003ooooo01Goo`8000Coo`<000:000@0
0003W9P009bH00>LV005002LV9bHW9P00003Y;T40002Y=T00`00Y=VTf@02Y=T00`00Y=VTf@02Y=T0
1P00Y=T00000Y?X000BTnP03002TnZCj00>TnP03002TnP0000<000BLnP03002LnYcj00:LnP03002L
fYcJ00:LfP03002L^@0000@000:DVP03002DN@0000<000B<F@03002<>8`h00:<>005002;n8_hRoP0
0004PmL01@00PiN3Uh>G00001@Ai00@00?Mh000000?_6@04003W6NLI0003iaX01@00g][Nf]kJ0000
0mjj0P000]jJ0P000]jJ00<00=ii00000mii00<00=ij00005Ooo00<00?ooool07?oo000Qool00`00
ooooo`0>ool00`00ooooo`0Aool00fP000000002D0040003F0040004W9P01@00W9RLV9bH000019bH
0`000ZCI00<00:CIY=T00ZCI00<00:CIY=T00ZCI00<00:CIY=T00`001:Cj00<00:CjY?X00ZCj00<0
0:CjY?X010000idJ00<009cjW?X00Ycj00<009cjW?X00Ycj00<009cJW=X010000iBj00<009BJU9X0
0`000iAi00<008aIS5T00XaI00<008`hS3P00X`h00D008_hRoR;n00000B3e`030023Uh>G00:3U`03
0004N@Ai0084N@07003gN000keT00>lI00000^LI00T00>LJia[W6P00g_X00=kJ00000mjj00<00=jj
00000P001MjJ00D00=iigWWNN@0000;NNP03003ooooo01Coo`03003ooooo01_oo`008Ooo0P004?oo
00<00?ooool03?oo1P000U000P000c000`000Yah00<009bHW9P00ibH00<009bHW9P00YbH00<009bH
00000P001:CI00<00:CIY=T00ZCI00@00:CIY=VTf@@000:TnP03002TnZCj00:TnP03002TnZCj00:T
nP<000>U6P05002M6YdJWAX00005W?X00`00W?ZLnP040002W=X00`00U;ZD^P02U;X30002U9X00`00
U7VDN@02U7T01@00S5V<FHaI000018`h00<008_hRoP00X_h00D008?GPmN3e`0000B3U`070004N@Ai
17T00?Mh00000nmI00@00>LIiaT000?W6P05003Nn]kjg_X00003g[X01@00g[[N^]jj00001MjJ00D0
0=JJ003NN@0000CNNP03003ooooo01?oo`03003ooooo01_oo`008?oo00<00?ooool04Ooo00<00?oo
ool02?oo00=P000000000TP00P000S001`0000>LN000W7P00iah00<009bHW9P00YbH00@009bHW9RL
V0<000>Tf@03002TfJCI00:Tf@03002TfJCI00:Tf@<000:TnP03002TnZCj00:TnP03002TnZCj00:T
nP06002TnP00002U6P001:DJ00<009dJWAX00YdJ00<009cjW?X01@000Ycj00<009cJW=X00YcJ1000
00>D^P00U9X00YBJ00<009AiU7T00YAi00<008aIS5T00XaI00<008`hS3P00X`h00D008_hRoR;n000
00>3e`030023Uh>G00:3U`040004N@Ai0002mgP01@00keW_F@00keT00P000nLJ00T00=kjg_[NnP00
g_/00=jj00000mjj00<00=Jj00000]jJ0P000mJJ00<00=ijgWX00]ij00<00=Ij00005Ooo00<00?oo
ool06_oo0009ool30003ool00`00ool000040002ool30005ool00`00ooooo`0Bool00`00ooooo`03
oolB0004W7P01@00W7RLN9ah00001IbH0`0000>Tf@00Y=T00jCI00<00:CIY=T00ZCI00<00:CIY=T0
0`001:Cj00<00:CjY?X00ZCj00<00:CjY?X010001:DJ00<00:DJYAX00ZDJ00<009dJWAX010000idJ
00<009cjW?X00Ycj00<009cJ00000P0019Bj00<009BJU9X00YBJ00<009AiU7T04P000X?G00L008>G
PiN3U`0017T00002mgP01000keW_F@000^mI00D00>Lj003W6P0000?NnP05003Nnmkkg_/00003g[X0
0`00e[[F^P030004eYX00`00eYX00002gWX01@00eW[FN]Ij00005Ooo00<00?ooool06Ooo0008ool0
1@00oooooooo00001?oo00<00?ooool00ooo00D00?ooooooo`0000Coo`8001Coo`05003oooooD000
0003@0001000:00000000Q001P000Yah00<009ahW7P00Yah00<009ahW7P00Yah00@009bHW9RLV080
00BTf@03002TfJCI00:Tf@04002TfJCIY=T30003Y?X00`00Y?ZTnP02Y?X01000Y?ZTnZCj0`000jDJ
00<00:DJYAX00ZDJ00<00:DJYAX00ZDJ0`000YdK00<009dJWAX00YdJ00<009cjW?X00Ycj0P000icJ
00<009BjU;X02@000Xai00D008`iS3V<>@0000B460030023f8?H00:3f003001kU`0000@000:3U`80
0003mgP00>mI00;_F@03003_F@0000?W>P03003Nn]kj00;NnP06003Nnmkk003Ff`000]jj00@00=Jj
e[[F^P8000;FVP8000;FVP03003NNP0000?FNP03003FNP0001Coo`03003ooooo01Woo`000ooo1000
00?oo`00ool00_oo00<00?ooool00ooo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool05?oo
0U0000@00400@01000T000:LE`03002LN9ah00:LN003002LN9ah00:LN006002LN9ahW7P009bH0P00
0ZBi00D00:CIY=VTf@0000BTf@04002Tf@000002Y?T01@00Y?ZTnZCj00001:Cj00@00:Cj000000:U
>P05002U6ZDJYAX00005YAX01P00YAX00000YC/000BM6`03002M6YdJ00:M6P@00003W?X009cJ00D0
00:D^P03002<VXbJ00:<VP03002<NHai00:<N@05002<>H`iS3T00004Q1P01@00PmR3f8?H00000g^G
00<00300<0001P000^mI00@00>mIkeT000;W>P06003O>`00003NnP000]kk00H00=KKe]/00=jj0003
e[X01@00eY/00=JJ00001MJJ00D00=IjeW[FNP0000;FNP03003ooooo01?oo`03003ooooo01Soo`00
2?oo00D00?ooooooo`0000Koo`8000Koo`03003ooooo00;oo`03003ooooo017oo`l00003W3L009aG
00>LE`05002LN9ahW7P00004W7P00`00W7RLN0030004Y;T00`00Y=VTf@02Y=T01000Y=VTfJCI0P00
1:Ci00<00:CjY?X00ZCj00@00:CjY?ZTnP8000BU>P03002U6ZDJ00:U6P03002U6ZDJ00@000BU>`05
002M6idKWA/00002WAX90003U?/00`00U;ZD^P02U;X01@00S9Z<VXbJ000018ai00D008`iS3V<>@00
00B460030023f8?H00:3f005001kUg^GNiL00004<0000`00miSgV0020002keT01000ic[W>P001=lk
00@00=kkg_/000CFf`05003F^]Jje[X00003eY/00`00eY[FVP03eYX00`00eYX00002eWX01@00eW[F
N]Ij00005?oo0P006Ooo0008ool01@00oooooooo00002?oo00<00?oo00000`001Ooo0P004Ooo00<0
03P0>0000P0000<P000000001P0019`g00D009aGW5NLE`0000BLN004002LN9ahW7P30002Y;P00`00
Y;VT^@03Y;T01P00Y=VTfJCI002Tf@800003Y?T00:Ci00BTn@06002TnZCjY?X00:Cj0P0000>U>P00
YCX01:Dj00@00:DJYAZU6P<000>U>`03002U>jDk00:U>`04002M6idKWA/500000idK002M6`02WA/0
0`00U?^Dn`02U?/00`00U;ZD^P02U;X00`00S9Z<VP02S9X01@00S7V<NHai000018`i00<008@HQ1P0
0X@H00D008?HPmR3f00000=kU`03000`0300008`0005003gV?NH003_V@020002icX00`00gc_O>`02
gc/01000ga/000000mKK0P0000CFf`00e[X000?FV`03003FV`0000;FVP8000;FVP03003FNP0000?F
NP03003FNP0001Coo`03003ooooo01Ooo`002?oo00D00?ooooooo`0000Soo`03003oo`0000Ooo`03
003ooooo00ooo`980003000h000000P000:L=`03002L=i`g00:L=`03002LEiaG00:LE`06002LN9ah
W7P009ah0P0000>TV000Y;P00jBh00<00:BiY;T00ZBi00<00:CIY=T00`001:Ci00<00:CiY?T00ZCi
00<00:CjY?X00`001:Dj00<00:DjYCX00ZDj00H00:DJ00000:EK0004YC/00`00YC^U>`03YC/60004
WA/01@00WA^M6idK000019Ck00<009BjU;X00YBj00D008bJS9Z<VP0000B<N@05002<>H`iS3T00004
Q1P01@00PmR3f8?H00000g^G00D00300<00`000000;gV005003_VNnI003WNP020003gc/20002ga/0
1@00e_/00=KK00001=KK00D00=JKeY_FV`0000;FV`03003FVP0000GFVP05003FN]IjeWX00002eWX0
0`00ooooo`0Cool00`00ooooo`0Fool000Soo`05003oooooool00004ool01`00oooooooo003oo`00
00Ooo`8000koo`=800@000034000000000800003W1L009`g00>L=`03002L=i`g00:L=`05002LEiaG
W5L00003W7P20004Y9P01@00Y;RT^:Bh00001:Bi0`000ZCi00<00:CiY?T00ZCi00<00:CiY?T00ZCi
0`000ZDj00<00:DjYCX00ZDj00@00:DjYCZU>P<000BUF`03002U>jDk00:U>`03002U>`0000@000>M
>`03002M6idK00:M6`05002M6idKWA/00003U?/G0002Q1P01000PmR3f00017^G00@00300<00000;g
V003003_V@0000;WNP05003OF`00gc/00002ga/20003e_/00`00e]_Ff`02e]/01@00e[/00=JK0000
1=JK00<00=JJeYX00]JJ0P0000CFNP00eWX000CFNP03003ooooo01?oo`03003ooooo01Goo`002Ooo
0`001_oo0`000_oo1@000ooo0P003?oo1`000Q000`0019`G00D009`gW3NL=`0000BL=`03002LEiaG
00:LE`<00003Y9P00:BH00>TV003002T^:Bh00:T^006002T^@00002Tf@001:Ci00<00:CiY?T00ZCi
00H00:Ci00000:DJ0004YCX01000YCZU>ZDj10000ZEK00<00:EKYE/00ZEK00@00:DkYC^U>`@000:U
F`03002M>idk00:M>`03002M6idK00>M6`03002M6`0000@000:Df`03002<^Xbj00:<^P05002<NXaj
S7X00004Q5T01@00Q1V46H@I00000W_H10000X?H00L007^GNiMkU`00<0000002miP00`00kiT00002
igX01@00ge_OFmmK00000]lK00<00=Kke_/00]Kk00<00=KL00000]KK00D00=Jke[_F^`0000CFV`04
003>V`00eYX20004eWX00`00eW[FNP02eWX00`00eWX0000Dool00`00ooooo`0Eool001ooo`03003o
oooo00[oo`05000`0300<0000002800400000i_f002L5`03W1L00`00W3NL=`02W3L00`00W3NL=`02
W3L00`00W5L000020004Y9P01@00Y9RTV:BH00000jBh0`001:CI00D00:CiY?VTn@0000>Tn@<000BU
6P06002U>ZDjYCX00:Dj0P000ZEJ00<00:EKYE/00ZEK00@00:EKYE^UF`@000:UF`03002UFjEK00:U
F`03002M>idk00:M>`03002M6idK00@000>E6`03002DfiCK00:Df`05002<^XbjS;X00004S7X01@00
Q5V4FHAI000018@I00H007_HNmQkf000NiL50002NiL200001?NH003_V@000nMj00D00=mKge/00=lk
008000?Fn`8000;Fg003003Ff`0000?F^`03003>^`0000;FV`05003>VljKcY/00005eWX20002eWX2
0003eWX00`00ooooo`0Bool00`00ooooo`0Dool001ooo`8000[oo`05>0000300<000000280020000
0i_f002KmP02VoH01@00W1NL5i`G000019`g00@009`gW3NL=`<000:TN003002TV:BH00:TV003002T
V:BH00:TV0<000:Tf@03002TfJCI00:Tf@03002TnJCi00:Tn@<000:]6P03002U6ZDJ00:U6P04002U
>ZDjYCX20004YEX00`00YE^UF`02YE/00`00YE/0000200000jEk002UF`03YE/01@00YE^UFjEK0000
0idk10000idk00D009DKUA^E6`0000BDf`03002<^Xbj00:<^P05002<NXajS7X00004Q5T01@00Q1V4
6H@I000017_H00@007^GNiL0009H00P000;WNP04003OFmmK0002gc/01@00ec`00=Kk00001MKL00D0
0=Jke[_F^`0000;>^`03003FV`0000?>V`<000;FNP8000;FNP8000CFNP8001Goo`03003ooooo01?o
o`007ooo00<00?ooool02?oo00@h0000<00`00@000>KmP05002KmY_fVoH00004W1L00`00W3NL=`02
W3L300000jAg002TN003Y7P01@00Y9RTV:BH00000jBH0P001:CI00<00:CIY=T00ZCI00@00:CiY?VT
n@8000B]6P03002U6ZDJ00>U6P<000:]FP03002UFZEJ00:UFP03002UFjEK00@000>UN`03002UFjEK
00:UF`03002UFjEK00D000>MG005002M>idkWC/00004UA/00`00U=^Df`02U=/01@00S;Z<^Xbj0000
18aj00D008AIQ5V4F@0000>46@03001kf7_H009kf005001kUg^GNiL00004F0000`00kkP00002kkX2
0002ge/01000gc_O>`000mLl00<00=KLe]`00]KL0P0000C>g000e[/000C>^`05003>VljKcY/00002
cY/00`00eWX00004eWX01000eW[FN]Ij0P000]Ij00<00?ooool04_oo0P005?oo000Nool00`00oooo
o`08ool00cP0000`00030002TmH00`00VoJKmP02VoH01000VoJKmP0019`G00@009`gW3NL=`8000BT
M`05002TN:AhY7P00004Y9P30002Y=P00`00Y=VTf@02Y=T00`00Y=VTf@02Y=T30002[AT00`00[AZ]
6P02[AX00`00YAZU6P030004[EX00`00YEZUFP02YEX40002YG/00`00YG^UN`02YG/00`00YE^UF`04
0003WG`00`00WEbMG002WE`00`00WC^M>`02WC/00`00UA^E6`0F0002Q1T01@00NmQkf7_H00000g^G
00<005P0F0000UP000<00>nh00000^nj00@00>NK000000;O>`08003G?=Llec`00=LL003Fg08000C>
g004003>^ljkc[/200001<jK003>V`001<jK00<00=IjeWX00]Ij00D00=Ij003FNP0000CFNP03003o
oooo01;oo`8001Coo`007_oo00<00?oo00001ooo0SP00P0000>C]@00TmH00Y?F00<009_fVoH00Y_f
00D009_fVoJKmP0000BL5`<00003Y5L00:Ag00>TM`05002TN:AhY7P00003Y9P20004Y=P00`00Y=VT
f@02Y=T00`00Y=VTf@030004[AT00`00[AZ]6P02[AX30003[EX00`00[EZ]FP02[EX00`00YEX00003
0004YG/00`00YG^UN`02YG/30003YG`00`00WGbMO002WG`00`00WEbMG0090002UA`00`00S=^<f`02
S=/01@00Q9^4VhBK000018AJ00H007`IO1Ul6@00LmP50002NmP01@00NiMkUg^G00000UP000<00>nh
00000^nj00D00>NKii/00=mk008000?G?005003G7=LLea`00004c]`200001<jl003>^`001<jK00@0
0<jKcY_>V`800005cW/00=IjeWX00003eWX00`00eW[FNP02eWX00`00eWX0000Eool00`00ooooo`0A
ool001koo`8000Ooo`<000>C]@03002CeY?F00:CeP05002KmY_fVoH00003VoH01000W1NL5i`G0P00
1:AG00D00:AgY7NTM`0000BTN0<00003Y;P00:CH00BTf004002TfJCIY=T30003[AT00`00[AV]6@02
[AT01P00[AX00000[CX000B]FP04002]FZeJ[EX30004[G/00`00YG^UN`02YG/01P00YG/00000YI`0
00FUO003002MO9el00@000>MO003002E?9Dl00:E?005002E79DLUA`00003S=/00`00Q9^4V`02Q9/0
1@00Q5Z4FXAJ000017`I00@007?HLmP0009cM`@0009kU`05001H0000kkP00002kkX01000ii/00000
0]mk00D00=ML003G?00000;G70800003c_`00<kL008000C>_004003>VljKcY/200001<jK003>V`00
0lik00<00=Ij00000mIj00<00=Ij00000]Ij00@00=IjeWX001Goo`03003ooooo017oo`005Ooo0`00
1_oo00<00?ooool01?oo0P000Y>E00<009>eTkD00Y>e00D009?FTmJCeP0000>KmP03002KmY_f00:K
mP<00003Y5L00:AG00>TE`05002TMjAgY7L00003Y7P20004Y;P00`00Y=RTf002Y=P01P00Y=T00000
[?T000B]6@03002]6JdI00:]6@8000B]>P03002]FZeJ00:]FP@00003[G/00:ek00>]N`04002UNjEk
YG/30004YI`00`00YGbUO002YG`30002WI`00`00WGbMO002WG`00`00UCbE?002UC`01@00UAbE79DL
000018cK00D008BKQ9^4V`0000B4FP05001l6G`IO1T00003LmP01P00LgMcMg=g001`00800009NiL0
0000kkP00>nj003WV`0000;ON`8000?GG004003G7=LL0004c_`00`00c[c>_002c[`200001<jL003>
V`001<jK00<00<ikcW/00lik00D00=IjeW[FNP0000;FNP03003FNP0000CFNP03003ooooo01?oo`03
003ooooo00Ooo`03003ooooo00Koo`005?oo00D00?ooooooo`0000Goo`8000Koo`>CU@03002C]I>e
00:C]@05002CeY?FTmH00004VoH00`00VoJKmP020004Y5L01@00Y5NTEjAG00001:Ag0`0000>T^000
Y;P00jBh00<00:CHY=P00jCH00<00:ci[?T00Zci00<00:dI[AT00ZdI00H00:dI00000:dj0004[CX0
0`00[EX000040004[G/01000[G^]Njek10000jfK00D00:FLYIbUW00000:UO0800003YI`009fL00>M
W003002MO9el00:MO003002E?9Dl01800003Q5X007`I009l6@05001cf7?HLmP00003LgL01000L01`
070020000]mk00@00=MLeecGG0800003cc`0000000?>o0800003c]`00<jl008000C>W003003>VljK
00;>V`03003>N`0000;>N`800004cW/00=Ij0004eWX00`00eW[FNP02eWX00`00eWX0000Eool00`00
ooooo`06ool00`00ooooo`06ool001Coo`05003oooooool00005ool00`00ooooo`06ool3TiD01@00
TkFC]I>e00000i?F00<009_fVoH00Y_f0`0000>T=P00Y5L00jAG00D00:AGY5NTE`0000>TM`8000BT
^003002T^:Bh00:T^003002Tf:CH00<000B/n@03002]6JdI00:]6@8000B]>P03002]>Zdj00<00005
[EX00000[GX00004[G/01000[G/000000ZfK00<00:fK[I/00ZfK00<00:FLYI`010001:FL00D009fL
WIbMW00000>MO0@000:=?003002<o8cl00:<o0050024^hBkQ;/00003O7/00`00M1Yd6P040002O1T0
1@00LmQcf7?H00000g=g00<00700L0000W0000H00>oH003WfP00gk/20002ee`20002cc`200001<lM
003>o0001<kL00<00<jLcY`00/jL0P0000G6W000cY_>V`0000;>N`03003>N`0000C>N`03003FN]Ij
00;FNP03003FNP0000;FNP05003FN]IjeWX0000Dool00`00ooooo`06ool00`00ooooo`06ool001Co
o`05003oooooool00005ool00`00ooooo`06ool3TiD01@00TkFC]I>e000019?F00<009_fVoH00P00
1:@f00D00:AGY5NTE`0000BTE`<00003Y9P00:Bh00>T^003002T^:Bh00:T^003002Tf00000>/n@03
002/nJci00:/n@06002]6@00002]>@001:dj0`0000B]>P00000000B]NP04002]Njek[G/20004[I/0
0`00[I^]V`02[I/30003YK`00`00YIbUW002YI`00`00WIbMW0050003UGd01@00SCb=?8dl00000hcl
00<008BkQ;/00XBk00D007akO7]lN`0000=d6P03001c^@0000@00003LmP007=g009cM`09001`0700
L0000>oH003WfP0000;O^`03003GW000008000;??003003?7LlM00;?7@04003>g<kLc]`200000lJl
003>W0020003aY`00`00cY/00004cW/00`00cW_>N`02cW/30002eWX01P00eW[FNP00eWX000?FNP03
003FNP0001Coo`03003ooooo00Goo`03003ooooo00Koo`005?oo00D00?ooooooo`0000Coo`03003o
o`0000Soo`:CU@05002C]I>eTkD00004TmH300000j@F002T=P03Y3H01@00Y5NTEjAG00000jAG0P00
1:BH00<00:BhY;P00ZBh00@00:BhY;RT^08000B/n@03002/nJci00:/n@8000B]>@03002]>P0000D0
00:]NP03002]NZej00:]NP04002]N`000002[I/00`00[I^]V`02[I/01000[I/000000Zfl00<00:Fl
YK`00ZFl00<00:FLYI`010000ifM00<009EmUGd00YEm00D008dlSCb=?00000B<o0050024^hBkQ;/0
0003O7/00`00M1Yd6P02M1X01000LkUc^@000V]h0`000W=g00H00700L01`0000kmP20002gk/01000
ei`000000/mm0P000llM0P0000C6o@00c]`000C6_0030036W<JL00C6W004003>NlikcW/200001LIk
003>Nlik00000/ik00<00=Ij00001=Ij00D00=IjeW[FNP0000;FNP03003ooooo017oo`<000Koo`03
003ooooo00Koo`005?oo00D00?ooooooo`0000Coo`8000[oo`03TiD009>e00>C]@03002CeY?F0080
00>T5P03002T=Z@f00:T=P03002TEjAG00:TE`<00003Y9L00:BH00>TV003002T^:Bh00:T^006002T
^000002/f0001:ci00<00:ci[?T00P0000>]6@00[CT00Zdi0`000Zdj0P001:ej00<00:ej[GX00Zej
0P001JfK00<00:fK[I/00`001Jfl00<00:FlYK`010000jGM00<009fMWId00YfM00<009EmUGd04@00
0Wak00D007@JM1Yd6P0000=c^@04001[N6]hJgP200001W=g001`0700003_f08000;O^`03003GW000
00??O@800004ccd00<lM0004a_d01000a[c6_<Jl0P0000C6W000aYc6W08000;6O003003>N`0000?6
N`03003>N`0000C>N`04003FN]IjeWX200001=Ij003FNP001=Ij00<00?ooool04_oo00<00?ooool0
1?oo00<00?ooool01_oo0005ool2000=ool01@00oooooooo00001?oo00<00?ooool02Ooo00>CU@00
TkD00i>e0`0000>L5P00Y1H00j@F00D00:@fY3JT=P0000>TE`8000BTU`05002TV:BHY9P00004Y;P2
0004[=P00`00[?V/n@02[?T20003[AT40002[CT30002]EX00`00[GZ]NP02[GX01000[GX000000[FK
00<00:fK[I/00ZfK0`000jgL00<00:fl[K`00Zfl0`000jGM00<00:GMYMd00ZGM00<009fMWId01000
0iEm00D008dmSCf=?@0000B4o005001lVgbK001d>P050002M1X01000LkUc^@000f]h00<008P00000
1P0000?OnP0000000P000/mm0P001<lm00<00<Kma_d00P000/Jm00<00<Jl00001<JL0P001LIl00<0
0<IkaW/00lIk00@00<ikcW_>N`@00003eWX00=Ij00?FNP03003FN]Ij00;FNP03003FNP0001Coo`03
003ooooo00;oo`8000Soo`001?oo00@00?ooool000goo`<000Goo`8000_oo`04TiD009>eTkD20003
W1H00`00Y1JT5P02Y1H00`00Y3JT=P02Y3H300000jAg002TU`03Y9L00`00Y9RTV002Y9P01P00Y;P0
0000[=P000B/f004002/nJci[?T20002[AT40003[CT20004]EX00`00[GZ]NP02[GX20005]I/01P00
[I/00000]K/000B]g003002]_:fl008000:]o005002UgJGMYMd00003YMd40003WKd01@00UGfEOIEm
000018dm00D008ClQ?b4o00000=lV`04001d>W@jM3X2JkT40002LkT01@00JgQ[N6]h00000XP01000
0]oj00@00=OL003?W@8000???@8000;77@8000G6_@040036W<JLaY`200000lIl0036O002aW`20000
1<Il0036NlIk0P0000C6F`00cW/000?>N`8000CFNP03003FNP0000;FNP05003FN]IjeWX0000Cool0
0`00ooooo`03ool00`00ooooo`06ool000Ooo`03003ooooo01?oo`03003ooooo00_oo`<00003VoD0
09`F00>L5P05002T5Z@FY1H00004Y3H00`00Y7NTM`02Y7L01@00Y9NTUjBG00000jBH0`001:cH00<0
0:cH[=P00ZcH0`0000B]6@00000000>]6@04002]>@000002]ET00`00]EZeFP02]EX01P00[GX00000
]IX000JeV`03002e^kFk00:e^`04002]g:gL[M`30004[O`00`00YMfUg@050003WOd01@00WKfM_Ifm
00000YEm3@0000=lV`00M3X00W@j00H006^iJkU[^@00HeP30003JgP01000R02808P00P0000KOnP00
003Gg000cid200001<Mm000000000lLM0P0000>ng@00a[d00P000[jM00<00<JL00000lIl00@00<Il
000000?6O0030036N`0000C6F`03003>Nlik00;>N`<000;FNP06003FN]Ij003FNP000mIj0P005?oo
00<00?ooool02ooo0005ool2000Fool00`00ooooo`0;ool01@00VoFKmI_e000019`F00D00:@FY1JT
5P0000:T=P<000BTM`03002TUjBG00:TU`<00003[;P00:cH00B/f004002/f:cH[=P500000jdI002]
6@04[AT00`00]EVeF@02]ET00`00]EZeFP02]EX20004]IX01000]I^eVkFK0`001;Fk00@00:gL0000
00:eo003002]o:gl00:]o0<000>Uo@8000:Mo@P000>=O@03001m7GdM009m7@05001d_7Bl001/>`04
0002M3X01@00JkU[^F^i00000V=H0P000V]h00L008P0R0280000goX00002em`00`00cid00002agd2
00000kln00377@020004_]d00`00_YfnW@03_Yd00`00aWc6O003aW`00`00aWc6O004aW`01000aU_6
FlIK0P0000G6F`00cW_>N`0000;>F`03003FNP0000CFNP03003FN]Ij008000;FNP03003ooooo01;o
o`03003ooooo00[oo`001?oo00@00?ooool001Coo`03003oo`0000goo`BKm@05002L5Y`FW1H00004
Y1H20002Y5H00`00Y7NTM`02Y7L00`00Y9NTU`02Y9L00`00[;R/^002[;P00`00[=R/f003[=P60004
[AT00`00[AV]6@030005]ET01P00]EX00000]GX000BeVP04002eV`000003]K/01000]K^e^kFk0P00
1KGl00@00:gl000000:^7@03002UoJGm00:Uo@<000>N7P04002EgYGNUMh20003SGd01@00OAem7GdM
00000gBl00D006`kK3]/>f>i00<000=[^@04001SF6=HHeP2000016]h002808P020000/Mm00<00;ln
_ch00[ln00@00;kM_]fng@8000:n_@04002nW@000002_Wd01000aW`000000[il00<00<IlaW`00P00
0/IL00<00<IK00000lIK00<00<ik00000liK0P001=Ij0P0000?FNP00eWX00mIj00<00?ooool04_oo
00<00?ooool02_oo0005ool2000Eool2000?ool3VoD01@00W1JL5Y`F00000j@F0P001:AF00D00:Ag
Y7NTM`0000:TU`<000B/^003002/f:cH00>/f08000>/n003002]6JdI00:]6@03002]6@0000>e>@03
002eFKEI00>eF@03002eN[Ej00:eNP04002eV[FJ]IX20005]K/01000]K/000000[Gl00<00;Gl]O`0
0[Gl0P001JhM00@00:Gm000000:V?@05002N7YhNWQh00003UMh<00000gBl001/>`02K3/00`00HkUS
^@020002JkT00`00HeQSF002HeP500001>Og003On]oj0`0000?7_@0000000[ln0P000[kn0`001Kjm
00<00;im_Wd00kim00<00;il_W`00kil0P001LIL00<00<IKaU/00lIK00@00<iKcU_>F`@000;FNP04
003FN]Ij0004eWX00`00gWX0000Cool2000;ool001coo`03003ooooo00ooo`:Km@03002L5Y`F00:L
5P<00003Y5H00:AF00>TEP03002TMjAg00:TM`8000>/U`03002/^:bh00:/^003002/f00000<000F/
n004002]6JdI[AT20004]CT01000]EVeFKEI0`001;Ej00@00;FJ000000:e^P03002e^kFk00:e^`80
00Feo004002eo0000002]Q`00`00[Qf^7@02[Qd20004YSd00`00WQjN7P050003SMh01@00OGimOWen
00000WCm00<006aK00000`000V`k00<006>iHkT00`0000=[^@00HeP00V=H00<0091PT6000`0000GO
nP0000000<Nm008000:oGP8000:noP8000:f_P03002n_Kjm008000:fO@04002nO@000002_U`00`00
_WbnO00200000kiL0036G002aU`30003aU/200001<IK003>F`000liK00<00=Ij00000]Ij00<00=Ij
00000]Ij00D00=ijgW[NNP0001Coo`03003ooooo00Soo`007?oo0`004?oo00>Km@00W1H00i`F00<0
0:AFY5H00ZAF00D00:AFY5JTEP0000BTM`03002/UjbG00:/U`04002/^:bh[;P40003]=P00`00[?R/
n002[?P01P00[AT00000]AT000Fe>@<000>eN@04002eN[Ej]GX20005]KX01000]K/000000[GK00<0
0;Gl]O`00[Gl0P001;HL00<00:hM[Qd00P000Zhm00<00:HmYSd010000ihn0P000hgN00D007enOGim
OP0000=do@05001/FfaKK5]S^P030003HkT01000HcP000000f=H00<0091PT60020000[mN0P000[LN
0P001KJn0P001KIm00<00;iL_U`00[iL00<00;il00000kiL00@00<IL000000?6F`<000C6F`03003>
FliK00?>F`04003FN]Ij0002eWX00`00eWX00003gWX00`00gWT0000Cool00`00ooooo`08ool001co
o`03003ooooo017oo`03VoD009`F00<000BTEP05002TEZAFY5H00002Y7L30005[9L30002[;P00`00
]=Rdf002]=P00`00[?R/n003[?P00`00]AVe6@02]AT01000]CVe>KDi0P001KEi00@00;Ej000000:m
VP03002e^[Fj00>e^P03002efkGK00>ef`04002eo0000002_Q`01000]Qbf7;HL0`001Jhm0P000jIN
0P000Yhn300000=do@00K5/00VaK00<006>jHkX00P000V>i00<006<hHcP00`0000=SF000T6000`00
00CGnP00000000:oWP8000:g7P8000:fgP04002f_P000002]Wd00`00]WffO@020002]Ud01000_Ubn
G;iL0P001KiL00<00<IKaU/00lIK00<00<IKaU/00/IK0`000liK0`0000?FNP00eWX00mIj00D00=ij
gW[NNP0000;NN@03003ooooo017oo`8000Woo`007?oo00<00?ooool04Ooo0`000Z@f00<00:AFY5H0
0ZAF00<00:AFY5H00ZAF0P000jbG00<00:bG00000`000Zbh0`001;CH00@00:ch[?R/n0<000Be6@04
002e>@000002]ET00`00]GVeN@03]GT00`00_IZmVP02_IX01000]KZe^[Fj0P0000>mfP00]M/00kGK
0P001;hL00@00;HL000000:f?0800003[Sd0000000:fO@04002VGZINYUh40003USl01@00QMn5ghGO
00000gDn1P0000A/F`00HkYS^P<00006HkT006<hHcP00:3P20000[nN0P000[Lo0P001KKN00<00;Im
]Wd00kIm0P001;IM00@00;iL000000:n?004002nG0000002_S`01000aU/000000/Hk00@00<IK0000
00?6>`<000?>FP03003FN]Ij00;FNP03003FNP0000;NNP05003NNMiigWT0000>ool400000ooo003o
o`08ool000Goo`<000?oo`03003oo`0000@000;oo`<000Coo`03003ooooo01?oo`03002T=Z@f00:T
=P05002TEZAFY5H00003Y5H20003[9L30004[9L20003]=L00`00]=Rdf002]=P30003]AP00`00]AVe
6@02]AT00`00]EVeF@02]ET01000]GVeNKEi0P0000>mN@00_IX00kfJ00<00;Fj00000kgJ00<00;GK
]M/00P000[gk00@00;hL_Qbn708000Jf?003002fOKIm00>fO@<000>VWP03002F?iHo00P00003MCh0
06Al009TO003001K^P000080009S^P04001K60000002HcP01000X>2Ph:3P20000[Lo0P000Zko00@0
0;KN000000:^WP04002fO@000002[Ud00`00]UffG@02]Ud20005_S`00`00_Sbn?003_S`00`00aS_6
>`03aS/00`00aS_6>`03aS/00`00cU[>FP02cUX00`00cUX00002eWX01P00eW[FNP00gWX000?NN@80
00_oo`<000Goo`03003ooooo00Ooo`001?oo00D00?ooooooo`0000Coo`03003ooooo00?oo`05003o
ooooool00003ool3000Dool4Y3H00`00Y5JTEP02Y5H300000jaf000000020002[9L00`00[9N/U`02
[9L00`00]=Nde`02]=L00`00]=Rdf002]=P00`00]ARe6003]AP00`00]AVe6@0200000kDh002eF@03
]ET00`00]GT00003_GT00`00_IZmVP02_IX20005_MX20004_O/01000_Q`000000[hl0P0000>f?000
00000[im00@00;Im000000:f_P8000:VWP@000>>G`04001e_gFoMKl6000016Al001K^U^j0P0000AS
^P00FaQK6080009S>006002Ph:3P003Ge/Oj0P000Zmn0`001Jko00<00:jN[Yh00jjN00<00:iM[Ud0
0ZiM00<00;IM]Ud00P000[Hm00@00;hl000000:n?003002n?;hl00800004_S/00<HkaS/200001<Hk
0036>lHk0P0000G6>`00cU[>FP0000;>FP03003FNP0000CFNP05003NNMiigWT00002gWT00`00oooo
o`05ool30008ool00`00ooooo`07ool000Coo`05003oooooool00005ool00`00ooooo`06ool01@00
oooooooo00005ooo0j@f00<00:AFY5H00ZAF00<00:af00000`001:bG00<00:bG[9L00`001;CG00<0
0;CH]=P00P0000>dn000]AP01;DH0P000kDh00<00;EI]ET00kEI00<00;ei_GT00kei00@00;fJ0000
00:m^P03002mf[gJ00800003_MX00;gk00Bmn`03002n?;hl00Bn?003002nOKim00>nO@03002f_[Jn
00Bf_P8000>V_`/00003I=d005?K00<0009K^P800004HkX005/HFaP400000j3P003GeP020002[gh2
0002Yal40003YYh01000[Yh000000ZiN00<00:iM[Ud010001KHm00<00;hl_S`00[hl00<00;hl0000
0khk00<00<Hk00000lHk00<00<Hk00000lHk00<00<iJ00001<iJ00<00=IjeWX00]Ij00D00=IJ003N
N@0000;NN@03003NN@0000;oo`@000coo`03003ooooo00Koo`001?oo00D00?ooooooo`0000Koo`80
00Koo`05003oooooool0000Hool2Y3H01000Y5JTEZAF0`000jaf00<00:bG[9L00jbG0P000kBg00<0
0;CG]=L00[CG0P000kCh00<00;DH]AP00kDH00<00;Dh]CP00kDh00<00;EI]ET00`001[ei00<00;fj
_KX00[fj00<00;gJ00000kgJ00@00;gk_O^mn`800003aQ/00;hl00:n?0800003aU`00;im008000:n
W@800003][h0000000:fgP04002V_`000002W]l01000OUmnGgiO0`0000=UGP0000000P000U?K0P00
00EK^P00DaQC6000009K6003002YHjUS00@000:__@D000>NW`8000:VWP<000F^GP8000>^?@03002f
?KHm008000:f7004002n?;hl_S`20005_S/00`00aS_6>`03aS/00`00aS_6>`03aS/01000cU[>F/iJ
0P0000G>FP00eW[FNP0000?FFP04003NNMii0003gWT2000@ool00`00ooooo`06ool000Coo`05003o
ooooool00008ool00`00ool000030004ool2000Hool2Y3H50004[7H00`00[9N/U`03[9L00`00];Nd
]`02];L00`00]=Nde`02]=L00`00]?Rdn003]?P00`00]ARe600200000kdH002e>003]CP00`00]ET0
0003_ET01000_GVmNKei0`001Kfj00<00;gJ_MX00kgJ00<00;gk00001<HK00<00;hl00001<IL00<0
0;jM_Yd01;jM00<00;KN]]h00kKN00<009kOW]l00ikO0`000fhO0`0000=D700000000U?K0P0000=K
^P00DaP00P000U/H00<00:USZF<0100000>O?`0000000YJo00@009jOWYnNW`@000>V?P04002^GP00
0002[Qd01000[Sf^?Jhm0`001;HL00@00;hl000000:n7003002n>khk00800004_Q/00<HkaS/20000
1<HK0036>lHk0P0000C>>`00cUX000?>FP<000?FFP8000;NN@06003NNMii003NN@004?oo00<00?oo
ool01_oo0004ool01@00oooooooo00002?oo00<00?oo00001ooo00<00?ooool05ooo10000jaF00D0
0:af[7J/MP0000>/U`<000Bd]`03002dekCG00<000Fdn003002e600000>m6003002e>;Dh00>e>003
002mFKeI00:mF@04002mN@000003_IT00`00_KZm^P0200000lFj002mfP04_MX00`00aQ_66`04aQ/0
1000aUc6G<IL0P0000?6N`00_Yd00[jM0P0000?6g@00]]h00P000[lN0`0019lO1P000TbM00<005@L
00000P000U;h00<005<HDaP0100000>YH`00[mX00YMn0P001IJo0`000ihn00<00:HnYSh00`001:hM
00@00:hm000000:]o003002f7;HL00:f708000Bn7003002n>`0000>n6`030036>`0000?66`030036
>`0000C>>`03003>F/iJ00?>FP05003FF]IJeUX00002eUX20002gWT01000gWWNN@004?oo00<00?oo
ool01_oo0004ool01@00oooooooo00001?oo00L00?ooooooo`00ool00006ool00`00ooooo`0Eool3
0002ool00`00[5J/EP02[5H00`00[7J/MP02[7H30003]9L00`00];Nd]`02];L20003]=L00`00]?Rd
n003]?P00`00_ARm6003_AP00`00]CRe>0030005_ET00`00_IVmV@03_IT00`00_KX00003aKX01000
_MZmf[gJ0P0000?5nP00aQ/00/HK0P0000C6>`00aU`000?6N`04002nW@000004a]d00`00_ajo7P02
0003aeh300000iLo00000002Scl2GIl5000014[h000005;h0P0000AC6000ZLFYa@D000>>g`<000>F
?`04002N?YhnWSh40003YOd00`00[Qf^7@030004[O`00`00]Qbf70020002]O`01000_Qbn7;hL0P00
1KhK00<00<HKaQ/00lHK00<00<hkcS/00/hk00<00<hj00000/iJ0P0000C>>P00eUX000?FFP05003N
NMiigWT00003gWT00`00ooooo`0=ool00`00ooooo`06ool000Goo`<000Koo`<000;oo`D000;oo`<0
01;oo`<000Ooo`>/EP03002/MZaf00:/MP03002dUkBG00>dU`03002d]kBg00:d]`03002dekCG00:d
e`03002dn;Ch00:dn08000Fm6003002e>00000>m>007002mFKeI_ET00;eH00001KfI00<00<FjaKX0
0lFj00<00;gJ00000lGj00@00<HK000000C6>`030036NlIk00?6N`030036gLKM00;6g@800003c_`0
000000C7GP800003cgd0000000<000:V?P04HoX005<i0002B_P01@00B_P00000D_P00`000ZW50`00
0gho00D008hoSSn>?`0000:F?`D000>MoP03002UoJGm00@000>]o004002]o:gl[O`30004]O`01000
_Q`000000[gk00@00;hK000000:n6`0300366lHK00800005aQ/00<hkcS/00002cSX00`00cUX00004
cSX02@00eU[FF]IJ003FF@00gWT00003gWT2000?ool00`00ooooo`06ool001[oo`03003ooooo00oo
o`<000_oo`:/EP03002/MZaf00<000FdU`04002d]kBg];L20005]=L01000]?Rdn0000[cg00<00;dH
_AP00kdH00<00;dh_CP00[dh00@00;eI_ET000:mF003002mVKfI00:mV@030035V@0000G5^P030035
n/Gj00?5nP030036>lHk00?6>`03003>>P0000;6N`800005cW/00000a]d00003c_`01P00e_/00000
aeh000??O@03003OVmnK008000:V?P07001SnP00DcT004[h00000T[h00@005;h002b1Q0000>EgP04
002MoYgnWOh40003YMd01P00[Ob]o:gl002]o08000:]g003002eo;Gl00:eo08000Fmn`03002n6khK
00:n6`0300366`0000?66`03003>>`0000C>>P03003>>/hj00;>>P03003F>P0000;FFP04003FFMII
0003gWT01000iYWVV@003_oo00<00?ooool01_oo000Jool00`00ooooo`0<ool3000@ool00jaF0000
0003]7H00`00]9NdU`02]9L01000];Nd]`000[Bg00<00;CG]=L00[CG00<00;Ch00000kcg00<00;dH
_AP00[dH0P001Kdh0P001;eH00@00;fI_IT000;5V@040035^/FjaKX200001<Fi0035n/Gj0P0000?=
n@00aS/00/Hk00H00<hjcSX00<Ik0005cW/01@00c_c>o<kl00001=Kk00D00<mmcgg?O@0000;OV`03
003^E^iF008000:V7@07HoYC>E<i001:n000B_P00`000[8600<006dn00000gEn00D008FNQIj5WP00
00>=_P03002EgYGN00D000>M_@05002UgJGMYMd00002[O`30004[M`00`00]Obeo0020002]M/00`00
_O^mn`0200000kgk002n6`02_Q/20005aQ/00`00cS[>>P02cSX00`00cQX00002cSX01P00eS[F>P00
eUX000;FF@03003NF@0000;NN@05003VV@00iYP0000>ool00`00ooooo`05ool001[oo`8000[oo`<0
01Coo`03002dM[Af00:dMP03002dUkBG00>dU`8000>d]`03002dekCG00>de`03002lmkcg00:lm`03
002m6;dH008000:m5`03002m>;dh00:m>003002mF;eH00>mF003002mV@0000C5V@030035^P0000?5
^@030035nP0000C=n@030036>`0000C>>P03003>Nlik00?>N`05003FNP00c_`00004e_/01@00g[T0
0<mm00000mnK00D00>iF[Qf^7@0000>V7@04001C>@00B_P300000k9800000006000017En0025WXFN
20000iEm00<009fmWKd00Yfm00<00:GMYMd010000jfl00<00:gL[M`010001;GK00<00;gk00000kgk
00@00;hK000000:mn`0300366lHK00800005aQX00<hjcSX00002cQX00`00cSX00004eSX01000eUWF
F@000]iI00<00=ii00000^JI00@00>JHiYP000goo`03003ooooo00Goo`006_oo00<00?ooool01ooo
0P006Ooo1;Af00<00;BG]9L00[BG00<00;Bg];L00kBg00@00;CG]=Nde`8000Flm`8000Bm5`07002m
>;dh_CP00;dh00001KeH00<00<FIaIT01<FI00<00<FiaKT00lFi00<00<gicOT01<gi00<00<hjcSX0
0/hj00<00=HI00000lik00D00=IjeW[FNP0000CFn`05003N^Mjig[T00003gi/00`00kUJ^7@03[Qd0
0`00YQfV7@0300000kZZ002jR@050003O9/00`00Q=`000030002SA`00`00UEbEG002UE`01@00UGfE
OIEm00000ifm10000jFL00@00:fl[Kb]_0<000>e^`03002efkGK00:ef`8000Fmn`03002mnkgk00:m
n`0300366`0000?66P03003>>P0000C>6P03003F>]Hj00;F>P<00003eUT00=iI00;NF@04003VVNJI
0002iYP00`00iYP0000<ool00`00ooooo`05ool001Woo`03003ooooo00Goo`<001goo`:dMP03002d
UkBG00<000Fd]`04002dekCG0002_=L00`00_?Nlm`02_?L00`00_ANm5`03_AL01000_CRm>0000[dh
00<00;eH_EP00[eH0P001LFI0P001<Fi00<00<fh00001<gi00<00<gI00000/hj00L00=HIeQWF6@00
cW/00003eWX00`00gSP00003e_/01@00g[WN^Mji00000mnK0`000ZhM10000ZGM1P000h@i00D007bK
O9]lV`0000>4g005002=78dLSA`00003UE`00`00UGfEO@050003WG`01P00YIbUW:FL002]_0800003
[I/00;Fk00>e^`03002efkGK008000:ef`03002mnkgk00800003_M/00;gk00:mn`8000G66P03003>
6/hJ00;>6P03003>6P0000;F>P03003F>MHi008000?NF@05003NF@00iYT00002iYP00`00iYP0000<
ool00`00ooooo`05ool001Woo`03003oo`0000;oo`<0027oo`04002dMP000003]9H00`00];Nd]`03
];L20003_=L01000_?Nlmkcg0P001[dG0P001;dh00@00;eH_EP000;5F0030035VLFI008000;5N004
0035^LFi0002cKP01@00cOW=nLgi00000/gI00<00<hj00001MHI00D00=IjeW[FNP0000?N>003003F
n`0000?N^@05003MU@00gi/00003cU/20003[O`00`00YMfUg@02000019_F002KeP000h@i00D007bK
O9]lV`0000>4g005002=78dLSA`00002UE`40003WE/00`00WGbMO002WG`00`00YIbUW0030004[I/0
1000]K^e^kFk0`001;GK00<00;gk00000kgK00@00;gk000000;5nP0300366/HJ00800005aOX00<hJ
cQX00002cQX00`00eSX00003eST20002gUT01@00gUWNFMiI00000^JH00D00>JHiYSVV00000_oo`03
003ooooo00Goo`006Ooo1@009_oo00<00;BF]9H00[BF00<00;Bg];L00kBg00<00;cG_=L00[cG00@0
0;cg_?L000:lm`03002m5kdG00>m5`03002m>;dh00>m>003002mF00000?5F0030035V@0000C5N004
0035^LFi0003cKP00`00cOT00004cMT00`00eQWF6@03eQT00`00eMP00002eWX00`00gSSN>002gSP0
0`00g[WN^@02g[T01P00gID00=nK003>F`<000F]o08000:TnP04002KeY_F0004Q3T00`00O9/0000;
0002UA/00`00WE^MF`02WE/00`00WGbMO002WG`30003YG/01P00[I^]VjfK002e^`8000:eV`03002e
fkGK00:ef`8000Fmf`030035n/Gj00;5nP0300366P0000?5nP03003>6P0000C>6P06003F>MHieST0
0=Hi0P0000CNF@00gUWNF@800003iYP00>JH00;VV08000_oo`03003ooooo00Goo`002?oo0`000ooo
00<00?ooool00`001Ooo0P00:ooo0kBF00<00;Bg];L00[Bg0P001KcG0P000kcg00<00;dG_AL00[dG
0P001[dh00<00<EHaEP00lEH00<00<EhaGP01<Eh0P001Lfh00<00<gIcMT00/gI00<00=Fg00000mHI
00H00=GHeMP00=Ij0004gSP20003g[T01`00gIGMUMfE003>F`0000:/=@03002]o:gl00>]o003002T
nZCj00:TnP03002KeP0000B4>@8000:DF005002DVIBIU9T00003U=X00`00UA^E6`02UA/00`00WE^M
F`02WE/01P00WG`00000YE/000BUN`03002]VjfK00<000BeV`03002efkGK00800003]KX00;gK00:m
f`<000G5nP030035n/Gj00?5nP03003>6/hJ00;>6P8000;F>@06003F>MHi003NF@000]iI00<00=iH
gUP00P000nJH00<00>JH00002ooo00<00?ooool01?oo0007ool01@00oooooooo00001?oo00D00?oo
ooooo`0000Goo`03003ooooo02[oo`:dUP03002d]kBg008000:l]P03002lekcG00:le`03002lmkcg
00>lm`04002m5kdG0002_AL00`00_CRm>002_CP20004aEP00`00aCL00005aGP00`00cKS=^003cKP2
0004cMT00`00eKL00003eQT01@00eMSEf=GH00001Mhh00<00=EE00000]ji00<00=fEgID00/IK00<0
0:`e[3D00Z`e00L00:gl[Ob]o000gIH00003Y?X30002Q3T30004U5P01@00U9VDVIBI00000iCJ00D0
09DKUA^E6`0000>MF`<000BUF`04002UNjEkYG/30003[G/01000]I^eVkFK0`001;Fj0`000kgJ00<0
0<GjaOX00P0000C5fP00aO[5nP<000;>6P8000;>6@8000CF>@8000;NF@04003NF=iH0003iYP00`00
iYSVV002000:ool00`00ooooo`04ool000Ooo`05003oooooool00008ool00`00ooooo`04ool2000/
ool00kBF00000004_;H01000_=NlekcG0P001Kcg00<00;dG00000kdG00<00;dh_CP00P000/Dg00@0
0<EHaEP000;5=`030035N<Eh00;5N08000C=^004003=Mleg0002cMT01`00eKOE]mFg003F6@0000CE
f003003N>=hh00;N>007003EEMEE003N^@00gID00/IK0`001:`e00L00:gl[Ob]o000gIH00002Y?X6
0002[3D00`00U5RDF002U5P01@00U9VDVIBI00000iCJ00<009DKUA/01@000jDJ00H00:EKYE^UF`00
YG/200000jeJ002]N`03[G/01P00]I/00000]IX000Fe^P03002mf[gJ00>mfP030035nP0000?5fP03
0035nP0000?5nP8000C>6@03003F>MHi00;F>@03003F>@00008000;NF005003NF000iYP00002iYP0
1000kWO^M`002Ooo00<00?ooool01?oo0007ool01@00oooooooo00002?oo00<00?ooool01_oo00<0
0?ooool0:_oo00<00;bf_;H00kbf00@00;cG_=L000:leP03002lmkcg00>lm`03002m5kdG00>m5`80
00C5=`040035F<EH0003aCL01000aGS5N0000/eG00@00<fhcKP000?=M`03003=f@0000GE]`03003E
f=GH00;Ef003003EE@0000?N>004003EEMEEeED300000lIK002e6002]AP01@00[3F/=J`e00000Zgl
00@00=fFgIKMUP8000:U6P<000B/=@05002DF9AHU5P00004U9T00`00U=X000030002W=X00`00YAZU
6P03YAX00`00YE^UF`030004[EX01000[G^]Njek0P001;FJ00<00;Fj]KX00`001[gJ00<00<GJaMX0
0lGJ00<00<GjaOX00/Gj00<00<hIcQT00/hI00<00<hI00000]Hi00@00=HieSWF>@800007gUP00=iH
gUP00>JH00000^JH00@00>ig000000Woo`03003ooooo00Coo`001ooo00D00?ooooooo`0000Coo`@0
00[oo`03003ooooo02_oo`05002l][bf_;H00002_=L01000_=JleP001;cg0P001KdG00<00<DgaCL0
1<Dg0P001<Dg00<00<Eh00000leG00<00<fh00001Leg0P001=Fg0P001=GH00<00=EE00000]hh00<0
0=EEeED00]EE00@00<HkaS/000Be6005002/=J`e[3D00002[O`00`00gIKMUP020004YAX00`00C3b/
=@03[3D00`00U5RDF002U5P00`00U9T000030002W;T00`00W=ZLfP02W=X00`00YAZU6P02YAX30002
[CX00`00[EZ]FP02[EX01P00[G/00000]EX000BeVP03002e^P0000>mVP04002mf[gJ_MX30003aMX3
0002aOX200001Lgi003>6LhI00000/hI00<00=Hi00000mHi0P0000?NF00000000miH00@00>JHiYP0
00;^M`03003^M`0000Soo`03003ooooo00Coo`001ooo00D00?ooooooo`0000Coo`03003ooooo00co
o`03003ooooo02coo`03002l][bf008000>leP05002lmkcg_?L00002_=H01000_ANm5kdG0P001/Dg
00<00<DgaCL01<Dg00<00<eGcEL00leG00<00<egcGL01<eg00<00=FgeKL00mFg00<00<de00000]GH
00H00=EEeED00=hh0003eED3aS/30005]AP01000[3F/=J`e0P000]fF00@00<EhaGP000>U6P03001<
?4`l00>/=@03002DF9AH00:DF08000:TM`03002L^Ibi00:L^@05002LfYcJW=X00002YAX200000jCi
002]>P03[CX01000[EZ]FZeJ0P001;EJ00@00;FJ]IZeVP8000BmVP04002mfP000003_KX30003aMX2
0003cOT00`00cQT00004cQT01@00eSWF>MHi00000]HH0P000miH00L00=iH003VV000kWL00002kWL2
0007ool00`00ooooo`04ool000Ooo`05003oooooool00004ool00`00ooooo`0=ool2000]ool30004
_=H01000_?Nlm`000kcF00L00;dG_ANm5`00a?H00004aCL20005aCL20004cEL20005cGL20004eKL0
1000cCG==@000]GH00@00=EEeEGEE@800006eEFn?0000036>`000kei00@00;DH]ARe60<000:/=@80
0003gIH00<Eh00;5N003002U6ZDJ00D000:/=@04002DF9AHU5P20004Y7L01@00W;VL^Ibi00000icJ
0`001:Ci00H00:dj[CZ]>P00[EX200000jdi002eFP03]EX01000]IX000000[Ej00@00;fJ_IZmVP80
00Fm^P030035f/GJ00?5fP03003=nLgi00?=n@03003>6LhI00;>6@03003En@0000;F>@08003F6=HH
003NF000gUP000?NF008003^Mnig003^M`00kWH000Ooo`03003ooooo00Coo`002?oo0`001Ooo1@00
3Ooo00<00?ooool0:ooo10000kcF0P001;cF00@00;dG_AL000;4mP030035=lDg00;5=`030034mP00
00C5=`0300355P0000?=E`03003=5P0000C=M`03003==P0000?E]`06003==Lde003Ef0001=EE00<0
0;hl_S`00khl00<00;ei_GT00[ei00L00;DH00000:?e000P00050005aGP20002YCX01000O=alg7cL
0Z`e00D009AH002/E@0000BTM`03002L^Ibi00:L^@<000:T^003002TnJCi00:Tn@04002]>Zdj[CX2
0004[CT01000]EZeF[EJ0P001;Ej00@00;fJ000000:mV@03002m^[fj00<000C5fP8000C=n@03003=
f@0000;>6@06003EnMGi003F>@000]HH00@00=hH003NF08000;NF0800005kWL00>igkWL00002kWH0
0`00ooooo`05ool00`00ooooo`03ool002?oo`03003ooooo02_oo`L000FleP03002m5`0000C4mP04
0035=lDg0002a?H01@00aCO5=lDg00000/DF00@00<eGcEL000;=5P05003=MlegcGL00002cCH01000
eKOE]`001<de0P0000?EE@0000000[hl00@00;hl000000:mVP04002mNKei_GT20003XoD00`00800P
000380020002aGP30004YCX01@00O=alg7cL[3D00P000jaE00D00:AgY7NTM`0000>L^@8000BT^003
002TnJCi00>Tn@<00003[AT00:di00>]>@06002eFP00002eF@001KEj00<00;fI_IT00[fI00<00;fj
00000lFI00@00<GJaMX000;5^@04003=nLgi0002cMT00`00cQT00004eOT02@00eQSF6=HH003N6000
gUP00003gUP01000iSL000000^ig00@00>ifkWH000Ooo`03003ooooo00?oo`009?oo00<00?ooool0
;?oo0P=k0P000RbM0P000kcF0P001<Cf00<00<Dg00000lCf00@00<DgaCL000?55P04003=EleG0003
cAH00`00cGL00003cCH00`00eKL00005cCD00`00]Yh00005_S`00`00_IZmVP02_IX01P00_GT00000
[9L000BSm@09000P020080000>Gf0035N00000>mN@05002U>ZDjYCX00003O=`20004[5D00`00Y7NT
M`02Y7L300000jbG002T^004Y;P01000Y?VTnJCi0P001:dI00@00:di[CV]>@8000BeF@03002eN[Ej
00<000FmV@030035VLFI00;5V@030035fP0000?5^@03003=n@0000C=f@03003EnMGi00;En@05003E
n000eQP00003gQP01@00gUP00=iH00000^Hg00@00>igkWL000;^MP03003^MP0000Koo`03003ooooo
00?oo`009Ooo00<00?ooool0;?oo0P0000<L?@0000000`0000=4oP0000001/Cf0P000lCf00<00<Dg
00001<DF00<00<eG00001<dF00<00<eg00001<df0P000/de00@00;JN000000:f?004002n?0000002
]K/01000_IZmV[fJ0P001:bG00D00:?eXoFSm@0000<P0004003Um^Gf0004_GT00`00YCZU>P080003
[5D00`00Y7NTM`02Y7L00`00[9N/U`02[9L00`00Y;RT^002Y;P01P00Y?T00000[=P000B]6@06002]
>@00002e6@001;EI00<00;Ej00000keI00<00;fI_IT00`001LFI00<00<FiaKT00lFi00<00<gIcMT0
0/gI0P000mGi00H00=GheOP00=HH0002gQP01@00gQP00=iH00000nHg0P0000K^M`00kWK^MP00kWH2
0005ool00`00ooooo`03ool002Koo`8002goo`D0008l_PX000G4mP8000G55P8000G=5P03003==/df
00?==P03002^OZin00:^OP03002f?;Hl00>f?003002e^kFk00:e^`06002mVP00002/n@001:bG00D0
0:?eXoFSm@00008P0006003Um^Gf003Ef0000kei0`000jEK00@008dLSAb=708000:/E@04002TMjAg
Y7L20004[9L00`00Y;RT^003Y;P00`00[=R/f002[=P00`00[AV]6@02[AT00`00]AVe6@02]AT00`00
]EVeF@02]ET00`00_EVmF@02_ET00`00_IT00003_GT00`00aIW5V@0200001<FI0035^LFi0P0000G5
^@00cMW=f@0000;=f004003EnMGi0003eOP02000gQSN6=hH003N6000gUP200000nHg003V=`020002
kWH00`00kWH00002mWD00`00ooooo`02ool00`00ooooo`03ool002Soo`03003ooooo02_oo`/0009M
O`05001]_ffoKKl00002OOl20006aAH01000UUl000000Yio10000jiN0`000kHm00@00;Hl000000:e
f`04002e^kFk]K/20004[?T01@00[9N/UjbG00000j?e00H0020080000>Gf0002eMP01000_GT00000
0[fJ00D00:EKYE^UF`0000>=7003001<WDbM00:/E@03002TM`0000:dM@03002/UjbG00:/U`03002T
^:Bh00<000B/f003002]6JdI00<000Be6@03002eFKEI00<000FmF@03002mNKei00:mN@030035V@00
00?5V@030035^@0000?5^@03003=f@0000?=f003003En@0000?En08000;N6009003N6=hHgQP00>Hg
003V=`0000;V=`06003^M^if003^MP000_Ie1Ooo00<00?ooool00ooo000Yool00`00ooooo`0/ool2
000012AM0014gTCN40000hhO00<009IOUUl010000jHn00@00:iN000000:^7@04002f?KHm]Sd20004
]M/01P00]K/00000]CT000B/n@03002/UjbG00:/U`04002SmJ?eXoD20002iOH01@00eMSEf=GH0000
1;fJ00<00:EKYE/02@0000>/E@0000000kAe00<00:bG[9L00ZbG00<00:Bh00000jbg00<00:cH[=P0
0ZcH0P000kCh00<00;DI]AT00[DI0P000kDh00<00;eI_ET00`001Kei00<00<FIaIT00lFI00<00<Fi
aKT00lFi00<00<gHcMP00lgH00T00=GheOSEn000eOP00=hH00000mhH00D00=hG003V=`0000;V=`80
0006kWH00>ifkWH00?Ie1_oo00<00?ooool00ooo000Zool00`00ooooo`0/ool8000015Dn001]Ofeo
0P000WFo0P000XGo1`000ihn00<00:HnYSh00`001:hM00@00;Hm000000:]g004002efkGK]M/20004
]CT00`00[?V/n@02[?T00`00[9L000030002XoD200000nGf003Ef002eMP00`00cMT00003_IX30003
YG/01@00UEbEG9EL00000VdN00<00;Ae]7D00[Ae00<00:bG[9L00jbG00<00:bg[;L00Zbg00<00:cH
[=P00ZcH00<00;Ch]?P00[Ch00<00;DI]AT00[DI00<00;Dh]CP00[Dh00<00;eI00000keH00<00;ei
_GT00`001<FI0P001<Fi0P001<gH00<00<fh00000]Gh00<00=GheOP00P000mhH00@00=hG003V=`80
0003iSL00>Hf00800003kWH00?Ie00Soo`03003ooooo00;oo`00:ooo0P00;?oo00<000^l00000P00
0dCN30000XGN00D009GnUOjEoP0000:N?P@000>V7@03002^7JhM00<000B]g006002ef`00002]NP00
1;Di00<00:ci[?T010000Y_E00<00800000010000mGH00D00<gIcMT00;fJ008000:e^P05002UNjEk
YG/00003UE`01@00KAi]7VdN00001;Ae00@00:bG[9N/U`8000B/]`03002/f:cH00<000Bdn003002e
6KDI00<000Fe>003002mF;eH00:mF003002mN@0000?5N0040035VLFI0002aGP01000aKW5^@000/fH
00@00<gHcMP000;=^003003En00000?En005003N6=hHgQP00003gQL01000iSOV=`000^Hf00@00>if
kWH000Woo`03003ooooo00;oo`00;Ooo00<00?ooool0:_oo1P0000A4gP00GCiM?P80009]O`05001m
_gfoOKl00003QMh00`00UOjEoP030003WOh00`00YQfV7@040003[M`00`00[Mb]g0030004[GX01000
]CVe>KDi0`000ZAg00D009_EVmFKe@0000F000800003eMP00<gI00?=f@03002e^[Fj00:e^P03002U
NjEk00/000>dM@06002/UjbG002dM@001Jbg0P000kBg00<00;Ch]?P00[Ch0P000kDH00@00;Dh]CRe
>08000FmF0030035N<Eh00;5N0030035V@0000?5N0030035^@0000?=V003003=f00000C=^009003E
n=GheOP00=GG003N600000?N5`8000;V=`03003V=^Hf00<000[oo`03003ooooo00;oo`00;_oo00<0
0?ooool0:_oo100000<dG@0000004@000YGN0P000Ygn0`000jGM00<00:gL[M`00ZgL0P000jek00H0
0:ej[GZ]NP00]CT200000jCH002TM`03Y7L01@00VmFKeI_E00000h0000@00>iFkUH000?=f@800003
aMX00;Fj00:e^P<000>UW005002EOIEmUGd00003OEh01000C?jdM@000ZbG00@00;Ae]7D000B/]`03
002d]kBg00:d]`03002dn;Ch00:dn003002e6;DH00:e6004002e>;Dh0002_AP01000_ERmF;eH0P00
1LEh00<00<EhaGP00lEh00<00<fHcIP00lfH00<00<fhcKP00/fh0P000mGh00D00=GG003N600000?N
5`800003iSL00>Hf008000;V5P03003ooooo00Soo`03003ooooo00;oo`00;ooo00<00?ooool0:_oo
20000fDn00<007EnMGh00P000XFN00D008gNSMj=gP0000:EgP@000:Mg@03002UgJGM00:Ug@06002]
g000002]V`000jek00<00:ej[GX00`001:CH00D00:AgY7NTM`0000>Ke@0;00200800P0000>iF003N
>000cMT00003aMX01000]KX000000[Fk00D00:FLYIbUW00000:EO@P00003]7D0000000>dM@04002/
]jbg[;L20004];L00`00]?Rdn0030005]AP20003_AP01000_ERmF0000[dh00@00<EhaGS5N08000C5
N08000C=V08000?=^006003E]mFg003En0000mGG00D00=hGgQON5`0000;Mm`8000;V=P03003V5_oo
00_oo`03003ooooo00;oo`00<?oo0P00:ooo100000<dG@0000004@000iFm00D009gMWMfMg@0000:U
g@<000B]V`03002]Njek00<000:Tn@03002Tf:CH00:Tf005002TMjAgY7L00003VmD01P00P0200000
kUH000?N>0030035f/GJ00?5fP03002e^kFk00:e^`03002UW:FL00@000>M_@070025WXFNQIh006eo
00001;Ae00H00:bg[;L00;bE0005];L20003_=L00`00]ARe6002]AP00`00_ARm6003_AP20003_CP0
1000aGS5N0000/EH00@00<EhaGP000;5N004003=V<fH0002cIP01000cKS=^0000]Fg00<00=Gh0000
0mGG00D00=hGgQON5`0000;Mm`06003V=^Hf003V5P003?oo00<00?ooool00_oo000bool00`00oooo
o`0Zool00`002k`000050002ICh01@00MGieOWEn00000XFN0P000Xfn00<009FmUKd020000jFL00<0
0:fK[I/010000ZDj00D00:CiY?VTn@0000BTf005002TMjAgY7L00002VmD01P00P0200000kUH000;N
>004003F>@00aMX20002_O/01000]K^e^kFk0`000jGL00D009fmWKfM_@0000:5WPD000>dM@04002/
]jbg0002_9D00`00];Nd]`02];L00`00_=Nle`02_=L00`00]ARe60030005_AP00`00_CRm>003_CP2
0003aEP01000aGS5N0000/Eh00@00<fHcIP000;=V003003=^00000CE]`09003EemGGeML00=GG003N
5`0000?Mm`800004iSH00?oo000=ool00`00ooooo`01ool003?oo`03003ooooo02[ooaL000>EW@05
002MW9fLWI`00002YI`40002YE/01@00YCZU>ZDj00000jCi00<00:CHY=P01`000i_E0P0000G^EP00
gSSN>00000?F>@03002mnkgk00:mn`04002e^`000002]M`01000YMbUg:GL1`000hgN00@007FoMKme
_`:dM@8000>lU@04002d]kBg];L20005_=L20003_?L01000_ARm6;dH0P001Kdh00<00<EHaEP00lEH
0P001<Eh0P001<fH00<00=FgeKL00]Fg0P000mGG00D00=GG003N5`0000;Mm`04003MmP000003ool0
0`00ooooo`0:ool00`00ooooo`01ool003Coo`03003ooooo02[oo`H00005C=h006DNIAh00003MEh0
1@00QGj5OXEn00000XfM0P000YFM00<009fLWI`010000jEK00D00:EKYE^UF`0000>U>P03002TnJCi
00<000:L=`04002C]Y>fTkH3000019_E000000000]hh00L00=HieSWF>@00cSX00004_O/00`00]Mbe
g002]M`01000YM`000000ZGm00D009gMWMfMg@0000:=gPP000BlU@04002d]kBg0002_;H00`00_=Nl
e`02_=L00`00_?Nlm`02_?L01000_ARm60000[dG00@00;dh_CRm>08000G5F0030035N<Eh00?5N003
003=V<fH00;=V08000?E]`06003EUmFG003Ee`000mGG00D00=gggOOMm`0000;MmP03003ooooo00;o
o`03003ooooo00Woo`03003ooooo007oo`00=Ooo0P00:ooo100000<dG@0000000P0000EU7P00MEie
GP0000>5OP03002=WHfM00L000>MO005002UFjEKYE/00003YE/00`00YCZU>P040002W9P01@00W3NL
=i`g00000Y>f00<009RPV:000`0000?^U`0000001=Hi00D00<hjcSX00;gk00800004_Q/00;GL]M`3
0004YOd00`00WMfMg@040003UOh01P00OOmmoggo001U_`>lU@04002d]kBg0002_;H01000_=NlekcG
0P001Kcg0P000kdG00@00;dh_CP000;5=`040035F<EHaEP20004aGP20003cIP01000cGO=M`000]Fg
00H00=FGeIL00=GG0002eML20002gOL00`00gOKMmP06ool00`00ooooo`09ool00`00ooooo`01ool0
03Ooo`03003ooooo02Woo`8000030g/0000000h000>=O@04002EO9El0003WG`00`00YE^UF`080002
Y=T01@00W9RLV9bH00000i`g00D009>fTkJC]P0000>HX004003^U`00gWT200000mHi003>>P03cSX0
0`00_Q^n6`02_Q/20003]Q`00`00YOfUo@040003WQh00`00UOjEoP090002_9D20003_;H01000_=Nl
e`000[cF00<00;cg_?L00[cg00<00;dG_AL00kdG0P000lDg00@00<EHaEP000;5=`040035N<Eh0002
cEL01000cIS=V0000/eg00<00=Fg00001=FG00X00=GGeMOEe`00gKH00=gg003MmPSoo`03003ooooo
00Soo`03003ooooo007oo`00>?oo00<00?ooool0:Ooo100000</?@0000000P0000AU7P00MCie?P80
00:5G@05002=OHemSGd00003UG`00`00WGbMO0030002WA/00`00W?ZLnP02W?X01@00Y=VTfJCI0000
0ibH00@009`gW3L000>C]P04002HX9RP0002kYL01@00gWWNNMii00000/hj0P000/Hk00H00;hK0000
0;hl0002]Q`40003YQd00`00WQjN7P040003USl00`00QSn6?`060004_;H01000_=Nle`000[cF00@0
0;cg_?Nlm`8000Fm5`030035=lDg00?5=`8000?5=`030035N00000?=E`03003=V00000C=M`03003E
UmFG00;EU`8000;Ee`03003M]]ff00800003gOKooooo00Soo`03003ooooo00Ooo`03003ooooo007o
o`00>Ooo00<00?ooool0:_oo0P=K0P000Tbn50000Ydk00D009dKWA^M6`0000>LnP05002TfJCIY=T0
0003W9P01@00W3NL=i`g00000Y>f00H009RPV:000>jG0003gWT01000eWX000001LHk00<00;hl_S`0
0[hl0P000jhm00<00:HMYQd010000ihn00<009HoUSl010000hIO00<007HoMSl00P000kbf0P000kcF
00@00;cg_?L000:leP04002m5kdG_AL20005aCL00`00aCO5=`03aCL00`00cEO=E`03cEL00`00cGO=
M`02cGL20004eIL200000mGG003M]P03gKH00`00ooooo`0:ool00`00ooooo`06ool00`00ooooo`01
ool003[oo`8002_oo`800005;1d00000C;h00002I?h01@00MAee7GDM00000XDm00D008dmSCf=?@00
00>E?004002M>idk0003WA/00`00W?ZLnP0>0002TkH00`00V:000002kYL01000gWWNN@000]Ij00@0
0<ik0036>`8000;6G006002n?000002fG@000Zhm10000jIN00<009hnWSh010000iIo1`000gIo0`00
1;cF00@00;cg_?L000:leP07002m5kdG_AL00<Cf00000lDg0P001<Dg0P001<eG0P001<eg00<00<ef
00000]FG00<00=FFeIH00P0000?M]_ooool03_oo00<00?ooool01ooo0@000Ooo0Ooo000lool00`00
ooooo`0Yool;00001GDM0025?HDm00000hdm00D009DlUCbE?00000:M>`L000:L^P05002DNIAiU7T0
0003U3P00`00RkJ;]P0300000i>f000000020002gWT01000eW[FNP000lik00<00<ILaU`00lIL00<0
0;IM]Ud00[IM0P000jiM00<00:INYUh010000iio0`000hjO00<008JOQYl010000gJO0P0000ANOKcF
_=JleP8000>leP04002m5kdG0002a?H01`00aCO5=lDg00355P0000?5=`03003==P0000?=E`03003=
EP0000;=M`06003=M/ef003EU`000mFF00<00?ooool04Ooo00<00?ooool01_oo0@000Ooo0Ooo000m
ool00`00ooooo`0Yool5000014bM001TgFCM40000YCk00@009CJU=X000BL^P05002DNIAiU7T00003
U3P01@00RkJ;]P00X@40100000?fm`0000000]Ij00<00<ikcW/00P0000?>V`00aU`00P000[il00H0
0;IM00000;Im0002[Ud40003YWh30003W[l70003Q[l20003K[h60004_=H00`00_AL00003a?H01000
aCO5=`000/DF00@00<DgaCL000;==P04003=EleG0002cEH00`00cGL00004cGH200000mFFooooo`0E
ool00`00ooooo`05ool10001ool1ool003koo`03003ooooo02Woo`<000038o`0000000<000=do@04
001m7GdM0003QA`01@00SAb=78dL00000YCk00D009CJU=ZDfP0000>L^P05002DNIAiU7T00003U3P0
1000RkJ;]P001:4100@00?Kg003Vf@8000;>N`03003>VljK00;>V`03002nO;il00>nO003002fOKIm
00:fO@8000>^WP<000>V_`<000>Fg`P000=^gPH000Coo`>leP8000?4mP030035=`0000?55P030035
=`0000?==P03003=E`0000C=EP8000C=MP03003ooooo01Soo`03003ooooo00Coo`40007oo`7oo`00
?ooo00<00?ooool0:Ooo3P0000Em7@00QAb5700000>=7005002DniCkU?/00002U=X00`00W;ZL^P02
W;X01@00U7VDNIAi00000Y@h00@008^fRkH000>Q0@03003fm`0000;Vf@04003N^P000003cY/20000
0lJL002nO0020002_Yd01@00]Wd00000]Yh00`000jJo0`000iko0`000hko0P000gKn1P002ooo00<0
0<Cfa?H00lCf0P001<DF0P001<df0P001<eF00<00?ooool07_oo00<00?ooool01?oo0@000Ooo0Ooo
0010ool2000Zool300000a_L000000030003K=dK0002U3P01000RkJ;]P000Z4100H00?Kg003Vf@00
g[X200001=KK003>V`001<JL00<00;jM_Yd00kjM00<00;JN]Yh00P0000>^gP00Y[l00P000ZKo00@0
09ko000000:G7`<0009o7`L001Coo`0300355/DF00?55P03003==/df00?==P03003ooooo02Goo`03
003ooooo00?oo`40007oo`7oo`00@_oo00<00?ooool0:?oo1@0000<l?@0000000P0000=/g@00O?`0
0Wcl00@008ClQ?`000><f`05002<^hbkS;/00002U9X01000S5V<F@000h`H00<008>F00000P000X^f
00T00:41003fm`00i]T00=jj00001=KK00<00<JLaY`00P000/Jm0`000kJn0P001:kN00<00:KoY_l0
0jKo10000hLO1P00COoo00<00?ooool00_oo0@000Ooo0Ooo0013ool00`00ooooo`0Yool200000a>L
00000003E9d90003S=/01@00S;^<^hbk00000YBJ00D008aIS5V<F@0000><60030023UX>F00<00003
RkH0000000D000;Ff`8000;>g08000;6_@8000:ngP04002f_P000002]_h20003Y_l50003Scl6001A
ool00`00ooooo`03ool10001ool004Coo`03003ooooo02Woo`<00005=1d00000E9d00002K;d01@00
M;ad_000O;/02`0000FDVP00S5V<F@0000><60060023UX>FPiH00:530`0000Gg=`00iaT00=lK0080
00;>g08000;6o@8000FngP03002fo[Kn00800005[al00000002O?`020002Scl6001Fool00`00oooo
o`02ool10001ool004Goo`8002[oo`X000=d_004001l^gbk0002Q9/01P00Q7Z4NXAj0024>@H000:<
60050023UX>FPiH00003XD<200001^LI003O6mlK003G708000;6o@8000;77@<000>g7PD000:W?`T0
05[oo`05003oooooool00001ool004Ooo`03003ooooo02Soo`D0009DG@@00003M;`007bk009l^`04
0024VhBK0003Q7X01000Q3V4>@000X?h0`0000F<6000PiJ3UP0000:Q@`800006iaT00=lKga/00=LL
0P0000??700000000/LM0P000[ln0`0000>_?`0000000ZMO2000Gooo00@00?ooool0007oo`00B?oo
00<00?ooool0:?oo0`000R_L0P000VAl2P000hAj00D008@iQ3V4>@0000:3n004001kU`000002PiH0
0`00XD<000030002ga/00`00ea`00002ca`200000lLm00000002_ch20002]el500000iMN00000002
001Sool01000ooooo`000Ooo0019ool00`00ooooo`0Xool500001D`L000006Al00000Val00D007Ak
M7/007aJ00<000:4NP040024>H@i0002PoP00`00NiMkU`0300000h>F00000002mgP00nMJ00000002
0002ca`01000acd000000[mN1@0000>WO`0000000YMn0`00Iooo00<00?oo00000Ooo001:ool2000Y
ool00`3d000000090003M7/01000O5X007`i1`0000>3n000NiL00W^G00<00:V400000P0000OgN>MJ
ieX00=mK003GO0040002_eh40002[ih6001[ool10001ool1000004coo`03003ooooo02Ooo`030?@0
00:I00@0009L?0@00005M7/007aJO5X00002O3T01000NmQkf7_H10000W^G00/00:V4ZH@00?Mh003W
FP00ge/00=Ml00800003cgd00<NN00/006ooo`800000COoo00<00?ooool09ooo0`0000<C>`00>m`0
0`000V@k1P000g`i00L007_HNmQkf000NgL00002NiL00`00ZHBYQ0080002cgd00`00aih00008001b
ool2000004koo`03003ooooo02Ooo`040002>0004c/200000e?k000000020003K3/400000g`i001k
f002NmP01`00NgL00000NiL00:V400@00005ikX00=nk003G_00:001eool2000004ooo`8002Soo`@0
0005<i/005?kDo]Kn`0300001F`k001d6W@JLmT00`000W_H00<007]gNgL01@0000?_^000ikX00P00
00?G_00000002000Looo10000_oo001Aool00`00ooooo`0Wool010002]X003>K0`0000=Kn`00HmX0
0`0000Ad6P00LmUcf@<00004NmP007]g0002ZJD00`00kkS_^00=001aool40006ool005;oo`03003o
oooo02Koo`030AD1]`[J00800005Bk/00000Fo/00002HmX40002LmT01P00LgL00000NgL000:YY@03
003_^00000800003em/0000000@0077oo`@000[oo`00Dooo00<00?ooool09ooo0P0000@[>P00Bk];
^`8000=SfP06001[^@00001cf@000W=g2P0000??o00000000`00K_oo10003_oo001Dool2000Wool0
102C000002/j0`0000EC^P00HmYSfP00009[^@800006LmT007=gLgL00:W52`00K?oo10004_oo001F
ool00`00ooooo`0Uool01@2C00000000>eX01@0000MSfP00JkU[^@00JeP00002LgL00`00ZLFYa@04
00001<ok00000000J_oo10005_oo001Gool00`00ooooo`0Uool01@2C000JfP00>eX00`0000=KN@00
00000V^i00H006]H000007=g0002ZLD6001Yool3000Jool005Soo`03003ooooo02Goo`0509<001[J
000kFP020002FgT300000f^i001[F009001Wool4000Mool005Woo`03003ooooo02Goo`8000056]X0
0000BeT00002FgT01P00FcP00000JeP000:YiPD006Coo`@0027oo`00F_oo0P009_oo0`0000<bn@00
BeT00`000U/h0`000ZWV0`00H_oo10009Ooo001Lool00`00ooooo`0Sool200000`YI000000020000
0e<H00000002FcP6001Oool4000Yool005goo`03003ooooo02;oo`<000032UT0000000800006DaP0
0000FcP00;8W0P00GOoo1000;Ooo001Nool00`00ooooo`0Qool00`00ool000030002>]P00`00DaP0
0004001Jool4000aool005ooo`80027oo`05003ooooo0001e`02000013[H000000000[9800<00?oo
ool0E_oo0`00=Ooo001Qool00`00ooooo`0Nool00`00ooooo`0500000c[H00000002001Eool4000h
ool006;oo`03003ooooo01goo`04003oooooool600000k9Y003oo`1Aool4000lool006?oo`03003o
oooo01coo`06003oooooool00;[[0P0000>bR@000000Cooo1000@?oo001Tool2000Lool00`00oooo
o`02ool01000ool00000COoo1000A?oo001Vool00`00ooooo`0Iool00`00ooooo`1?ool40018ool0
06Ooo`03003ooooo01Soo`03003ooooo04_oo`@004coo`00J?oo00<00?ooool05ooo00<00?ooool0
B?oo0`00D?oo001Yool2000Gool00`00ooooo`14ool4001Cool006_oo`03003ooooo01Coo`03003o
oooo043oo`@005Ooo`00K?oo00<00?ooool04ooo00<00?ooool0??oo1000Fooo001]ool00`00oooo
o`0Bool00`00ooooo`0hool4001Oool006koo`8001;oo`03003ooooo03Coo`@006?oo`00L?oo00<0
0?ooool03_oo00<00?ooool0<_oo0`00Iooo001aool00`00ooooo`0=ool00`00ooooo`0^ool4001Z
ool007;oo`03003ooooo00coo`03003ooooo02[oo`@006koo`00Looo00<00?ooool02ooo00<00?oo
ool09_oo1000L_oo001dool2000;ool00`00ooooo`0Rool4001fool007Koo`03003ooooo00Soo`03
003ooooo01koo`@007[oo`00Mooo00<00?ooool01ooo00<00?ooool06_oo1000O_oo001hool00`00
ooooo`06ool00`00ooooo`0Gool30022ool007Woo`8000Koo`03003ooooo01?oo`@008Goo`00Nooo
00<00?ooool00ooo00<00?ooool03ooo1000ROoo001lool00`00ooooo`02ool00`00ooooo`0;ool4
002=ool007goo`05003oooooool00009ool4002Aool007koo`800003ool00?oo00Coo`@009Goo`00
P?oo0P0000?oo`0000000P00VOoo0021ool2002Mool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {233.688, 0}} -> {-0.0946876, 0.0142674, \
0.00364894, 0.00364894}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
testing modified \[Beta]1 for \[Alpha]>\[Pi]/2 (Jan 02)\
\>", \
"Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(With[{n = 0, s = 0, \[Alpha] = \[Pi]/2}, 
        Plot[\[Beta]1[m, n, s, \[Alpha]]/\[Pi], {m, \(-2\), 
            2}]];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 -1.29459e+14 2.58919e+14 [
[.02381 .06941 -8.21875 -11.1875 ]
[.02381 .06941 8.21875 0 ]
[.2619 .06941 -8.21875 -11.1875 ]
[.2619 .06941 8.21875 0 ]
[.7381 .06941 -4.75 -11.1875 ]
[.7381 .06941 4.75 0 ]
[.97619 .06941 -4.75 -11.1875 ]
[.97619 .06941 4.75 0 ]
[.4875 .21314 -17.75 -5.59375 ]
[.4875 .21314 0 5.59375 ]
[.4875 .32813 -17.75 -5.59375 ]
[.4875 .32813 0 5.59375 ]
[.4875 .47186 -17.75 -5.59375 ]
[.4875 .47186 0 5.59375 ]
[.4875 .58684 -17.75 -5.59375 ]
[.4875 .58684 0 5.59375 ]
[ 0 -0.00245 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .08379 m
.02381 .08379 L
s
gsave
.02381 .06941 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.2619 .08379 m
.2619 .08379 L
s
gsave
.2619 .06941 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.7381 .08379 m
.7381 .08379 L
s
gsave
.7381 .06941 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.97619 .08379 m
.97619 .08379 L
s
gsave
.97619 .06941 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.07143 .08379 m
.07143 .08379 L
s
.11905 .08379 m
.11905 .08379 L
s
.16667 .08379 m
.16667 .08379 L
s
.21429 .08379 m
.21429 .08379 L
s
.30952 .08379 m
.30952 .08379 L
s
.35714 .08379 m
.35714 .08379 L
s
.40476 .08379 m
.40476 .08379 L
s
.45238 .08379 m
.45238 .08379 L
s
.54762 .08379 m
.54762 .08379 L
s
.59524 .08379 m
.59524 .08379 L
s
.64286 .08379 m
.64286 .08379 L
s
.69048 .08379 m
.69048 .08379 L
s
.78571 .08379 m
.78571 .08379 L
s
.83333 .08379 m
.83333 .08379 L
s
.88095 .08379 m
.88095 .08379 L
s
.92857 .08379 m
.92857 .08379 L
s
.25 Mabswid
0 .08379 m
1 .08379 L
s
.5 .21314 m
.50625 .21314 L
s
gsave
.4875 .21314 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .32813 m
.50625 .32813 L
s
gsave
.4875 .32813 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .47186 m
.50625 .47186 L
s
gsave
.4875 .47186 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .58684 m
.50625 .58684 L
s
gsave
.4875 .58684 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .11253 m
.50375 .11253 L
s
.5 .14128 m
.50375 .14128 L
s
.5 .15565 m
.50375 .15565 L
s
.5 .18439 m
.50375 .18439 L
s
.5 .24189 m
.50375 .24189 L
s
.5 .27063 m
.50375 .27063 L
s
.5 .285 m
.50375 .285 L
s
.5 .31375 m
.50375 .31375 L
s
.5 .35687 m
.50375 .35687 L
s
.5 .38562 m
.50375 .38562 L
s
.5 .41436 m
.50375 .41436 L
s
.5 .44311 m
.50375 .44311 L
s
.5 .5006 m
.50375 .5006 L
s
.5 .52934 m
.50375 .52934 L
s
.5 .55809 m
.50375 .55809 L
s
.5 .58684 m
.50375 .58684 L
s
.5 .05504 m
.50375 .05504 L
s
.5 .02629 m
.50375 .02629 L
s
.5 -0.00245 m
.50375 -0.00245 L
s
.5 .61559 m
.50375 .61559 L
s
.25 Mabswid
.5 -0.00245 m
.5 .61559 L
s
0 -0.00245 m
1 -0.00245 L
1 .61559 L
0 .61559 L
closepath
clip
newpath
.5 Mabswid
.02496 -0.00245 m
.02499 .25626 L
.02605 .27063 L
.02721 .29938 L
.02846 .29938 L
.02961 .31375 L
.03068 .31375 L
.03279 .31375 L
.04262 .31375 L
.04759 .31375 L
.05224 .31375 L
.05344 .31375 L
.05458 .31375 L
.05589 .32813 L
.0571 .32813 L
.06244 .32813 L
.10458 .32813 L
.14277 .32813 L
.18342 .32813 L
.22255 .32813 L
.26413 .32813 L
.3042 .32813 L
.34275 .32813 L
.38375 .32813 L
.42324 .32813 L
.46121 .32813 L
.50163 .32813 L
.54054 .32813 L
.5819 .32813 L
.62175 .32813 L
.66008 .32813 L
.70086 .32813 L
.74013 .32813 L
.77788 .32813 L
.81808 .32813 L
.85677 .32813 L
.89791 .32813 L
.91843 .32813 L
.92844 .32813 L
.93753 .32813 L
.94208 .32813 L
.94333 .32813 L
.94464 .32813 L
.94577 .31375 L
.94701 .31375 L
.95596 .31375 L
.96086 .31375 L
.96356 .31375 L
.96613 .31375 L
.9685 .31375 L
Mistroke
.96916 .31375 L
.96985 .31375 L
.9711 .29938 L
.97222 .29938 L
.97344 .29938 L
.97459 .27063 L
.97564 .24189 L
Mfstroke
.97564 .24189 m
.97565 -0.00245 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003o203oool0
0`000000oooo0?ooo`250?ooo`800000Q@3oool00`000000oooo0?ooo`060?ooo`00203oool00`00
0000oooo0?ooo`250?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool01P3oool000P0
oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo00H0
oooo00080?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0Q03oool00`000000oooo
0?ooo`060?ooo`00203oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo08@0oooo00<0
00000?ooo`3oool01P3oool000P0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`24
0?ooo`030000003oool0oooo00H0oooo00080?ooo`030000003oool0oooo08D0oooo00<000000?oo
o`3oool0Q03oool00`000000oooo0?ooo`060?ooo`00203oool00`000000oooo0?ooo`250?ooo`03
0000003oool0oooo08@0oooo00<000000?ooo`3oool01P3oool000P0oooo00<000000?ooo`3oool0
Q@3oool2000008D0oooo00<000000?ooo`3oool01P3oool000P0oooo00<000000?ooo`3oool0Q@3o
ool00`000000oooo0?ooo`240?ooo`030000003oool0oooo00H0oooo00080?ooo`030000003oool0
oooo08D0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`060?ooo`00203oool00`00
0000oooo0?ooo`250?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool01P3oool000P0
oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo00H0
oooo00080?ooo`H00000@@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0400oooo
00<000000?ooo`3oool0?`3oool5000000H0oooo00080?ooo`800000A@3oool00`000000oooo0?oo
o`0n0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0?`3oool00`000000oooo0000
00080?ooo`000`3oool4000000040?ooo`000000oooo000003`0oooo100000040?ooo`030000003o
ool0oooo03h0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`100?ooo`800000203o
ool000P0oooo00<000000?ooo`3oool00P0000120?ooo`030000003oool0oooo03h0oooo0P000011
0?ooo`030000003oool0oooo0440oooo0P0000070?ooo`00203oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo03l0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`100?oo
o`030000003oool0oooo0440oooo00<000000?ooo`0000001P3oool000P0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3o
ool0@03oool00`000000oooo0?ooo`110?ooo`030000003oool0000000H0oooo00080?ooo`800000
0`3oool00`000000oooo0?ooo`0n0?ooo`800000@03oool00`000000oooo0?ooo`0o0?ooo`800000
@@3oool01@000000oooo0000003oool0000000H0oooo00080?ooo`030000003oool0000000800000
@P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0
@03oool3000000L0oooo00080?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0Q03o
ool00`000000oooo0?ooo`060?ooo`00203oool00`000000oooo0?ooo`250?ooo`030000003oool0
oooo08@0oooo00<000000?ooo`3oool01P3oool000P0oooo00<000000?ooo`3oool0Q@3oool00`00
0000oooo0?ooo`240?ooo`030000003oool0oooo00H0oooo00000`3oool000000000003o000001d0
00000@3oool000P0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`240?ooo`030000
003oool0oooo00H0oooo00080?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0Q03o
ool00`000000oooo0?ooo`060?ooo`00203oool00`000000oooo0?ooo`250?ooo`030000003oool0
oooo08@0oooo00<000000?ooo`3oool01P3oool000P0oooo00<000000?ooo`3oool0Q@3oool00`00
0000oooo0?ooo`240?ooo`030000003oool0oooo00H0oooo00080?ooo`030000003oool0oooo08D0
oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`060?ooo`00203oool00`000000oooo
0?ooo`250?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool01P3oool000P0oooo00<0
00000?ooo`3oool0Q@3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo00H0oooo0008
0?ooo`030000003oool0oooo08D0oooo0P0000250?ooo`030000003oool0oooo00H0oooo00080?oo
o`030000003oool0oooo08D0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`060?oo
o`00203oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3o
ool01P3oool000P0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`240?ooo`030000
003oool0oooo00H0oooo00080?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0Q03o
ool00`000000oooo0?ooo`060?ooo`00203oool00`000000oooo0?ooo`250?ooo`030000003oool0
oooo08@0oooo00<000000?ooo`3oool01P3oool000P0oooo00<000000?ooo`3oool0Q@3oool00`00
0000oooo0?ooo`240?ooo`030000003oool0oooo00H0oooo00080?ooo`030000003oool0oooo08D0
oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`060?ooo`00203oool00`000000oooo
0?ooo`250?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool01P3oool000P0oooo00<0
00000?ooo`3oool0Q@3oool2000008D0oooo00<000000?ooo`3oool01P3oool000P0oooo00<00000
0?ooo`3oool0Q@3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo00H0oooo00080?oo
o`030000003oool0oooo08D0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`060?oo
o`00203oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3o
ool01P3oool000P0oooo00<000000?ooo`3oool0Q@3oool2000008D0oooo00<000000?ooo`3oool0
1P3oool000P0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`240?ooo`030000003o
ool0oooo00H0oooo00080?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0Q03oool0
0`000000oooo0?ooo`060?ooo`00203oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo
08@0oooo00<000000?ooo`3oool01P3oool000P0oooo00<000000?ooo`3oool0Q@3oool00`000000
oooo0?ooo`240?ooo`030000003oool0oooo00H0oooo00080?ooo`030000003oool0oooo08D0oooo
00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`060?ooo`00203oool00`000000oooo0?oo
o`250?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool01P3oool000P0oooo00<00000
0?ooo`3oool0Q@3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo00H0oooo00080?oo
o`030000003oool0oooo08D0oooo0P0000250?ooo`030000003oool0oooo00H0oooo00080?ooo`03
0000003oool0oooo08D0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`060?ooo`00
203oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0
1P3oool000P0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`240?ooo`030000003o
ool0oooo00H0oooo00080?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0Q03oool0
0`000000oooo0?ooo`060?ooo`00203oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo
08@0oooo00<000000?ooo`3oool01P3oool000P0oooo00<000000?ooo`3oool0Q@3oool00`000000
oooo0?ooo`240?ooo`030000003oool0oooo00H0oooo00080?ooo`030000003oool0oooo0780oooo
0`0000030?ooo`030000003oool0oooo00<000001`3oool00`000000oooo0?ooo`240?ooo`030000
003oool0oooo00H0oooo00080?ooo`030000003oool0oooo0740oooo00D000000?ooo`3oool0oooo
000000040?ooo`050000003oool0oooo0?ooo`0000001P3oool2000008D0oooo00<000000?ooo`3o
ool01P3oool000P0oooo00<000000?ooo`3oool0L@3oool01@000000oooo0?ooo`3oool0000000P0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo00H0
oooo00080?ooo`030000003oool0oooo0740oooo00D000000?ooo`3oool0oooo000000080?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`060?ooo`00
203oool00`000000oooo0?ooo`1a0?ooo`050000003oool0oooo0?ooo`000000103oool4000000L0
oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`060?ooo`00203oool00`000000oooo
0?ooo`1a0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo08@0oooo00<000000?ooo`3oool01P3oool000P0oooo00<000000?ooo`3oool0
L@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`240?ooo`030000003oool0oooo00H0oooo00080?ooo`030000003oool0oooo0780oooo
0`0000050?ooo`D000001P3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo00H0oooo
00080?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?oo
o`060?ooo`00203oool00`000000oooo0?ooo`250?ooo`800000Q@3oool00`000000oooo0?ooo`06
0?ooo`00203oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo08@0oooo00<000000?oo
o`3oool01P3oool000P0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`240?ooo`03
0000003oool0oooo00H0oooo00080?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0
Q03oool00`000000oooo0?ooo`060?ooo`00203oool00`000000oooo0?ooo`250?ooo`030000003o
ool0oooo08@0oooo00<000000?ooo`3oool01P3oool000P0oooo00<000000?ooo`3oool0Q@3oool0
0`000000oooo0?ooo`240?ooo`030000003oool0oooo00H0oooo00090?ooo`030000003oool0oooo
08@0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`060?ooo`002@3oool00`000000
oooo0?ooo`240?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool01P3oool000T0oooo
00<000000?ooo`3oool0Q03oool2000008D0oooo00<000000?ooo`3oool01P3oool000T0oooo00<0
00000?ooo`3oool0Q03oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo00H0oooo0009
0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`06
0?ooo`002@3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo08@0oooo00<000000?oo
o`3oool01P3oool000T0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`240?ooo`03
0000003oool0oooo00H0oooo00090?ooo`030000003oool0oooo08@0oooo0P0000250?ooo`030000
003oool0oooo00H0oooo00090?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0Q03o
ool00`000000oooo0?ooo`060?ooo`002@3oool00`000000oooo0?ooo`240?ooo`030000003oool0
oooo08@0oooo00<000000?ooo`3oool01P3oool000T0oooo00<000000?ooo`3oool0Q03oool00`00
0000oooo0?ooo`240?ooo`030000003oool0oooo00H0oooo00090?ooo`030000003oool0oooo08@0
oooo00<000000?ooo`3oool0P`3oool2000000P0oooo00090?ooo`030000003oool0oooo08@0oooo
00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`070?ooo`002P3oool00`000000oooo0?oo
o`230?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool01`3oool000X0oooo00<00000
0?ooo`3oool0P`3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo00L0oooo000:0?oo
o`P00000OP3oool2000007d0oooo200000090?ooo`004@3oool00`000000oooo0?ooo`1l0?ooo`03
0000003oool0oooo07`0oooo00<000000?ooo`3oool03P3oool00140oooo00<000000?ooo`3oool0
J@3oool3000000<0oooo00<000000?ooo`3oool00`0000070?ooo`030000003oool0oooo07`0oooo
00<000000?ooo`3oool03P3oool00140oooo00<000000?ooo`3oool0J03oool01@000000oooo0?oo
o`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo07`0
oooo00<000000?ooo`3oool03P3oool00140ooooo`00000@0?ooo`00O03oool01@000000oooo0?oo
o`3oool0000000P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2=0?ooo`00O03o
ool01@000000oooo0?ooo`3oool0000000@0oooo100000070?ooo`030000003oool0oooo08d0oooo
001l0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo08d0oooo001l0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo08d0oooo001m0?ooo`<000001@3oool5000000H0oooo00<0
00000?ooo`3oool0S@3oool00900oooo00<000000?ooo`3oool0S@3oool00900oooo00<000000?oo
o`3oool0S@3oool00900oooo0P00002>0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00T03o
ool00`000000oooo0?ooo`2=0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00T03oool00`00
0000oooo0?ooo`2=0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00T03oool00`000000oooo
0?ooo`2=0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00T03oool2000008h0oooo002@0?oo
o`030000003oool0oooo08d0oooo002@0?ooo`030000003oool0oooo08d0oooo002@0?ooo`030000
003oool0oooo08d0oooo002@0?ooo`030000003oool0oooo08d0oooo002@0?ooo`030000003oool0
oooo08d0oooo002@0?ooo`030000003oool0oooo08d0oooo002@0?ooo`030000003oool0oooo08d0
oooo002@0?ooo`800000SP3oool00900oooo00<000000?ooo`3oool0S@3oool00900oooo00<00000
0?ooo`3oool0S@3oool00900oooo00<000000?ooo`3oool0S@3oool00900oooo00<000000?ooo`3o
ool0S@3oool00900oooo00<000000?ooo`3oool0S@3oool00900oooo00<000000?ooo`3oool0S@3o
ool00900oooo00<000000?ooo`3oool0S@3oool00900oooo00<000000?ooo`3oool0S@3oool00900
oooo0P00002>0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00T03oool00`000000oooo0?oo
o`2=0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00T03oool00`000000oooo0?ooo`2=0?oo
o`00T03oool00`000000oooo0?ooo`2=0?ooo`00O@3oool3000000<0oooo00<000000?ooo`3oool0
0`0000070?ooo`030000003oool0oooo08d0oooo001l0?ooo`050000003oool0oooo0?ooo`000000
103oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0S@3oool007`0oooo
00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00@0oooo0P00002>0?ooo`00
O03oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`2=0?ooo`00O03oool01@000000oooo0?ooo`3oool0000000@0oooo100000070?ooo`03
0000003oool0oooo08d0oooo001l0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo08d0oooo001l0?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08d0oooo001m0?ooo`<00000
1@3oool5000000H0oooo00<000000?ooo`3oool0S@3oool00900oooo00<000000?ooo`3oool0S@3o
ool00900oooo00<000000?ooo`3oool0S@3oool00900oooo0P00002>0?ooo`00T03oool00`000000
oooo0?ooo`2=0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00T03oool00`000000oooo0?oo
o`2=0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00T03oool00`000000oooo0?ooo`2=0?oo
o`00T03oool00`000000oooo0?ooo`2=0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00T03o
ool2000008h0oooo002@0?ooo`030000003oool0oooo08d0oooo002@0?ooo`030000003oool0oooo
08d0oooo002@0?ooo`030000003oool0oooo08d0oooo002@0?ooo`030000003oool0oooo08d0oooo
002@0?ooo`030000003oool0oooo08d0oooo002@0?ooo`030000003oool0oooo08d0oooo002@0?oo
o`030000003oool0oooo08d0oooo002@0?ooo`800000SP3oool00900oooo00<000000?ooo`3oool0
S@3oool00900oooo00<000000?ooo`3oool0S@3oool00900oooo00<000000?ooo`3oool0S@3oool0
0900oooo00<000000?ooo`3oool0S@3oool00900oooo00<000000?ooo`3oool0S@3oool00900oooo
00<000000?ooo`3oool0S@3oool007d0oooo0`0000030?ooo`030000003oool0oooo00<000001`3o
ool00`000000oooo0?ooo`2=0?ooo`00O03oool01@000000oooo0?ooo`3oool0000000@0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo08d0oooo001l0?ooo`050000003o
ool0oooo0?ooo`000000203oool00`000000oooo0?ooo`040?ooo`800000SP3oool007`0oooo00D0
00000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
S@3oool007`0oooo00D000000?ooo`3oool0oooo000000040?ooo`@000001`3oool00`000000oooo
0?ooo`2=0?ooo`00O03oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`2=0?ooo`00O03oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2=0?ooo`00O@3oool3000000D0oooo1@00
00060?ooo`030000003oool0oooo08d0oooo002@0?ooo`030000003oool0oooo08d0oooo002@0?oo
o`030000003oool0oooo08d0oooo002@0?ooo`800000SP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.12406, 0.499998, \
0.0147285, 1.35439*^-17}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(With[{n = 0, s = 0, \[Alpha] = 9  \[Pi]/20}, 
        Plot[\[Beta]1[m, n, s, \[Alpha]]/\[Pi], {m, \(-2\), 
            2}]];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.0147151 1.30801 [
[.02381 .00222 -8.21875 -11.1875 ]
[.02381 .00222 8.21875 0 ]
[.2619 .00222 -8.21875 -11.1875 ]
[.2619 .00222 8.21875 0 ]
[.7381 .00222 -4.75 -11.1875 ]
[.7381 .00222 4.75 0 ]
[.97619 .00222 -4.75 -11.1875 ]
[.97619 .00222 4.75 0 ]
[.4875 .14552 -17.75 -5.59375 ]
[.4875 .14552 0 5.59375 ]
[.4875 .27632 -17.75 -5.59375 ]
[.4875 .27632 0 5.59375 ]
[.4875 .40712 -17.75 -5.59375 ]
[.4875 .40712 0 5.59375 ]
[.4875 .53792 -17.75 -5.59375 ]
[.4875 .53792 0 5.59375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
gsave
.02381 .00222 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.2619 .01472 m
.2619 .02097 L
s
gsave
.2619 .00222 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.7381 .01472 m
.7381 .02097 L
s
gsave
.7381 .00222 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.97619 .01472 m
.97619 .02097 L
s
gsave
.97619 .00222 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .14552 m
.50625 .14552 L
s
gsave
.4875 .14552 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
.5 .27632 m
.50625 .27632 L
s
gsave
.4875 .27632 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.5 .40712 m
.50625 .40712 L
s
gsave
.4875 .40712 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
1.000 setlinewidth
grestore
.5 .53792 m
.50625 .53792 L
s
gsave
.4875 .53792 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .04088 m
.50375 .04088 L
s
.5 .06704 m
.50375 .06704 L
s
.5 .0932 m
.50375 .0932 L
s
.5 .11936 m
.50375 .11936 L
s
.5 .17168 m
.50375 .17168 L
s
.5 .19784 m
.50375 .19784 L
s
.5 .224 m
.50375 .224 L
s
.5 .25016 m
.50375 .25016 L
s
.5 .30248 m
.50375 .30248 L
s
.5 .32864 m
.50375 .32864 L
s
.5 .3548 m
.50375 .3548 L
s
.5 .38096 m
.50375 .38096 L
s
.5 .43328 m
.50375 .43328 L
s
.5 .45944 m
.50375 .45944 L
s
.5 .4856 m
.50375 .4856 L
s
.5 .51176 m
.50375 .51176 L
s
.5 .56408 m
.50375 .56408 L
s
.5 .59024 m
.50375 .59024 L
s
.5 .6164 m
.50375 .6164 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02605 .01472 L
.02729 .01472 L
.02846 .01472 L
.02954 .01472 L
.03072 .18093 L
.0318 .2395 L
.03279 .27597 L
.03396 .30813 L
.03506 .33162 L
.03756 .37096 L
.04 .39811 L
.04262 .42015 L
.04516 .43692 L
.04793 .45174 L
.05297 .47252 L
.05788 .48774 L
.06244 .49899 L
.07314 .51854 L
.08284 .53117 L
.09403 .54217 L
.10458 .55023 L
.12466 .56171 L
.14313 .56941 L
.16196 .57547 L
.18262 .5807 L
.20376 .58497 L
.22304 .58815 L
.26195 .5931 L
.3018 .59673 L
.34013 .59925 L
.35951 .60025 L
.38091 .60115 L
.40139 .60186 L
.42017 .60237 L
.43952 .60278 L
.44968 .60295 L
.46038 .60309 L
.46992 .60319 L
.47517 .60323 L
.48012 .60326 L
.48474 .60329 L
.48717 .60329 L
.48974 .6033 L
.49191 .60331 L
.49306 .60331 L
.49429 .60331 L
.49542 .60332 L
.49646 .60332 L
.4975 .60332 L
Mistroke
.49849 .60332 L
.49974 .60332 L
.50044 .60332 L
.50108 .60332 L
.50227 .60332 L
.50353 .60332 L
.50466 .60332 L
.50571 .60331 L
.5081 .60331 L
.51068 .6033 L
.51304 .60329 L
.51833 .60327 L
.52286 .60324 L
.52779 .60321 L
.53673 .60312 L
.54616 .60301 L
.55654 .60285 L
.57757 .60243 L
.59695 .60191 L
.61782 .6012 L
.63751 .60038 L
.65901 .5993 L
.69869 .59669 L
.7393 .59297 L
.7784 .58793 L
.79979 .58431 L
.81995 .58011 L
.8383 .57539 L
.85847 .56882 L
.87838 .56022 L
.88939 .55413 L
.89944 .54737 L
.90877 .53969 L
.91892 .52913 L
.9245 .52196 L
.92966 .51413 L
.93455 .50529 L
.93983 .49366 L
.94448 .48091 L
.94874 .46619 L
.95281 .44808 L
.95711 .42216 L
.95939 .40386 L
.96182 .37864 L
.96301 .36334 L
.96412 .34626 L
.96512 .32817 L
.96622 .30388 L
.96742 .26911 L
.9687 .2157 L
Mistroke
.96989 .12539 L
.971 .01472 L
.97231 .01472 L
.9735 .01472 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`004@3oool5000003d0oooo00<0
00000?ooo`3oool0N@3oool00`000000oooo0?ooo`0k0?ooo`D000003P3oool00140oooo00<00000
0?ooo`3oool0?`3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo03/0oooo00<00000
0?ooo`3oool0403oool000/0oooo100000030?ooo`030000003oool0oooo03H0oooo100000040?oo
o`030000003oool0oooo07T0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0?0?oo
o`004`3oool2000003h0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`0m0?ooo`80
00003`3oool001D0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`1i0?ooo`030000
003oool0oooo03l0oooo00<000000?ooo`3oool0303oool001D0oooo00<000000?ooo`3oool0>`3o
ool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0303o
ool00140oooo00D000000?ooo`3oool0oooo0000000l0?ooo`800000?03oool00`000000oooo0?oo
o`0k0?ooo`800000?@3oool01@000000oooo0?ooo`3oool0000000h0oooo000B0?ooo`<00000?P3o
ool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0?03o
ool3000000l0oooo002@0?ooo`030000003oool0oooo08d0oooo002@0?ooo`030000003oool0oooo
08d0oooo00090?ooool000003`0000090?ooo`00403oool2000000/0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2@3oool2000000l0oooo000@0?ooo`800000?P3oool00`000000oooo0?ooo`0m0?ooo`030000003o
ool0oooo03d0oooo00<000000?ooo`3oool0?03oool2000000l0oooo000A0?ooo`030000003oool0
oooo07`0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0>0?ooo`004@3oool00`00
0000oooo0?ooo`1l0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool03P3oool00140
oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo00h0
oooo000A0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0O03oool00`000000oooo
0?ooo`0>0?ooo`004@3oool00`000000oooo0?ooo`1l0?ooo`800000O@3oool00`000000oooo0?oo
o`0>0?ooo`004@3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo07`0oooo00<00000
0?ooo`3oool03P3oool00140oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`1l0?oo
o`030000003oool0oooo00h0oooo000A0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3o
ool0O03oool00`000000oooo0?ooo`0>0?ooo`004@3oool00`000000oooo0?ooo`1l0?ooo`030000
003oool0oooo07`0oooo00<000000?ooo`3oool03P3oool00140oooo00<000000?ooo`3oool0O03o
ool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo00h0oooo000A0?ooo`030000003oool0
oooo07`0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0>0?ooo`004@3oool00`00
0000oooo0?ooo`1l0?ooo`800000O@3oool00`000000oooo0?ooo`0>0?ooo`004@3oool00`000000
oooo0?ooo`1l0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool03P3oool00140oooo
00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo00l0oooo
000A0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?oo
o`0?0?ooo`004@3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo07/0oooo00<00000
0?ooo`3oool03`3oool00140oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`1k0?oo
o`030000003oool0oooo00l0oooo000A0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3o
ool0N`3oool00`000000oooo0?ooo`0?0?ooo`004@3oool00`000000oooo0?ooo`1l0?ooo`800000
O03oool00`000000oooo0?ooo`0?0?ooo`004@3oool00`000000oooo0?ooo`1l0?ooo`030000003o
ool0oooo07/0oooo00<000000?ooo`3oool03`3oool00180oooo00<000000?ooo`3oool0N`3oool0
0`000000oooo0?ooo`1k0?ooo`030000003oool0oooo00l0oooo000B0?ooo`030000003oool0oooo
07/0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`0?0?ooo`004P3oool00`000000
oooo0?ooo`1k0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool03`3oool00180oooo
00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo00l0oooo
000B0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?oo
o`0?0?ooo`004P3oool00`000000oooo0?ooo`1k0?ooo`800000O03oool00`000000oooo0?ooo`0?
0?ooo`004P3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo07/0oooo00<000000?oo
o`3oool03`3oool00180oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`1k0?ooo`03
0000003oool0oooo00l0oooo000B0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0
N`3oool00`000000oooo0?ooo`0?0?ooo`004P3oool00`000000oooo0?ooo`1k0?ooo`030000003o
ool0oooo07/0oooo00<000000?ooo`3oool03`3oool00180oooo00<000000?ooo`3oool0N`3oool0
0`000000oooo0?ooo`1k0?ooo`030000003oool0oooo00l0oooo000B0?ooo`030000003oool0oooo
06T0oooo0`0000030?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`1k
0?ooo`030000003oool0oooo00l0oooo000B0?ooo`030000003oool0oooo06P0oooo00D000000?oo
o`3oool0oooo000000060?ooo`030000003oool0oooo00D0oooo0`00001k0?ooo`030000003oool0
oooo00l0oooo000B0?ooo`030000003oool0oooo06P0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`0?
0?ooo`004P3oool00`000000oooo0?ooo`1X0?ooo`050000003oool0oooo0?ooo`0000001P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool03`3oool0
0180oooo00<000000?ooo`3oool0J03oool01@000000oooo0?ooo`3oool0000000H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo00l0oooo000B0?oo
o`030000003oool0oooo06P0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`0?0?ooo`004P3oool00`00
0000oooo0?ooo`1X0?ooo`050000003oool0oooo0?ooo`0000001@3oool2000000L0oooo00<00000
0?ooo`3oool0N`3oool00`000000oooo0?ooo`0?0?ooo`004P3oool00`000000oooo0?ooo`1Y0?oo
o`<000001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07/0oooo00<000000?oo
o`3oool03`3oool00180oooo00<000000?ooo`3oool0N`3oool2000007`0oooo00<000000?ooo`3o
ool03`3oool00180oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`1k0?ooo`030000
003oool0oooo00l0oooo000B0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0N`3o
ool00`000000oooo0?ooo`0?0?ooo`004P3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0
oooo07/0oooo00<000000?ooo`3oool03`3oool00180oooo00<000000?ooo`3oool0N`3oool00`00
0000oooo0?ooo`1k0?ooo`030000003oool0oooo00l0oooo000B0?ooo`030000003oool0oooo07/0
oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`0?0?ooo`004P3oool00`000000oooo
0?ooo`1k0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool03`3oool00180oooo00<0
00000?ooo`3oool0N`3oool2000007`0oooo00<000000?ooo`3oool03`3oool00180oooo00<00000
0?ooo`3oool0N`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo00l0oooo000B0?oo
o`030000003oool0oooo07/0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`0?0?oo
o`004P3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3o
ool03`3oool00180oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`1k0?ooo`030000
003oool0oooo00l0oooo000B0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0N`3o
ool00`000000oooo0?ooo`0?0?ooo`004P3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0
oooo07/0oooo00<000000?ooo`3oool03`3oool00180oooo00<000000?ooo`3oool0N`3oool20000
07`0oooo00<000000?ooo`3oool03`3oool00180oooo00<000000?ooo`3oool0N`3oool00`000000
oooo0?ooo`1k0?ooo`030000003oool0oooo00l0oooo000B0?ooo`030000003oool0oooo07/0oooo
00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`0?0?ooo`004P3oool00`000000oooo0?oo
o`1k0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool03`3oool00180oooo00<00000
0?ooo`3oool0N`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo00l0oooo000B0?oo
o`030000003oool0oooo07/0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`0?0?oo
o`004P3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3o
ool03`3oool00180oooo00<000000?ooo`3oool0N`3oool2000007`0oooo00<000000?ooo`3oool0
3`3oool00180oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`1k0?ooo`030000003o
ool0oooo00l0oooo000B0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0N`3oool0
0`000000oooo0?ooo`0?0?ooo`004P3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo
07/0oooo00<000000?ooo`3oool03`3oool00180oooo00<000000?ooo`3oool0N`3oool00`000000
oooo0?ooo`1k0?ooo`030000003oool0oooo00l0oooo000B0?ooo`030000003oool0oooo07/0oooo
00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`0?0?ooo`004P3oool00`000000oooo0?oo
o`1Y0?ooo`<000000`3oool00`000000oooo00000004000000D0oooo00<000000?ooo`3oool0N`3o
ool00`000000oooo0?ooo`0?0?ooo`004P3oool00`000000oooo0?ooo`1X0?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07/0oooo00<0
00000?ooo`3oool03`3oool00180oooo00<000000?ooo`3oool0J03oool01@000000oooo0?ooo`3o
ool0000000D0oooo00<000000?ooo`3oool01P3oool3000007/0oooo00<000000?ooo`3oool03`3o
ool00180oooo00<000000?ooo`3oool0J03oool01@000000oooo0?ooo`3oool0000000H0oooo0P00
00060?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool03`3oool00180oooo00<00000
0?ooo`3oool0J03oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo00l0oooo000B0?ooo`030000003oool0
oooo06P0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0NP3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`1X
0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo
00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?oo
o`1Y0?ooo`<000001P3oool3000000H0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?oo
o`0@0?ooo`004P3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo07X0oooo00<00000
0?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0N`3oool2000007/0oooo00<000000?oo
o`3oool0403oool00180oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`1j0?ooo`03
0000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0
NP3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`1k0?ooo`030000003o
ool0oooo07X0oooo00<000000?ooo`3oool0403oool001<0oooo00<000000?ooo`3oool0NP3oool0
0`000000oooo0?ooo`1j0?ooo`030000003oool0oooo0100oooo000C0?ooo`030000003oool0oooo
07X0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0@0?ooo`004`3oool00`000000
oooo0?ooo`1j0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0403oool001<0oooo
00<000000?ooo`3oool0NP3oool2000007/0oooo00<000000?ooo`3oool0403oool001<0oooo00<0
00000?ooo`3oool0NP3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo0100oooo000C
0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0@
0?ooo`004`3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo07X0oooo00<000000?oo
o`3oool0403oool001<0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`1j0?ooo`03
0000003oool0oooo0100oooo000C0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0
NP3oool00`000000oooo0?ooo`0@0?ooo`004`3oool00`000000oooo0?ooo`1j0?ooo`030000003o
ool0oooo07X0oooo00<000000?ooo`3oool0403oool001<0oooo00<000000?ooo`3oool0NP3oool2
000007/0oooo00<000000?ooo`3oool0403oool001<0oooo00<000000?ooo`3oool0NP3oool00`00
0000oooo0?ooo`1j0?ooo`030000003oool0oooo0100oooo000C0?ooo`030000003oool0oooo07X0
oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0@0?ooo`004`3oool00`000000oooo
0?ooo`1j0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0403oool001<0oooo00<0
00000?ooo`3oool0NP3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo0100oooo000C
0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`0A
0?ooo`004`3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo07T0oooo00<000000?oo
o`3oool04@3oool001<0oooo00<000000?ooo`3oool0NP3oool2000007X0oooo00<000000?ooo`3o
ool04@3oool001@0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`1i0?ooo`030000
003oool0oooo0140oooo000D0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0N@3o
ool00`000000oooo0?ooo`0A0?ooo`00503oool00`000000oooo0?ooo`1i0?ooo`030000003oool0
oooo07T0oooo00<000000?ooo`3oool04@3oool001@0oooo00<000000?ooo`3oool0N@3oool00`00
0000oooo0?ooo`1i0?ooo`030000003oool0oooo0140oooo000D0?ooo`030000003oool0oooo06L0
oooo0`0000030?ooo`030000003oool0oooo00<000001P3oool00`000000oooo0?ooo`1i0?ooo`03
0000003oool0oooo0140oooo000D0?ooo`030000003oool0oooo06H0oooo00D000000?ooo`3oool0
oooo000000040?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`1i0?oo
o`030000003oool0oooo0140oooo000E0?ooo`030000003oool0oooo06D0oooo00D000000?ooo`3o
ool0oooo000000080?ooo`030000003oool0oooo00<0oooo0`00001i0?ooo`030000003oool0oooo
0140oooo000E0?ooo`030000003oool0oooo06D0oooo00D000000?ooo`3oool0oooo000000080?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`0A0?oo
o`005@3oool00`000000oooo0?ooo`1U0?ooo`050000003oool0oooo0?ooo`0000001P3oool20000
00H0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0B0?ooo`005@3oool00`000000
oooo0?ooo`1U0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo07P0oooo00<000000?ooo`3oool04P3oool001D0oooo00<000000?ooo`3o
ool0I@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool04P3oool001D0oooo00<000000?oo
o`3oool0IP3oool3000000H0oooo0`0000060?ooo`030000003oool0oooo07P0oooo00<000000?oo
o`3oool04P3oool001D0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`1h0?ooo`03
0000003oool0oooo0180oooo000E0?ooo`030000003oool0oooo07P0oooo0P00001i0?ooo`030000
003oool0oooo0180oooo000E0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0M`3o
ool00`000000oooo0?ooo`0C0?ooo`005@3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0
oooo07L0oooo00<000000?ooo`3oool04`3oool001H0oooo00<000000?ooo`3oool0M`3oool00`00
0000oooo0?ooo`1g0?ooo`030000003oool0oooo01<0oooo000F0?ooo`030000003oool0oooo07L0
oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`0C0?ooo`005P3oool00`000000oooo
0?ooo`1g0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool04`3oool001H0oooo00<0
00000?ooo`3oool0M`3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo01<0oooo000G
0?ooo`030000003oool0oooo07H0oooo0P00001g0?ooo`030000003oool0oooo01@0oooo000G0?oo
o`030000003oool0oooo07H0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`0D0?oo
o`00603oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3o
ool0503oool001P0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`1f0?ooo`030000
003oool0oooo01@0oooo000H0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0MP3o
ool00`000000oooo0?ooo`0D0?ooo`006@3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0
oooo07D0oooo00<000000?ooo`3oool05@3oool001T0oooo00<000000?ooo`3oool0M03oool00`00
0000oooo0?ooo`1e0?ooo`030000003oool0oooo01D0oooo000I0?ooo`030000003oool0oooo07@0
oooo0P00001e0?ooo`030000003oool0oooo01H0oooo000I0?ooo`030000003oool0oooo07@0oooo
00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`0F0?ooo`006P3oool00`000000oooo0?oo
o`1c0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool05`3oool001X0oooo00<00000
0?ooo`3oool0L`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo01L0oooo000K0?oo
o`030000003oool0oooo0780oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0H0?oo
o`006`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3o
ool0603oool001`0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`1b0?ooo`030000
003oool0oooo01P0oooo000L0?ooo`030000003oool0oooo0740oooo0P00001b0?ooo`030000003o
ool0oooo01T0oooo000M0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0L@3oool0
0`000000oooo0?ooo`0I0?ooo`007@3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo
0700oooo00<000000?ooo`3oool06P3oool001h0oooo00<000000?ooo`3oool0K`3oool00`000000
oooo0?ooo`1_0?ooo`030000003oool0oooo01/0oooo000O0?ooo`030000003oool0oooo06h0oooo
00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`0K0?ooo`00803oool00`000000oooo0?oo
o`1K0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0KP3oool00`000000oooo0?ooo`0L0?ooo`008@3oool00`000000oooo0?ooo`1I
0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo06`0oooo0P00000O0?ooo`008P3oool00`000000oooo0?ooo`1H0?ooo`050000003oool0
oooo0?ooo`000000103oool5000000D0oooo0`00001[0?ooo`030000003oool0oooo01l0oooo000S
0?ooo`030000003oool0oooo05L0oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003o
ool0oooo000000H0oooo00<000000?ooo`3oool0J@3oool200000280oooo000T0?ooo`030000003o
ool0oooo05H0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0000000H0oooo
00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0R0?ooo`009@3oool2000005H0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool0
I`3oool00`000000oooo0?ooo`0S0?ooo`009`3oool2000005@0oooo00D000000?ooo`3oool0oooo
000000060?ooo`8000001P3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo02@0oooo
000Y0?ooo`800000D`3oool3000000P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`1T0?ooo`8000009`3oool002/0oooo0P00001S0?ooo`030000003oool0oooo0680oooo0P00000Y
0?ooo`00;@3oool200000640oooo0P00001P0?ooo`<00000:`3oool002l0oooo0`00001N0?ooo`03
0000003oool0oooo05`0oooo0`00000^0?ooo`00<P3oool2000005`0oooo00<000000?ooo`3oool0
FP3oool200000340oooo000d0?ooo`@00000F03oool00`000000oooo0?ooo`1F0?ooo`@00000<`3o
ool003P0oooo1000001D0?ooo`030000003oool0oooo0540oooo1@00000g0?ooo`00?03oool30000
0540oooo00<000000?ooo`3oool0B`3oool6000003`0oooo000o0?ooo`T00000B03oool00`000000
oooo0?ooo`160?ooo`D00000@P3oool004P0oooo1P0000120?ooo`800000@@3oool6000004L0oooo
001>0?ooo`P00000>P3oool00`000000oooo0?ooo`0h0?ooo`P00000C@3oool005H0oooo4P00000X
0?ooo`030000003oool0oooo02D0oooo4`00001E0?ooo`00J03ooolO000000T0oooo00<000000?oo
o`3oool01P3ooolO000006P0oooo00270?oooa800000Q`3oool00900oooo00<000000?ooo`3oool0
S@3oool00900oooo00<000000?ooo`3oool0S@3oool00900oooo0P00002>0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.25336, -0.0413326, \
0.0156044, 0.00284045}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(With[{n = 0, s = 0, \[Alpha] = 11  \[Pi]/20}, 
        Plot[\[Beta]1[m, n, s, \[Alpha]]/\[Pi], {m, \(-2\), 
            2}]];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 -0.70469 1.30801 [
[.02381 .59082 -8.21875 -11.1875 ]
[.02381 .59082 8.21875 0 ]
[.2619 .59082 -8.21875 -11.1875 ]
[.2619 .59082 8.21875 0 ]
[.7381 .59082 -4.75 -11.1875 ]
[.7381 .59082 4.75 0 ]
[.97619 .59082 -4.75 -11.1875 ]
[.97619 .59082 4.75 0 ]
[.4875 .08012 -17.75 -5.59375 ]
[.4875 .08012 0 5.59375 ]
[.4875 .21092 -17.75 -5.59375 ]
[.4875 .21092 0 5.59375 ]
[.4875 .34172 -17.75 -5.59375 ]
[.4875 .34172 0 5.59375 ]
[.4875 .47252 -17.75 -5.59375 ]
[.4875 .47252 0 5.59375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .60332 m
.02381 .60957 L
s
gsave
.02381 .59082 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.2619 .60332 m
.2619 .60957 L
s
gsave
.2619 .59082 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.7381 .60332 m
.7381 .60957 L
s
gsave
.7381 .59082 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.97619 .60332 m
.97619 .60957 L
s
gsave
.97619 .59082 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.07143 .60332 m
.07143 .60707 L
s
.11905 .60332 m
.11905 .60707 L
s
.16667 .60332 m
.16667 .60707 L
s
.21429 .60332 m
.21429 .60707 L
s
.30952 .60332 m
.30952 .60707 L
s
.35714 .60332 m
.35714 .60707 L
s
.40476 .60332 m
.40476 .60707 L
s
.45238 .60332 m
.45238 .60707 L
s
.54762 .60332 m
.54762 .60707 L
s
.59524 .60332 m
.59524 .60707 L
s
.64286 .60332 m
.64286 .60707 L
s
.69048 .60332 m
.69048 .60707 L
s
.78571 .60332 m
.78571 .60707 L
s
.83333 .60332 m
.83333 .60707 L
s
.88095 .60332 m
.88095 .60707 L
s
.92857 .60332 m
.92857 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.5 .08012 m
.50625 .08012 L
s
gsave
.4875 .08012 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.5 .21092 m
.50625 .21092 L
s
gsave
.4875 .21092 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
1.000 setlinewidth
grestore
.5 .34172 m
.50625 .34172 L
s
gsave
.4875 .34172 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
.5 .47252 m
.50625 .47252 L
s
gsave
.4875 .47252 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.9) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .10628 m
.50375 .10628 L
s
.5 .13244 m
.50375 .13244 L
s
.5 .1586 m
.50375 .1586 L
s
.5 .18476 m
.50375 .18476 L
s
.5 .23708 m
.50375 .23708 L
s
.5 .26324 m
.50375 .26324 L
s
.5 .2894 m
.50375 .2894 L
s
.5 .31556 m
.50375 .31556 L
s
.5 .36788 m
.50375 .36788 L
s
.5 .39404 m
.50375 .39404 L
s
.5 .4202 m
.50375 .4202 L
s
.5 .44636 m
.50375 .44636 L
s
.5 .49868 m
.50375 .49868 L
s
.5 .52484 m
.50375 .52484 L
s
.5 .551 m
.50375 .551 L
s
.5 .57716 m
.50375 .57716 L
s
.5 .05396 m
.50375 .05396 L
s
.5 .0278 m
.50375 .0278 L
s
.5 .00164 m
.50375 .00164 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.02605 .60332 L
.02729 .60332 L
.02846 .60332 L
.02954 .60332 L
.03072 .43711 L
.0318 .37854 L
.03279 .34206 L
.03396 .3099 L
.03506 .28642 L
.03756 .24708 L
.04 .21992 L
.04262 .19788 L
.04516 .18111 L
.04793 .1663 L
.05297 .14552 L
.05788 .13029 L
.06244 .11905 L
.07314 .0995 L
.08284 .08686 L
.09403 .07587 L
.10458 .0678 L
.12466 .05633 L
.14313 .04863 L
.16196 .04257 L
.18262 .03734 L
.20376 .03307 L
.22304 .02988 L
.26195 .02493 L
.3018 .0213 L
.34013 .01878 L
.35951 .01779 L
.38091 .01688 L
.40139 .01618 L
.42017 .01566 L
.43952 .01525 L
.44968 .01509 L
.46038 .01494 L
.46992 .01485 L
.47517 .0148 L
.48012 .01477 L
.48474 .01475 L
.48717 .01474 L
.48974 .01473 L
.49191 .01472 L
.49306 .01472 L
.49429 .01472 L
.49542 .01472 L
.49646 .01472 L
.4975 .01472 L
Mistroke
.49849 .01472 L
.49974 .01472 L
.50044 .01472 L
.50108 .01472 L
.50227 .01472 L
.50353 .01472 L
.50466 .01472 L
.50571 .01472 L
.5081 .01472 L
.51068 .01473 L
.51304 .01474 L
.51833 .01476 L
.52286 .01479 L
.52779 .01483 L
.53673 .01491 L
.54616 .01503 L
.55654 .01518 L
.57757 .01561 L
.59695 .01613 L
.61782 .01683 L
.63751 .01765 L
.65901 .01873 L
.69869 .02134 L
.7393 .02507 L
.7784 .0301 L
.79979 .03372 L
.81995 .03792 L
.8383 .04264 L
.85847 .04921 L
.87838 .05782 L
.88939 .06391 L
.89944 .07066 L
.90877 .07834 L
.91892 .0889 L
.9245 .09607 L
.92966 .10391 L
.93455 .11274 L
.93983 .12437 L
.94448 .13713 L
.94874 .15185 L
.95281 .16995 L
.95711 .19587 L
.95939 .21418 L
.96182 .23939 L
.96301 .25469 L
.96412 .27178 L
.96512 .28987 L
.96622 .31415 L
.96742 .34892 L
.9687 .40233 L
Mistroke
.96989 .49264 L
.971 .60332 L
.97231 .60332 L
.9735 .60332 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oT03oool2
000008h0oooo002@0?ooo`030000003oool0oooo08d0oooo002@0?ooo`030000003oool0oooo08d0
oooo002@0?ooo`030000003oool0oooo08d0oooo001a0?oooch00000L@3oool005d0oooo5000000O
0?ooo`030000003oool0oooo01`0oooo5000001M0?ooo`00DP3oool;000003<0oooo00<000000?oo
o`3oool0<03oool<00000540oooo00170?ooo`/00000?P3oool00`000000oooo0?ooo`0l0?ooo`/0
0000AP3oool003h0oooo2@0000190?ooo`800000B03oool9000003d0oooo000h0?ooo`H00000DP3o
ool00`000000oooo0?ooo`1@0?ooo`@00000>@3oool003@0oooo1000001H0?ooo`030000003oool0
oooo05@0oooo0`00000f0?ooo`00<@3oool3000005`0oooo00<000000?ooo`3oool0E`3oool40000
0380oooo000^0?ooo`<00000G`3oool00`000000oooo0?ooo`1K0?ooo`@00000;P3oool002`0oooo
0P00001R0?ooo`030000003oool0oooo05l0oooo0`00000[0?ooo`00:@3oool3000006@0oooo00<0
00000?ooo`3oool0HP3oool3000002P0oooo000W0?ooo`800000I`3oool2000006H0oooo0`00000U
0?ooo`00903oool3000006T0oooo00<000000?ooo`3oool0J03oool2000002<0oooo000R0?ooo`80
0000K03oool00`000000oooo0?ooo`1Z0?ooo`8000008@3oool00200oooo0P00001^0?ooo`030000
003oool0oooo06`0oooo00<000000?ooo`3oool07P3oool001l0oooo00<000000?ooo`3oool0KP3o
ool00`000000oooo0?ooo`1]0?ooo`8000007P3oool001d0oooo0P00001a0?ooo`030000003oool0
oooo06l0oooo00<000000?ooo`3oool06`3oool001`0oooo00<000000?ooo`3oool0GP3oool30000
00<0oooo00<000000?ooo`3oool00`0000070?ooo`030000003oool0oooo0700oooo00<000000?oo
o`3oool06P3oool001/0oooo00<000000?ooo`3oool0GP3oool01@000000oooo0?ooo`3oool00000
00@0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0740oooo00<00000
0?ooo`3oool06@3oool001/0oooo00<000000?ooo`3oool0GP3oool01@000000oooo0?ooo`3oool0
000000@0oooo00D000000?ooo`3oool0oooo000000060?ooo`800000L`3oool00`000000oooo0?oo
o`0H0?ooo`006P3oool00`000000oooo0?ooo`1O0?ooo`050000003oool0oooo0?ooo`000000103o
ool200000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1c0?ooo`030000003o
ool0oooo01L0oooo000I0?ooo`030000003oool0oooo0600oooo00D000000?ooo`3oool0oooo0000
00040?ooo`040000003oool00000000000L0oooo00<000000?ooo`3oool0M03oool00`000000oooo
0?ooo`0F0?ooo`00603oool00`000000oooo0?ooo`1Q0?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0
5@3oool001L0oooo00<000000?ooo`3oool0HP3oool01@000000oooo0?ooo`3oool0000000@0oooo
00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3o
ool0503oool001H0oooo00<000000?ooo`3oool0I03oool3000000H0oooo0`0000070?ooo`030000
003oool0oooo07L0oooo00<000000?ooo`3oool04`3oool001H0oooo00<000000?ooo`3oool0M`3o
ool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo01<0oooo000E0?ooo`030000003oool0
oooo07P0oooo0P00001i0?ooo`030000003oool0oooo0180oooo000E0?ooo`030000003oool0oooo
07P0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0B0?ooo`00503oool00`000000
oooo0?ooo`1i0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool04@3oool001@0oooo
00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo0140oooo
000C0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?oo
o`0@0?ooo`004P3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo07X0oooo00<00000
0?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`1k0?oo
o`030000003oool0oooo00l0oooo000A0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3o
ool0N`3oool00`000000oooo0?ooo`0?0?ooo`004@3oool00`000000oooo0?ooo`1l0?ooo`800000
O@3oool00`000000oooo0?ooo`0>0?ooo`004@3oool00`000000oooo0?ooo`1l0?ooo`030000003o
ool0oooo07`0oooo00<000000?ooo`3oool03P3oool00100oooo00<000000?ooo`3oool0O@3oool0
0`000000oooo0?ooo`1l0?ooo`030000003oool0oooo00h0oooo000@0?ooo`030000003oool0oooo
07d0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`0=0?ooo`00403oool00`000000
oooo0?ooo`1m0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool03@3oool00100oooo
00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo00d0oooo
000@0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?oo
o`0=0?ooo`003`3oool00`000000oooo0?ooo`1n0?ooo`800000OP3oool00`000000oooo0?ooo`0=
0?ooo`003`3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo07h0oooo00<000000?oo
o`3oool0303oool000l0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`1n0?ooo`03
0000003oool0oooo00`0oooo000?0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0
OP3oool00`000000oooo0?ooo`0<0?ooo`003`3oool00`000000oooo0?ooo`1n0?ooo`030000003o
ool0oooo07h0oooo00<000000?ooo`3oool0303oool000h0oooo00<000000?ooo`3oool0O`3oool0
0`000000oooo0?ooo`1n0?ooo`030000003oool0oooo00`0oooo000>0?ooo`030000003oool0oooo
07l0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`0<0?ooo`003P3oool00`000000
oooo0?ooo`1o0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool02`3oool000h0oooo
00<000000?ooo`3oool0O`3oool200000800oooo00<000000?ooo`3oool02`3oool000h0oooo00<0
00000?ooo`3oool0O`3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo00/0oooo000=
0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`0;
0?ooo`003@3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo07l0oooo00<000000?oo
o`3oool02`3oool000d0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`1o0?ooo`03
0000003oool0oooo00/0oooo000=0?ooo`030000003oool0oooo06d0oooo0`0000030?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`0;0?ooo`00
3@3oool00`000000oooo0?ooo`1/0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool02P3oool000`0oooo
00<000000?ooo`3oool0K@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3o
ool01P3oool200000840oooo00<000000?ooo`3oool02P3oool000`0oooo00<000000?ooo`3oool0
K@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`200?ooo`030000003oool0oooo00X0oooo000<0?ooo`030000003oool0oooo06d0oooo
00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0P03oool00`000000oooo0?ooo`0:0?ooo`00303oool00`000000oooo0?ooo`1]0?ooo`050000
003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0800
oooo00<000000?ooo`3oool02P3oool000`0oooo00<000000?ooo`3oool0K@3oool01@000000oooo
0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`200?ooo`03
0000003oool0oooo00X0oooo000<0?ooo`030000003oool0oooo06h0oooo0`0000050?ooo`D00000
1P3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo00T0oooo000<0?ooo`030000003o
ool0oooo0840oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`090?ooo`00303oool0
0`000000oooo0?ooo`210?ooo`800000PP3oool00`000000oooo0?ooo`090?ooo`00303oool00`00
0000oooo0?ooo`210?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool02@3oool000`0
oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo00T0
oooo000<0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0P@3oool00`000000oooo
0?ooo`090?ooo`00303oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo0840oooo00<0
00000?ooo`3oool02@3oool000`0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`21
0?ooo`030000003oool0oooo00T0oooo000<0?ooo`030000003oool0oooo0840oooo00<000000?oo
o`3oool0P@3oool00`000000oooo0?ooo`090?ooo`00303oool00`000000oooo0?ooo`210?ooo`03
0000003oool0oooo0840oooo00<000000?ooo`3oool02@3oool000`0oooo00<000000?ooo`3oool0
P@3oool200000880oooo00<000000?ooo`3oool02@3oool000`0oooo00<000000?ooo`3oool0P@3o
ool00`000000oooo0?ooo`210?ooo`030000003oool0oooo00T0oooo000;0?ooo`030000003oool0
oooo0880oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`090?ooo`002`3oool00`00
0000oooo0?ooo`220?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool02@3oool000/0
oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo00T0
oooo000;0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0PP3oool00`000000oooo
0?ooo`080?ooo`002`3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo0880oooo00<0
00000?ooo`3oool0203oool000/0oooo00<000000?ooo`3oool0PP3oool2000008<0oooo00<00000
0?ooo`3oool0203oool000/0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`220?oo
o`030000003oool0oooo00P0oooo000;0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3o
ool0PP3oool00`000000oooo0?ooo`080?ooo`002`3oool00`000000oooo0?ooo`220?ooo`030000
003oool0oooo0880oooo00<000000?ooo`3oool0203oool000/0oooo00<000000?ooo`3oool0PP3o
ool00`000000oooo0?ooo`220?ooo`030000003oool0oooo00P0oooo000;0?ooo`030000003oool0
oooo0880oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`080?ooo`002`3oool00`00
0000oooo0?ooo`220?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0203oool000/0
oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo00P0
oooo000;0?ooo`030000003oool0oooo0880oooo0P0000230?ooo`030000003oool0oooo00P0oooo
000;0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?oo
o`080?ooo`002`3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo0880oooo00<00000
0?ooo`3oool0203oool000X0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`220?oo
o`030000003oool0oooo00P0oooo000:0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3o
ool0PP3oool00`000000oooo0?ooo`080?ooo`002P3oool00`000000oooo0?ooo`230?ooo`030000
003oool0oooo0880oooo00<000000?ooo`3oool0203oool000X0oooo00<000000?ooo`3oool0L03o
ool3000000<0oooo00<000000?ooo`3oool00`0000070?ooo`030000003oool0oooo0880oooo00<0
00000?ooo`3oool0203oool000X0oooo00<000000?ooo`3oool0K`3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00D000000?ooo`3oool0oooo000000060?ooo`800000P`3oool00`000000oooo
0?ooo`080?ooo`002P3oool00`000000oooo0?ooo`1_0?ooo`050000003oool0oooo0?ooo`000000
103oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0PP3oool00`000000
oooo0?ooo`080?ooo`002P3oool00`000000oooo0?ooo`1_0?ooo`050000003oool0oooo0?ooo`00
0000103oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0PP3oool00`00
0000oooo0?ooo`080?ooo`002P3oool00`000000oooo0?ooo`1_0?ooo`050000003oool0oooo0?oo
o`0000001@3oool3000000L0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`080?oo
o`002P3oool00`000000oooo0?ooo`1_0?ooo`050000003oool0oooo0?ooo`000000103oool01@00
0000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`08
0?ooo`002P3oool00`000000oooo0?ooo`1_0?ooo`050000003oool0oooo0?ooo`000000103oool0
1@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?oo
o`080?ooo`002P3oool00`000000oooo0?ooo`1`0?ooo`<000001P3oool3000000L0oooo00<00000
0?ooo`3oool0PP3oool00`000000oooo0?ooo`080?ooo`002P3oool00`000000oooo0?ooo`230?oo
o`030000003oool0oooo0880oooo00<000000?ooo`3oool0203oool000X0oooo00<000000?ooo`3o
ool0P`3oool2000008<0oooo00<000000?ooo`3oool0203oool000X0oooo00<000000?ooo`3oool0
P`3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo00P0oooo000:0?ooo`030000003o
ool0oooo08<0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`070?ooo`002P3oool0
0`000000oooo0?ooo`230?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool01`3oool0
00X0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo
00L0oooo000:0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0P`3oool00`000000
oooo0?ooo`070?ooo`002P3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo08<0oooo
00<000000?ooo`3oool01`3oool000X0oooo00<000000?ooo`3oool0P`3oool2000008@0oooo00<0
00000?ooo`3oool01`3oool000X0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`23
0?ooo`030000003oool0oooo00L0oooo000:0?ooo`030000003oool0oooo08<0oooo00<000000?oo
o`3oool0P`3oool00`000000oooo0?ooo`070?ooo`002P3oool00`000000oooo0?ooo`230?ooo`03
0000003oool0oooo08<0oooo00<000000?ooo`3oool01`3oool000X0oooo00<000000?ooo`3oool0
P`3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo00L0oooo000:0?ooo`030000003o
ool0oooo08<0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`070?ooo`002P3oool0
0`000000oooo0?ooo`230?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool01`3oool0
00X0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo
00L0oooo000:0?ooo`030000003oool0oooo08<0oooo0P0000240?ooo`030000003oool0oooo00L0
oooo000:0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0P`3oool00`000000oooo
0?ooo`070?ooo`002P3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo08<0oooo00<0
00000?ooo`3oool01`3oool000X0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`23
0?ooo`030000003oool0oooo00L0oooo000:0?ooo`030000003oool0oooo08<0oooo00<000000?oo
o`3oool0P`3oool00`000000oooo0?ooo`070?ooo`002P3oool00`000000oooo0?ooo`230?ooo`03
0000003oool0oooo08<0oooo00<000000?ooo`3oool01`3oool000X0oooo00<000000?ooo`3oool0
P`3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo00L0oooo000:0?ooo`030000003o
ool0oooo08<0oooo0P0000240?ooo`030000003oool0oooo00L0oooo000:0?ooo`030000003oool0
oooo08<0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`070?ooo`002P3oool00`00
0000oooo0?ooo`230?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool01`3oool000X0
oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo00L0
oooo000:0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0P`3oool00`000000oooo
0?ooo`070?ooo`002P3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo08<0oooo00<0
00000?ooo`3oool01`3oool000X0oooo00<000000?ooo`3oool0L03oool3000000<0oooo00<00000
0?ooo`3oool00`0000070?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool01`3oool0
00X0oooo00<000000?ooo`3oool0K`3oool01@000000oooo0?ooo`3oool0000000@0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool01`3o
ool000X0oooo00<000000?ooo`3oool0K`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<0
00000?ooo`3oool0103oool2000008@0oooo00<000000?ooo`3oool01`3oool000X0oooo00<00000
0?ooo`3oool0K`3oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000000`3oool000000?oo
o`050?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool01`3oool000X0oooo00<00000
0?ooo`3oool0K`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P00
00060?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool01`3oool000X0oooo00<00000
0?ooo`3oool0K`3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo
000000060?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool01`3oool000X0oooo00<0
00000?ooo`3oool0K`3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0
oooo000000060?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool01`3oool000X0oooo
00<000000?ooo`3oool0L03oool3000000H0oooo0`0000070?ooo`030000003oool0oooo08<0oooo
00<000000?ooo`3oool01`3oool000X0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?oo
o`230?ooo`030000003oool0oooo00L0oooo000:0?ooo`030000003oool0oooo08<0oooo0P000024
0?ooo`030000003oool0oooo00L0oooo000:0?ooo`030000003oool0oooo08<0oooo00<000000?oo
o`3oool0P`3oool00`000000oooo0?ooo`070?ooo`002P3oool00`000000oooo0?ooo`230?ooo`03
0000003oool0oooo08<0oooo00<000000?ooo`3oool01`3oool000X0oooo00<000000?ooo`3oool0
P`3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo00L0oooo000:0?ooo`030000003o
ool0oooo08<0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`070?ooo`002P3oool0
0`000000oooo0?ooo`230?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool01`3oool0
00X0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo
00L0oooo00090?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0P`3oool00`000000
oooo0?ooo`070?ooo`002@3oool00`000000oooo0?ooo`240?ooo`800000Q03oool00`000000oooo
0?ooo`070?ooo`002@3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo08<0oooo00<0
00000?ooo`3oool01`3oool000T0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`23
0?ooo`030000003oool0oooo00L0oooo00090?ooo`030000003oool0oooo08@0oooo00<000000?oo
o`3oool0P`3oool00`000000oooo0?ooo`070?ooo`002@3oool00`000000oooo0?ooo`240?ooo`03
0000003oool0oooo08<0oooo00<000000?ooo`3oool01`3oool000T0oooo00<000000?ooo`3oool0
Q03oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo00L0oooo00090?ooo`030000003o
ool0oooo08@0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`070?ooo`002@3oool0
0`000000oooo0?ooo`240?ooo`800000Q03oool00`000000oooo0?ooo`070?ooo`002@3oool00`00
0000oooo0?ooo`240?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool01`3oool000T0
oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo00L0
oooo00090?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0P`3oool00`000000oooo
0?ooo`070?ooo`00203oool500000440oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?oo
o`100?ooo`030000003oool0oooo03l0oooo1@0000060?ooo`00203oool2000004@0oooo00<00000
0?ooo`3oool0?`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo03l0oooo0P000009
0?ooo`000`3oool400000080oooo00<000000?ooo`3oool0>P3oool4000000@0oooo00<000000?oo
o`3oool0?`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0400oooo00<000000?oo
o`3oool01`3oool000T0oooo0`0000120?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3o
ool0@03oool00`000000oooo0?ooo`100?ooo`<000001`3oool000T0oooo00@000000?ooo`3oool0
0000@@3oool00`000000oooo0?ooo`0o0?ooo`800000@@3oool00`000000oooo0?ooo`100?ooo`04
0000003oool0oooo000000H0oooo00090?ooo`040000003oool0oooo00000440oooo00<000000?oo
o`3oool0?`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0400oooo00@000000?oo
o`3oool000001P3oool000P0oooo0P0000020?ooo`030000003oool0oooo03h0oooo0P0000110?oo
o`030000003oool0oooo03l0oooo0P0000110?ooo`8000000P3oool00`000000oooo0?ooo`040?oo
o`002@3oool300000480oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`100?ooo`03
0000003oool0oooo0400oooo0`0000070?ooo`002@3oool00`000000oooo0?ooo`240?ooo`030000
003oool0oooo08<0oooo00<000000?ooo`3oool01`3oool000T0oooo00<000000?ooo`3oool0Q03o
ool00`000000oooo0?ooo`230?ooo`030000003oool0oooo00L0oooo00090?ooo`030000003oool0
oooo08@0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`070?ooo`0000<0oooo0000
00000000o`00000N00000000203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool01@3oool000P0oooo00<000000?ooo`3oool0@@3oool00`000000oooo
0?ooo`110?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0@@3oool00`000000oooo
0?ooo`050?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00T03oool00`000000oooo0?ooo`2=
0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.12089, 0.538158, \
0.014707, 0.0026771}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(With[{n = 0, s = 0, \[Alpha] = 3  \[Pi]/4}, 
        Plot[\[Beta]1[m, n, s, \[Alpha]]/\[Pi], {m, \(-2\), 
            2}]];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 -1.7511 2.35442 [
[.02381 .59082 -8.21875 -11.1875 ]
[.02381 .59082 8.21875 0 ]
[.2619 .59082 -8.21875 -11.1875 ]
[.2619 .59082 8.21875 0 ]
[.7381 .59082 -4.75 -11.1875 ]
[.7381 .59082 4.75 0 ]
[.97619 .59082 -4.75 -11.1875 ]
[.97619 .59082 4.75 0 ]
[.4875 .01471 -23.25 -5.59375 ]
[.4875 .01471 0 5.59375 ]
[.4875 .13244 -17.75 -5.59375 ]
[.4875 .13244 0 5.59375 ]
[.4875 .25016 -23.25 -5.59375 ]
[.4875 .25016 0 5.59375 ]
[.4875 .36788 -17.75 -5.59375 ]
[.4875 .36788 0 5.59375 ]
[.4875 .4856 -23.25 -5.59375 ]
[.4875 .4856 0 5.59375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .60332 m
.02381 .60957 L
s
gsave
.02381 .59082 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.2619 .60332 m
.2619 .60957 L
s
gsave
.2619 .59082 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.7381 .60332 m
.7381 .60957 L
s
gsave
.7381 .59082 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.97619 .60332 m
.97619 .60957 L
s
gsave
.97619 .59082 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.07143 .60332 m
.07143 .60707 L
s
.11905 .60332 m
.11905 .60707 L
s
.16667 .60332 m
.16667 .60707 L
s
.21429 .60332 m
.21429 .60707 L
s
.30952 .60332 m
.30952 .60707 L
s
.35714 .60332 m
.35714 .60707 L
s
.40476 .60332 m
.40476 .60707 L
s
.45238 .60332 m
.45238 .60707 L
s
.54762 .60332 m
.54762 .60707 L
s
.59524 .60332 m
.59524 .60707 L
s
.64286 .60332 m
.64286 .60707 L
s
.69048 .60332 m
.69048 .60707 L
s
.78571 .60332 m
.78571 .60707 L
s
.83333 .60332 m
.83333 .60707 L
s
.88095 .60332 m
.88095 .60707 L
s
.92857 .60332 m
.92857 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.5 .01471 m
.50625 .01471 L
s
gsave
.4875 .01471 -84.25 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .13244 m
.50625 .13244 L
s
gsave
.4875 .13244 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
.5 .25016 m
.50625 .25016 L
s
gsave
.4875 .25016 -84.25 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.85) show
1.000 setlinewidth
grestore
.5 .36788 m
.50625 .36788 L
s
gsave
.4875 .36788 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.9) show
1.000 setlinewidth
grestore
.5 .4856 m
.50625 .4856 L
s
gsave
.4875 .4856 -84.25 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.95) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .03826 m
.50375 .03826 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .08535 m
.50375 .08535 L
s
.5 .10889 m
.50375 .10889 L
s
.5 .15598 m
.50375 .15598 L
s
.5 .17952 m
.50375 .17952 L
s
.5 .20307 m
.50375 .20307 L
s
.5 .22661 m
.50375 .22661 L
s
.5 .2737 m
.50375 .2737 L
s
.5 .29724 m
.50375 .29724 L
s
.5 .32079 m
.50375 .32079 L
s
.5 .34433 m
.50375 .34433 L
s
.5 .39142 m
.50375 .39142 L
s
.5 .41497 m
.50375 .41497 L
s
.5 .43851 m
.50375 .43851 L
s
.5 .46205 m
.50375 .46205 L
s
.5 .50914 m
.50375 .50914 L
s
.5 .53269 m
.50375 .53269 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57977 m
.50375 .57977 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .60332 L
.10458 .60332 L
.12507 .60332 L
.14415 .60332 L
.1536 .60332 L
.15825 .60332 L
.16029 .60332 L
.16137 .60332 L
.16254 .60332 L
.16378 .56278 L
.16494 .52938 L
.16562 .51564 L
.16626 .5044 L
.16748 .48635 L
.17284 .42925 L
.17732 .39476 L
.18221 .36408 L
.20188 .27719 L
.21288 .24254 L
.22285 .21624 L
.24372 .17209 L
.26292 .14056 L
.30147 .09414 L
.3203 .07723 L
.34096 .06189 L
.3621 .04906 L
.38138 .03952 L
.40159 .03144 L
.42029 .02552 L
.43938 .02089 L
.44944 .01899 L
.46014 .01736 L
.46951 .01626 L
.47443 .0158 L
.47961 .0154 L
.48416 .01513 L
.48657 .01501 L
.48914 .01491 L
.49152 .01483 L
.49367 .01478 L
.49471 .01476 L
.49584 .01474 L
.49691 .01473 L
.49789 .01472 L
.49914 .01472 L
.50033 .01472 L
.5014 .01472 L
.50256 .01473 L
.50382 .01474 L
Mistroke
.50517 .01476 L
.50758 .01481 L
.51003 .01488 L
.51234 .01497 L
.51665 .01517 L
.52182 .0155 L
.52657 .01589 L
.53729 .01703 L
.54705 .01841 L
.55615 .02 L
.57683 .02473 L
.59722 .03102 L
.61579 .03828 L
.63653 .04832 L
.65569 .05967 L
.69407 .08985 L
.71277 .10919 L
.73339 .13525 L
.75277 .16578 L
.77364 .20791 L
.79372 .2625 L
.80381 .29825 L
.81484 .34793 L
.8201 .37784 L
.8258 .41787 L
.82841 .44048 L
.83117 .46934 L
.83353 .50116 L
.83418 .51197 L
.83488 .52531 L
.83613 .55903 L
.83742 .60332 L
.83861 .60332 L
.84131 .60332 L
.84623 .60332 L
.85545 .60332 L
.89455 .60332 L
.93378 .60332 L
.9715 .60332 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo002@ool0
0`00ooooo`2=ool0093oo`03003ooooo08goo`00T?oo00<00?ooool0SOoo001hool30003ool01000
ooooo`001Ooo0`001_oo00<00?ooool0SOoo001gool01@00oooooooo00001Ooo00<00?ooool00_oo
00<00?oo00004000Qooo001gool01@00oooooooo00001?oo20000_oo00<00?ooool00ooo00<00?oo
ool01_oo1P00POoo001gool01000oooooooo1@000_oo00<00?ooool01Ooo00<00?ooool00ooo00<0
0?ooool03?oo1000OOoo001gool50007ool00`00ooooo`040006ool00`00ooooo`0@ool5001hool0
07Koo`8000?oo`03003ooooo00Goo`04003ooooo0009ool00`00ooooo`0Eool2001fool007?oo`<0
0003ool00?oo00;oo`03003ooooo00Koo`03003oo`0000Woo`03003ooooo01Ooo`<007?oo`00L?oo
0`001Ooo0`001Ooo1@0000?oo`0000000`001Ooo00<00?ooool06_oo0`00L?oo001^ool2000Pool2
000Nool2001^ool006coo`8002;oo`03003ooooo01ooo`8006coo`00J_oo0P009?oo00<00?ooool0
8Ooo0P00J_oo001Yool00`00ooooo`0Tool00`00ooooo`0Sool2001Xool006Ooo`8002Ooo`03003o
oooo02Goo`8006Koo`00I_oo00<00?ooool09ooo00<00?ooool09ooo0P00I?oo001Tool2000Zool0
0`00ooooo`0Yool00`00ooooo`1Qool006?oo`03003ooooo02[oo`8002_oo`80067oo`00HOoo0P00
;Ooo00<00?ooool0;?oo00<00?ooool0G_oo001Pool00`00ooooo`0]ool00`00ooooo`0]ool00`00
ooooo`1Mool005koo`80033oo`03003ooooo02koo`8005goo`00GOoo00<00?ooool0<?oo00<00?oo
ool0<?oo00<00?ooool0F_oo001Lool00`00ooooo`0aool00`00ooooo`0aool00`00ooooo`1Iool0
05[oo`8003Coo`8003?oo`8005Woo`00FOoo00<00?ooool0=?oo00<00?ooool0=?oo00<00?ooool0
E_oo001Hool00`00ooooo`0eool00`00ooooo`0eool00`00ooooo`1Eool005Ooo`03003ooooo03Ko
o`03003ooooo03Koo`03003ooooo05Coo`00E_oo00<00?ooool0=ooo00<00?ooool0=_oo00<00?oo
ool0E?oo001Eool00`00ooooo`0hool00`00ooooo`0gool00`00ooooo`1Cool005Coo`03003ooooo
03Woo`03003ooooo03Soo`03003ooooo05;oo`00E?oo00<00?ooool0>Ooo0P00>_oo00<00?ooool0
DOoo001Cool00`00ooooo`0jool00`00ooooo`0jool00`00ooooo`1@ool005;oo`03003ooooo03_o
o`03003ooooo03_oo`03003ooooo04ooo`00DOoo00<00?ooool0??oo00<00?ooool0??oo00<00?oo
ool0C_oo001@ool00`00ooooo`0mool00`00ooooo`0lool00`00ooooo`1>ool004ooo`03003ooooo
02_oo`<000?oo`03003ooooo00<000Ooo`03003ooooo03goo`03003ooooo04goo`00Cooo00<00?oo
ool0:_oo00D00?ooooooo`0000Coo`05003oooooool00006ool00`00ooooo`0nool00`00ooooo`1<
ool004koo`03003ooooo02_oo`05003oooooool00004ool01@00oooooooo00001_oo0`00?ooo00<0
0?ooool0Booo001=ool00`00ooooo`0/ool01@00oooooooo00001?oo00D00?ooooooo`0000Koo`03
003ooooo043oo`03003ooooo04[oo`00C?oo00<00?ooool0;Ooo00D00?ooooooo`0000Goo`<000Oo
o`03003ooooo043oo`03003ooooo04[oo`00Booo00<00?ooool0;_oo00D00?ooooooo`0000Coo`05
003oooooool00006ool00`00ooooo`11ool00`00ooooo`19ool004_oo`03003ooooo02koo`05003o
ooooool00004ool01@00oooooooo00001_oo00<00?ooool0@_oo00<00?ooool0B?oo001:ool00`00
ooooo`0`ool30006ool30007ool00`00ooooo`12ool00`00ooooo`18ool004[oo`03003ooooo04?o
o`8004Coo`03003ooooo04Ooo`00BOoo00<00?ooool0A?oo00<00?ooool0A?oo00<00?ooool0A_oo
0019ool00`00ooooo`14ool00`00ooooo`14ool00`00ooooo`16ool004Soo`03003ooooo04Goo`03
003ooooo04Goo`03003ooooo04Goo`00B?oo00<00?ooool0AOoo00<00?ooool0AOoo00<00?ooool0
AOoo0017ool00`00ooooo`16ool00`00ooooo`16ool00`00ooooo`14ool004Ooo`03003ooooo04Ko
o`03003ooooo04Koo`03003ooooo04Coo`00A_oo00<00?ooool0Aooo0P00B?oo00<00?ooool0@ooo
0016ool00`00ooooo`17ool00`00ooooo`17ool00`00ooooo`13ool004Goo`03003ooooo04Soo`03
003ooooo04Ooo`03003ooooo04?oo`00AOoo00<00?ooool0B?oo00<00?ooool0B?oo00<00?ooool0
@_oo0014ool00`00ooooo`19ool00`00ooooo`18ool00`00ooooo`12ool004Coo`03003ooooo04Wo
o`03003ooooo04Woo`03003ooooo047oo`00@ooo00<00?ooool0B_oo00<00?ooool0BOoo00<00?oo
ool0@Ooo0013ool00`00ooooo`1:ool2001;ool00`00ooooo`10ool004;oo`03003ooooo04_oo`03
003ooooo04[oo`03003ooooo043oo`00@_oo00<00?ooool0Booo00<00?ooool0B_oo00<00?ooool0
@?oo0011ool00`00ooooo`1<ool00`00ooooo`1;ool00`00ooooo`0oool0047oo`03003ooooo04co
o`03003ooooo04_oo`03003ooooo03ooo`00@?oo00<00?ooool0COoo00<00?ooool0Booo00<00?oo
ool0?ooo0010ool00`00ooooo`1=ool2001=ool00`00ooooo`0nool0043oo`03003ooooo04goo`03
003ooooo04coo`03003ooooo03koo`00?ooo00<00?ooool0C_oo00<00?ooool0COoo00<00?ooool0
?Ooo000oool00`00ooooo`1>ool00`00ooooo`1=ool00`00ooooo`0mool003koo`03003ooooo04oo
o`03003ooooo04goo`03003ooooo03goo`00?_oo00<00?ooool0=ooo0`000ooo00<00?ooool00`00
0ooo0`001_oo00<00?ooool0C_oo00<00?ooool0??oo000nool00`00ooooo`0fool01@00oooooooo
00001?oo00L00?ooooooo`00ool00003ool00`00ooooo`03ool00`00ooooo`1>ool00`00ooooo`0l
ool003goo`03003ooooo03Ooo`05003oooooool00004ool01@00oooooooo00001Ooo00<00?ooool0
0ooo0`00C_oo00<00?ooool0??oo000mool00`00ooooo`0gool01@00oooooooo00001?oo00D00?oo
ooooo`0000Goo`03003ooooo00?oo`03003ooooo04ooo`03003ooooo03_oo`00?Ooo00<00?ooool0
=ooo00D00?ooooooo`0000Goo`<000;oo`@000Koo`03003ooooo04ooo`03003ooooo03_oo`00?Ooo
00<00?ooool0=ooo00D00?ooooooo`0000Coo`07003oooooool00?oo00002Ooo00<00?ooool0D?oo
00<00?ooool0>_oo000lool00`00ooooo`0hool01@00oooooooo00001?oo00L00?ooooooo`00ool0
0009ool00`00ooooo`1@ool00`00ooooo`0jool003coo`03003ooooo03Woo`<000Koo`<000;oo`D0
00Goo`03003ooooo053oo`03003ooooo03[oo`00??oo00<00?ooool0DOoo00<00?ooool0DOoo00<0
0?ooool0>Ooo000kool00`00ooooo`1Bool2001Bool00`00ooooo`0iool003_oo`03003ooooo05;o
o`03003ooooo057oo`03003ooooo03Woo`00>ooo00<00?ooool0D_oo00<00?ooool0DOoo00<00?oo
ool0>Ooo000kool00`00ooooo`1Bool00`00ooooo`1Bool00`00ooooo`0hool003[oo`03003ooooo
05?oo`03003ooooo05;oo`03003ooooo03Soo`00>_oo00<00?ooool0Dooo00<00?ooool0D_oo00<0
0?ooool0>?oo000jool00`00ooooo`1Cool2001Dool00`00ooooo`0gool003[oo`03003ooooo05?o
o`03003ooooo05?oo`03003ooooo03Ooo`00>Ooo00<00?ooool0E?oo00<00?ooool0Dooo00<00?oo
ool0=ooo000iool00`00ooooo`1Dool00`00ooooo`1Cool00`00ooooo`0gool003Woo`03003ooooo
05Coo`03003ooooo05Coo`03003ooooo03Koo`00>Ooo00<00?ooool0E?oo00<00?ooool0E?oo00<0
0?ooool0=_oo000hool00`00ooooo`1Eool00`00ooooo`1Dool00`00ooooo`0fool003Soo`03003o
oooo05Goo`8005Goo`03003ooooo03Koo`00>?oo00<00?ooool0EOoo00<00?ooool0E?oo00<00?oo
ool0=_oo000hool00`00ooooo`1Eool00`00ooooo`1Eool00`00ooooo`0eool003Ooo`03003ooooo
05Koo`03003ooooo05Goo`03003ooooo03Goo`00=ooo00<00?ooool0E_oo00<00?ooool0EOoo00<0
0?ooool0=Ooo000gool00`00ooooo`1Fool00`00ooooo`1Eool00`00ooooo`0eool003Ooo`03003o
oooo05Koo`03003ooooo05Koo`03003ooooo03Coo`00=_oo00<00?ooool0Eooo0P00Eooo00<00?oo
ool0=?oo000fool00`00ooooo`1Gool00`00ooooo`1Fool00`00ooooo`0dool003Koo`03003ooooo
05Ooo`03003ooooo05Koo`03003ooooo03Coo`00=_oo00<00?ooool0Eooo00<00?ooool0E_oo00<0
0?ooool0=?oo000eool00`00ooooo`1Hool00`00ooooo`1Gool00`00ooooo`0cool003Goo`03003o
oooo04Goo`<000?oo`03003ooooo00<000Ooo`03003ooooo05Ooo`03003ooooo03?oo`00=Ooo00<0
0?ooool0A?oo00D00?ooooooo`0000Coo`05003oooooool00006ool3001Gool00`00ooooo`0cool0
03Goo`03003ooooo04Coo`05003oooooool00008ool00`00ooooo`04ool00`00ooooo`1Gool00`00
ooooo`0cool003Goo`03003ooooo04Coo`05003oooooool00005ool200000ooo003oo`05ool00`00
ooooo`1Hool00`00ooooo`0bool003Goo`03003ooooo04Coo`05003oooooool00004ool00`00oooo
o`020006ool00`00ooooo`1Hool00`00ooooo`0bool003Coo`03003ooooo04Goo`05003oooooool0
0004ool01@00oooooooo00001_oo00<00?ooool0F?oo00<00?ooool0<_oo000dool00`00ooooo`15
ool01@00oooooooo00001?oo00D00?ooooooo`0000Koo`03003ooooo05Soo`03003ooooo03;oo`00
=?oo00<00?ooool0A_oo0`001_oo0`001ooo00<00?ooool0F?oo00<00?ooool0<_oo000dool00`00
ooooo`1Iool2001Iool00`00ooooo`0bool003Coo`03003ooooo05Woo`03003ooooo05Soo`03003o
oooo03;oo`00=?oo00<00?ooool0FOoo00<00?ooool0F?oo00<00?ooool0<_oo000dool00`00oooo
o`1Iool00`00ooooo`1Iool00`00ooooo`0aool003Coo`03003ooooo05Woo`03003ooooo05Woo`03
003ooooo037oo`00=?oo00<00?ooool0FOoo00<00?ooool0FOoo00<00?ooool0<Ooo000dool00`00
ooooo`1Iool00`00ooooo`1Iool00`00ooooo`0aool003?oo`03003ooooo05[oo`8005[oo`03003o
oooo037oo`00<ooo00<00?ooool0F_oo00<00?ooool0FOoo00<00?ooool0<Ooo000cool00`00oooo
o`1Jool00`00ooooo`1Iool00`00ooooo`0aool003?oo`03003ooooo05[oo`03003ooooo05Woo`03
003ooooo037oo`00<ooo00<00?ooool0F_oo00<00?ooool0FOoo00<00?ooool0<Ooo000cool00`00
ooooo`1Jool00`00ooooo`1Jool00`00ooooo`0`ool003?oo`03003ooooo05[oo`03003ooooo05[o
o`03003ooooo033oo`00<ooo00<00?ooool0F_oo0P00Fooo00<00?ooool0<?oo000cool00`00oooo
o`1Jool00`00ooooo`1Jool00`00ooooo`0`ool003;oo`03003ooooo05_oo`03003ooooo05[oo`03
003ooooo033oo`00<_oo00<00?ooool0Fooo00<00?ooool0F_oo00<00?ooool0<?oo000bool00`00
ooooo`1Kool00`00ooooo`1Jool00`00ooooo`0`ool003;oo`03003ooooo05_oo`03003ooooo05_o
o`03003ooooo02ooo`00<_oo00<00?ooool0Fooo0P00G?oo00<00?ooool0;ooo000bool00`00oooo
o`1Kool00`00ooooo`1Kool00`00ooooo`0_ool003;oo`03003ooooo05_oo`03003ooooo05_oo`03
003ooooo02ooo`00<_oo00<00?ooool0Fooo00<00?ooool0Fooo00<00?ooool0;ooo000aool00`00
ooooo`1Lool00`00ooooo`1Kool00`00ooooo`0_ool0037oo`03003ooooo04Coo`<000?oo`03003o
oooo00<000?oo`<000Koo`03003ooooo05_oo`03003ooooo02ooo`00<Ooo00<00?ooool0@ooo00D0
0?ooooooo`0000Coo`07003oooooool00?oo00000ooo00<00?ooool00ooo00<00?ooool0Fooo00<0
0?ooool0;ooo000aool00`00ooooo`13ool01@00oooooooo00002?oo00<00?ooool00ooo00<00?oo
ool00ooo0`00Fooo00<00?ooool0;ooo000aool00`00ooooo`13ool01@00oooooooo00001Ooo0P00
00?oo`00ool01?oo00<00?ooool00ooo00<00?ooool0Fooo00<00?ooool0;ooo000aool00`00oooo
o`13ool01@00oooooooo00001?oo00<00?ooool00P0000?oo`0000000P001_oo00<00?ooool0Fooo
00<00?ooool0;ooo000aool00`00ooooo`13ool01@00oooooooo00001?oo00L00?ooooooo`00ool0
0009ool00`00ooooo`1Kool00`00ooooo`0_ool0037oo`03003ooooo04?oo`05003oooooool00004
ool01`00oooooooo003oo`0000Woo`03003ooooo05_oo`03003ooooo02ooo`00<Ooo00<00?ooool0
A?oo0`001_oo0`000_oo1@001Ooo00<00?ooool0Fooo00<00?ooool0;ooo000aool00`00ooooo`1L
ool00`00ooooo`1Lool00`00ooooo`0^ool0037oo`03003ooooo05coo`8005goo`03003ooooo02ko
o`00<Ooo00<00?ooool0G?oo00<00?ooool0G?oo00<00?ooool0;_oo000aool00`00ooooo`1Lool0
0`00ooooo`1Lool00`00ooooo`0^ool0037oo`03003ooooo05coo`03003ooooo05coo`03003ooooo
02koo`00<Ooo00<00?ooool0G?oo00<00?ooool0G?oo00<00?ooool0;_oo000aool00`00ooooo`1L
ool00`00ooooo`1Lool00`00ooooo`0^ool0037oo`03003ooooo05coo`8005goo`03003ooooo02ko
o`00<Ooo00<00?ooool0G?oo00<00?ooool0G?oo00<00?ooool0;_oo000aool00`00ooooo`1Lool0
0`00ooooo`1Lool00`00ooooo`0^ool0037oo`03003ooooo05coo`03003ooooo05coo`03003ooooo
02koo`00<Ooo00<00?ooool0G?oo00<00?ooool0G?oo00<00?ooool0;_oo000`ool00`00ooooo`1M
ool00`00ooooo`1Lool00`00ooooo`0^ool0033oo`03003ooooo05goo`03003ooooo05coo`03003o
oooo02koo`00<?oo00<00?ooool0GOoo0P00GOoo00<00?ooool0;_oo000`ool00`00ooooo`1Mool0
0`00ooooo`1Lool00`00ooooo`0^ool0033oo`03003ooooo05goo`03003ooooo05coo`03003ooooo
02koo`002Ooo1@008_oo00<00?ooool07?oo00<00?ooool0?_oo00<00?ooool0@?oo00<00?ooool0
6Ooo00<00?ooool08_oo1@001ooo0009ool00`00ooooo`0Tool00`00ooooo`0Lool00`00ooooo`0n
ool00`00ooooo`10ool00`00ooooo`0Iool00`00ooooo`0Rool00`00ooooo`09ool000?oo`@000?o
o`03003ooooo02?oo`03003ooooo01Coo`@000Coo`03003ooooo03koo`03003ooooo043oo`03003o
oooo01Woo`03003ooooo02?oo`03003ooooo00Soo`002ooo0P008ooo00<00?ooool07?oo00<00?oo
ool0?_oo00<00?ooool0@?oo00<00?ooool06Ooo00<00?ooool09?oo0P002?oo000=ool00`00oooo
o`0Pool00`00ooooo`0Lool00`00ooooo`0nool20011ool00`00ooooo`0Iool00`00ooooo`0Vool0
0`00ooooo`05ool000goo`03003ooooo023oo`03003ooooo01coo`03003ooooo03koo`03003ooooo
043oo`03003ooooo01[oo`03003ooooo02Goo`03003ooooo00Goo`002Ooo00D00?ooooooo`0002;o
o`03003ooooo01_oo`80043oo`03003ooooo03ooo`8001coo`03003ooooo027oo`05003oooooool0
0007ool000[oo`<002?oo`03003ooooo01coo`03003ooooo03koo`03003ooooo043oo`03003ooooo
01[oo`03003ooooo02;oo`<000Soo`00<?oo00<00?ooool0GOoo00<00?ooool0GOoo00<00?ooool0
;Ooo000`ool00`00ooooo`1Mool00`00ooooo`1Mool00`00ooooo`0]ool000;oool001h0007oo`00
2?oo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool02_oo00<00?ooool02ooo00<00?ooool0
2_oo00<00?ooool02ooo00<00?ooool02_oo00<00?ooool02ooo00<00?ooool02_oo00<00?ooool0
2ooo00<00?ooool02_oo00<00?ooool02ooo00<00?ooool02_oo00<00?ooool02ooo00<00?ooool0
2_oo00<00?ooool02ooo00<00?ooool02_oo00<00?ooool02ooo00<00?ooool02_oo00<00?ooool0
2ooo00<00?ooool01_oo0008ool00`00ooooo`11ool00`00ooooo`11ool00`00ooooo`10ool00`00
ooooo`11ool00`00ooooo`06ool0093oo`03003ooooo08goo`00T?oo00<00?ooool0SOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.13297, 0.741631, \
0.0147888, 0.00149555}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(With[{n = 0, s = 0, \[Alpha] = 19  \[Pi]/20}, 
        Plot[\[Beta]1[m, n, s, \[Alpha]]/\[Pi], {m, \(-2\), 
            2}]];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.500253 0.365881 -11.1688 11.7721 [
[.13437 .59082 -8.21875 -11.1875 ]
[.13437 .59082 8.21875 0 ]
[.31731 .59082 -12.3438 -11.1875 ]
[.31731 .59082 12.3438 0 ]
[.68319 .59082 -8.875 -11.1875 ]
[.68319 .59082 8.875 0 ]
[.86613 .59082 -4.75 -11.1875 ]
[.86613 .59082 4.75 0 ]
[.48775 .01472 -23.25 -5.59375 ]
[.48775 .01472 0 5.59375 ]
[.48775 .13244 -23.25 -5.59375 ]
[.48775 .13244 0 5.59375 ]
[.48775 .25016 -23.25 -5.59375 ]
[.48775 .25016 0 5.59375 ]
[.48775 .36788 -23.25 -5.59375 ]
[.48775 .36788 0 5.59375 ]
[.48775 .4856 -23.25 -5.59375 ]
[.48775 .4856 0 5.59375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13437 .60332 m
.13437 .60957 L
s
gsave
.13437 .59082 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.31731 .60332 m
.31731 .60957 L
s
gsave
.31731 .59082 -73.3438 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.68319 .60332 m
.68319 .60957 L
s
gsave
.68319 .59082 -69.875 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.86613 .60332 m
.86613 .60957 L
s
gsave
.86613 .59082 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.17096 .60332 m
.17096 .60707 L
s
.20755 .60332 m
.20755 .60707 L
s
.24414 .60332 m
.24414 .60707 L
s
.28072 .60332 m
.28072 .60707 L
s
.3539 .60332 m
.3539 .60707 L
s
.39049 .60332 m
.39049 .60707 L
s
.42708 .60332 m
.42708 .60707 L
s
.46367 .60332 m
.46367 .60707 L
s
.53684 .60332 m
.53684 .60707 L
s
.57343 .60332 m
.57343 .60707 L
s
.61002 .60332 m
.61002 .60707 L
s
.64661 .60332 m
.64661 .60707 L
s
.71978 .60332 m
.71978 .60707 L
s
.75637 .60332 m
.75637 .60707 L
s
.79296 .60332 m
.79296 .60707 L
s
.82955 .60332 m
.82955 .60707 L
s
.09778 .60332 m
.09778 .60707 L
s
.0612 .60332 m
.0612 .60707 L
s
.02461 .60332 m
.02461 .60707 L
s
.90272 .60332 m
.90272 .60707 L
s
.93931 .60332 m
.93931 .60707 L
s
.9759 .60332 m
.9759 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.50025 .01472 m
.5065 .01472 L
s
gsave
.48775 .01472 -84.25 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.95) show
1.000 setlinewidth
grestore
.50025 .13244 m
.5065 .13244 L
s
gsave
.48775 .13244 -84.25 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.96) show
1.000 setlinewidth
grestore
.50025 .25016 m
.5065 .25016 L
s
gsave
.48775 .25016 -84.25 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.97) show
1.000 setlinewidth
grestore
.50025 .36788 m
.5065 .36788 L
s
gsave
.48775 .36788 -84.25 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.98) show
1.000 setlinewidth
grestore
.50025 .4856 m
.5065 .4856 L
s
gsave
.48775 .4856 -84.25 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.99) show
1.000 setlinewidth
grestore
.125 Mabswid
.50025 .03826 m
.504 .03826 L
s
.50025 .0618 m
.504 .0618 L
s
.50025 .08535 m
.504 .08535 L
s
.50025 .10889 m
.504 .10889 L
s
.50025 .15598 m
.504 .15598 L
s
.50025 .17952 m
.504 .17952 L
s
.50025 .20307 m
.504 .20307 L
s
.50025 .22661 m
.504 .22661 L
s
.50025 .2737 m
.504 .2737 L
s
.50025 .29724 m
.504 .29724 L
s
.50025 .32079 m
.504 .32079 L
s
.50025 .34433 m
.504 .34433 L
s
.50025 .39142 m
.504 .39142 L
s
.50025 .41497 m
.504 .41497 L
s
.50025 .43851 m
.504 .43851 L
s
.50025 .46205 m
.504 .46205 L
s
.50025 .50914 m
.504 .50914 L
s
.50025 .53269 m
.504 .53269 L
s
.50025 .55623 m
.504 .55623 L
s
.50025 .57977 m
.504 .57977 L
s
.25 Mabswid
.50025 0 m
.50025 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .60332 m
.0119 .60332 L
.07415 .60332 L
.13407 .60332 L
.19776 .60332 L
.25912 .60332 L
.31815 .60332 L
.34804 .60332 L
.36389 .60332 L
.37264 .60332 L
.37695 .60332 L
.38095 .60332 L
.3829 .60332 L
.38473 .60332 L
.38574 .60332 L
.38684 .52295 L
.38875 .46912 L
.38978 .44799 L
.3909 .4279 L
.39318 .39363 L
.39726 .34472 L
.40497 .27522 L
.41217 .22552 L
.42629 .15253 L
.44142 .0973 L
.44954 .07477 L
.45706 .05759 L
.46514 .04266 L
.47406 .03008 L
.47778 .02598 L
.4818 .02229 L
.48526 .0197 L
.48905 .01749 L
.49115 .01655 L
.4931 .01585 L
.49516 .01529 L
.49632 .01506 L
.49736 .0149 L
.49924 .01474 L
.5003 .01472 L
.50128 .01474 L
.50308 .01489 L
.50498 .01521 L
.50684 .01567 L
.50887 .01636 L
.51256 .01807 L
.51615 .02033 L
.51948 .02295 L
.52703 .03079 L
.53506 .04216 L
Mistroke
.54267 .056 L
.54983 .07197 L
.5632 .11048 L
.57825 .17083 L
.58582 .21051 L
.59412 .26454 L
.60122 .32416 L
.6052 .36656 L
.60882 .41529 L
.61035 .44088 L
.61196 .47366 L
.61372 .52494 L
.61534 .60332 L
.61711 .60332 L
.61905 .60332 L
.62253 .60332 L
.62994 .60332 L
.6378 .60332 L
.65191 .60332 L
.68384 .60332 L
.74625 .60332 L
.80633 .60332 L
.87018 .60332 L
.9317 .60332 L
.99089 .60332 L
Mfstroke
.99089 .60332 m
1 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo002?ool0
0`00ooooo`2>ool008ooo`03003ooooo08koo`00Sooo00<00?ooool0S_oo001gool30003ool00`00
ooooo`030003ool30006ool00`00ooooo`2>ool007Koo`05003oooooool00004ool01`00oooooooo
003oo`0000?oo`04003oooooool5002>ool007Koo`05003oooooool00008ool00`00ooooo`03ool0
1000ooooo`000_oo00<00?ooool00P00S?oo001fool01@00oooooooo00001Ooo0P0000?oo`00ool0
1?oo0`000ooo00<00?ooool00_oo0P00R_oo001fool01@00oooooooo00001?oo00<00?ooool00P00
00?oo`0000000`001Ooo00<00?ooool01?oo00<00?ooool0Qooo001fool01@00oooooooo00001?oo
00L00?ooooooo`00ool00003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`27ool007Ko
o`05003oooooool00004ool01`00oooooooo003oo`0000;oo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo08Koo`00Mooo0`001_oo0`000_oo1@001Ooo00<00?ooool01_oo00<00?ooool0QOoo
0026ool00`00ooooo`06ool20007ool00`00ooooo`25ool008Goo`03003ooooo00Ooo`03003ooooo
00Ooo`03003ooooo08Coo`00QOoo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool0Q?oo0024
ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`23ool008Coo`03003ooooo00Soo`03003o
oooo00Soo`03003ooooo08?oo`00Pooo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0P_oo
0023ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`22ool008;oo`03003ooooo00[oo`80
00_oo`03003ooooo087oo`00P_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool0POoo0021
ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`20ool0087oo`03003ooooo00_oo`03003o
oooo00_oo`03003ooooo083oo`00POoo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool0Oooo
0020ool00`00ooooo`0<ool00`00ooooo`0<ool00`00ooooo`1oool0083oo`03003ooooo00coo`80
00goo`03003ooooo07ooo`00Oooo00<00?ooool03Ooo00<00?ooool03Ooo00<00?ooool0O_oo001o
ool00`00ooooo`0=ool00`00ooooo`0=ool00`00ooooo`1nool007koo`03003ooooo00koo`03003o
oooo00koo`03003ooooo07goo`00O_oo00<00?ooool03_oo00<00?ooool03_oo00<00?ooool0OOoo
001nool00`00ooooo`0>ool00`00ooooo`0>ool00`00ooooo`1mool007goo`03003ooooo00ooo`03
003ooooo00ooo`03003ooooo07coo`00OOoo00<00?ooool03ooo0P004?oo00<00?ooool0O?oo001m
ool00`00ooooo`0?ool00`00ooooo`0?ool00`00ooooo`1lool007goo`03003ooooo00ooo`03003o
oooo00ooo`03003ooooo07coo`00O?oo00<00?ooool04?oo00<00?ooool04?oo00<00?ooool0Nooo
001lool00`00ooooo`0@ool00`00ooooo`0@ool00`00ooooo`1kool007Ooo`<000;oo`8000;oo`<0
00?oo`<000Koo`03003ooooo013oo`03003ooooo07_oo`00M_oo00L00?ooooooo`00ool00002ool0
1`00oooooooo003oo`0000?oo`03003ooooo00?oo`03003ooooo013oo`03003ooooo07_oo`00M_oo
00@00?ooooooo`8000Ooo`03003oo`0000?oo`03003ooooo00?oo`<0017oo`03003ooooo07[oo`00
M_oo00@00?ooooooo`8000Coo`800003ool00?oo008000;oo`03003ooooo00?oo`03003ooooo017o
o`03003ooooo07[oo`00M_oo00@00?ooooooo`8000?oo`03003ooooo00800003ool00?oo008000Ko
o`03003ooooo017oo`03003ooooo07[oo`00M_oo00@00?ooooooo`8000?oo`07003oooooool00?oo
00002Ooo00<00?ooool04Ooo00<00?ooool0N_oo001fool01@00oooooooo00001?oo00L00?oooooo
o`00ool00003ool00`00ooooo`03ool00`00ooooo`0Bool00`00ooooo`1iool007Ooo`@000Goo`<0
00?oo`<000Koo`03003ooooo01;oo`03003ooooo07Woo`00N_oo00<00?ooool04_oo0P004ooo00<0
0?ooool0NOoo001jool00`00ooooo`0Bool00`00ooooo`0Bool00`00ooooo`1iool007Woo`03003o
oooo01?oo`03003ooooo01?oo`03003ooooo07Soo`00NOoo00<00?ooool04ooo00<00?ooool04ooo
00<00?ooool0N?oo001iool00`00ooooo`0Cool00`00ooooo`0Cool00`00ooooo`1hool007Woo`03
003ooooo01?oo`03003ooooo01?oo`03003ooooo07Soo`00NOoo00<00?ooool04ooo00<00?ooool0
4ooo00<00?ooool0N?oo001hool00`00ooooo`0Dool2000Dool00`00ooooo`1hool007Soo`03003o
oooo01Coo`03003ooooo01Coo`03003ooooo07Ooo`00N?oo00<00?ooool05?oo00<00?ooool05?oo
00<00?ooool0Mooo001hool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`1gool007Soo`03
003ooooo01Coo`03003ooooo01Coo`03003ooooo07Ooo`00N?oo00<00?ooool05?oo00<00?ooool0
5?oo00<00?ooool0Mooo001gool00`00ooooo`0Eool00`00ooooo`0Dool00`00ooooo`1gool007Oo
o`03003ooooo01Goo`8001Koo`03003ooooo07Koo`00Mooo00<00?ooool05Ooo00<00?ooool05Ooo
00<00?ooool0M_oo001gool00`00ooooo`0Eool00`00ooooo`0Eool00`00ooooo`1fool007Ooo`03
003ooooo01Goo`03003ooooo01Goo`03003ooooo07Koo`00M_oo00<00?ooool05_oo00<00?ooool0
5Ooo00<00?ooool0M_oo001fool00`00ooooo`0Fool00`00ooooo`0Fool00`00ooooo`1eool007Ko
o`03003ooooo01Koo`8001Ooo`03003ooooo07Goo`00M_oo00<00?ooool05_oo00<00?ooool05_oo
00<00?ooool0MOoo001fool00`00ooooo`0Fool00`00ooooo`0Fool00`00ooooo`1eool007Koo`03
003ooooo01Koo`03003ooooo01Koo`03003ooooo07Goo`00MOoo00<00?ooool05ooo00<00?ooool0
5ooo00<00?ooool0M?oo001eool00`00ool000020003ool00`00ooooo`030003ool00`00ooooo`06
ool00`00ooooo`0Gool00`00ooooo`1dool007Goo`8000?oo`03003ooooo00;oo`05003oooooool0
0002ool00`00ooooo`06ool00`00ooooo`0Gool00`00ooooo`1dool007Goo`8000?oo`03003ooooo
00Koo`05003oooooool00007ool3000Gool00`00ooooo`1dool007Goo`8000?oo`03003ooooo00?o
o`800003ool00?oo00;oo`03003ooooo00Goo`03003ooooo01Ooo`03003ooooo07Coo`00MOoo0P00
0ooo00<00?ooool00_oo00<00?ooool00P001?oo00<00?ooool01?oo00<00?ooool06?oo00<00?oo
ool0Looo001eool20003ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool01?oo00<0
0?ooool06?oo00<00?ooool0Looo001dool00`00ool00003ool00`00ooooo`02ool01@00oooooooo
00001Ooo00<00?ooool00ooo00<00?ooool06?oo00<00?ooool0Looo001dool00`00ooooo`030006
ool30002ool50005ool00`00ooooo`0Hool00`00ooooo`1cool007Coo`03003ooooo01Soo`03003o
oooo01Soo`03003ooooo07?oo`00M?oo00<00?ooool06?oo0P006Ooo00<00?ooool0Looo001dool0
0`00ooooo`0Hool00`00ooooo`0Hool00`00ooooo`1cool007Coo`03003ooooo01Soo`03003ooooo
01Woo`03003ooooo07;oo`00M?oo00<00?ooool06?oo00<00?ooool06Ooo00<00?ooool0L_oo001d
ool00`00ooooo`0Hool00`00ooooo`0Iool00`00ooooo`1bool007Coo`03003ooooo01Soo`03003o
oooo01Woo`03003ooooo07;oo`00Looo00<00?ooool06Ooo0P006_oo00<00?ooool0L_oo001cool0
0`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`1bool007?oo`03003ooooo01Woo`03003ooooo
01Woo`03003ooooo07;oo`00Looo00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool0L_oo001c
ool00`00ooooo`0Iool00`00ooooo`0Jool00`00ooooo`1aool007?oo`03003ooooo01Woo`03003o
oooo01[oo`03003ooooo077oo`00Looo00<00?ooool06Ooo00<00?ooool06_oo00<00?ooool0LOoo
001cool00`00ooooo`0Iool2000Kool00`00ooooo`1aool007?oo`03003ooooo01Woo`03003ooooo
01[oo`03003ooooo077oo`00Looo00<00?ooool06Ooo00<00?ooool06_oo00<00?ooool0LOoo001b
ool00`00ooooo`0Jool00`00ooooo`0Jool00`00ooooo`1aool007;oo`03003ooooo01[oo`03003o
oooo01[oo`03003ooooo077oo`00L_oo00<00?ooool06_oo00<00?ooool06_oo00<00?ooool0LOoo
001bool00`00ooooo`0Jool00`00ooooo`0Jool00`00ooooo`1aool007;oo`03003ooooo01[oo`80
01_oo`03003ooooo077oo`00L_oo00<00?ooool06_oo00<00?ooool06ooo00<00?ooool0L?oo001b
ool00`00ooooo`0Jool00`00ooooo`0Kool00`00ooooo`1`ool007;oo`03003ooooo01[oo`03003o
oooo01_oo`03003ooooo073oo`00L_oo00<00?ooool06_oo00<00?ooool06ooo00<00?ooool0L?oo
001bool00`00ooooo`02ool30003ool00`00ooooo`030003ool30006ool00`00ooooo`0Kool00`00
ooooo`1`ool007;oo`05003oooooool00003ool00`00ooooo`02ool01`00oooooooo003oo`0000?o
o`03003ooooo00?oo`<001_oo`03003ooooo073oo`00L_oo00D00?ooooooo`0000?oo`03003ooooo
00Koo`03003oo`0000?oo`03003ooooo00?oo`03003ooooo01_oo`03003ooooo073oo`00LOoo00<0
0?ooool00_oo00D00?ooooooo`0000Goo`800004ool00?oo0003ool00`00ooooo`03ool00`00oooo
o`0Kool00`00ooooo`1`ool0077oo`03003ooooo00;oo`05003oooooool00004ool00`00ooooo`02
0002ool30006ool00`00ooooo`0Kool00`00ooooo`1`ool0077oo`03003ooooo00;oo`05003ooooo
ool00004ool01`00oooooooo003oo`0000?oo`03003ooooo00?oo`03003ooooo01_oo`03003ooooo
073oo`00LOoo00<00?ooool00_oo00D00?ooooooo`0000Coo`07003oooooool00?oo00000ooo00<0
0?ooool00ooo00<00?ooool06ooo00<00?ooool0L?oo001aool00`00ooooo`03ool30006ool30003
ool30006ool00`00ooooo`0Kool00`00ooooo`1`ool0077oo`03003ooooo01_oo`8001coo`03003o
oooo073oo`00LOoo00<00?ooool06ooo00<00?ooool07?oo00<00?ooool0Kooo001aool00`00oooo
o`0Kool00`00ooooo`0Lool00`00ooooo`1_ool0077oo`03003ooooo01_oo`03003ooooo01coo`03
003ooooo06ooo`00LOoo00<00?ooool06ooo00<00?ooool07?oo00<00?ooool0Kooo001aool00`00
ooooo`0Kool00`00ooooo`0Lool00`00ooooo`1_ool0073oo`03003ooooo01coo`03003ooooo01co
o`03003ooooo06ooo`00L?oo00<00?ooool07?oo0P007Ooo00<00?ooool0Kooo001`ool00`00oooo
o`0Lool00`00ooooo`0Lool00`00ooooo`1_ool0073oo`03003ooooo01coo`03003ooooo01coo`03
003ooooo06ooo`00L?oo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool0Kooo001`ool00`00
ooooo`0Lool00`00ooooo`0Lool00`00ooooo`1_ool0073oo`03003ooooo01coo`03003ooooo01co
o`03003ooooo06ooo`00L?oo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool0Kooo001`ool0
0`00ooooo`0Lool2000Mool00`00ooooo`1_ool0073oo`03003ooooo01coo`03003ooooo01coo`03
003ooooo06ooo`00L?oo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool0Kooo001`ool00`00
ooooo`0Lool00`00ooooo`0Lool00`00ooooo`1_ool0073oo`03003ooooo01coo`03003ooooo01co
o`03003ooooo06ooo`00L?oo00<00?ooool07?oo00<00?ooool07Ooo00<00?ooool0K_oo001_ool0
0`00ooooo`0Mool2000Nool00`00ooooo`1^ool006ooo`03003ooooo01goo`03003ooooo01goo`03
003ooooo06koo`00Kooo00<00?ooool07Ooo00<00?ooool07Ooo00<00?ooool0K_oo001_ool00`00
ooooo`0Mool00`00ooooo`0Mool00`00ooooo`1^ool006ooo`03003ooooo01goo`03003ooooo01go
o`03003ooooo06koo`00Kooo00<00?ooool01Ooo0`000ooo00<00?ooool00`000ooo0`001_oo00<0
0?ooool07Ooo00<00?ooool0K_oo001_ool00`00ooooo`04ool01@00oooooooo00001?oo00L00?oo
ooooo`00ool00003ool00`00ooooo`03ool00`00ooooo`0Mool00`00ooooo`1^ool006ooo`03003o
oooo00Coo`05003oooooool00008ool00`00ooooo`03ool00`00ooooo`03ool3000Mool00`00oooo
o`1^ool006ooo`03003ooooo00Coo`05003oooooool00005ool200001?oo003ooooo0P0000?oo`00
ool01?oo00<00?ooool07Ooo00<00?ooool0K_oo001_ool00`00ooooo`04ool01@00oooooooo0000
1?oo00<00?ooool00P0000Coo`00ooooo`8000Goo`03003ooooo01goo`03003ooooo06koo`00Kooo
00<00?ooool01?oo00D00?ooooooo`0000Coo`07003oooooool00?oo00000ooo00<00?ooool00ooo
00<00?ooool07Ooo00<00?ooool0K_oo001_ool00`00ooooo`04ool01@00oooooooo00001?oo00L0
0?ooooooo`00ool00003ool00`00ooooo`03ool00`00ooooo`0Mool00`00ooooo`1^ool006ooo`03
003ooooo00Goo`<000Koo`<000?oo`<000Koo`03003ooooo01goo`03003ooooo06koo`00Kooo00<0
0?ooool07Ooo00<00?ooool07Ooo00<00?ooool0K_oo001_ool00`00ooooo`0Mool2000Nool00`00
ooooo`1^ool006ooo`03003ooooo01goo`03003ooooo01goo`03003ooooo06koo`00Kooo00<00?oo
ool07Ooo00<00?ooool07Ooo00<00?ooool0K_oo001_ool00`00ooooo`0Mool00`00ooooo`0Mool0
0`00ooooo`1^ool006ooo`03003ooooo01goo`03003ooooo01goo`03003ooooo06koo`00Kooo00<0
0?ooool07Ooo00<00?ooool07Ooo00<00?ooool0K_oo001_ool00`00ooooo`0Mool2000Nool00`00
ooooo`1^ool006ooo`03003ooooo01goo`03003ooooo01goo`03003ooooo06koo`00Kooo00<00?oo
ool07Ooo00<00?ooool07Ooo00<00?ooool0K_oo001_ool00`00ooooo`0Mool00`00ooooo`0Mool0
0`00ooooo`1^ool006ooo`03003ooooo01goo`03003ooooo01goo`03003ooooo06koo`00Kooo00<0
0?ooool07Ooo00<00?ooool07Ooo00<00?ooool0K_oo001_ool00`00ooooo`0Mool00`00ooooo`0M
ool00`00ooooo`1^ool006ooo`03003ooooo01goo`8001koo`03003ooooo06koo`00Kooo00<00?oo
ool07Ooo00<00?ooool07Ooo00<00?ooool0K_oo001_ool00`00ooooo`0Mool00`00ooooo`0Mool0
0`00ooooo`1^ool002[oo`03003ooooo02coo`<000?oo`03003ooooo00<000[oo`03003ooooo01go
o`03003ooooo01koo`03003ooooo00[oo`<000?oo`03003ooooo00<002goo`03003ooooo02Ooo`00
:_oo00<00?ooool0:ooo00D00?ooooooo`0000Coo`05003oooooool00009ool00`00ooooo`0Mool0
0`00ooooo`0Nool00`00ooooo`09ool01@00oooooooo00001?oo00D00?ooooooo`0002coo`03003o
oooo02Ooo`008_oo10001?oo00<00?ooool09Ooo10000_oo00D00?ooooooo`0000Soo`03003ooooo
00Ooo`03003ooooo01goo`03003ooooo01koo`03003ooooo00Woo`05003oooooool00008ool00`00
ooooo`0Zool00`00ooooo`0Wool002[oo`03003ooooo02_oo`05003oooooool00008ool00`00oooo
o`07ool00`00ooooo`0Mool00`00ooooo`0Nool00`00ooooo`09ool01@00oooooooo00002?oo00<0
0?ooool0:_oo00<00?ooool09ooo000Zool00`00ooooo`0[ool01@00oooooooo00001?oo10002_oo
00<00?ooool07Ooo0P007ooo00<00?ooool02Ooo00D00?ooooooo`0000Coo`@002goo`03003ooooo
02Ooo`00:_oo00<00?ooool0:ooo00D00?ooooooo`0000Coo`03003ooooo00_oo`03003ooooo01go
o`03003ooooo01koo`03003ooooo00Woo`05003oooooool00004ool00`00ooooo`0^ool00`00oooo
o`0Wool002Woo`8002goo`05003oooooool00004ool00`00ooooo`0;ool00`00ooooo`0Mool00`00
ooooo`0Nool00`00ooooo`09ool01@00oooooooo00001?oo00<00?ooool0;Ooo0P00:Ooo000Zool0
0`00ooooo`0/ool30005ool50009ool00`00ooooo`0Mool00`00ooooo`0Nool00`00ooooo`0:ool3
0005ool5000/ool00`00ooooo`0Wool006ooo`03003ooooo01goo`03003ooooo01koo`03003ooooo
06goo`00Kooo00<00?ooool07Ooo00<00?ooool07_oo00<00?ooool0KOoo00000ooo0000003o000L
0002ool000Soo`03003ooooo00Ooo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Soo`03
003ooooo00Ooo`03003ooooo00Ooo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Soo`03
003ooooo00Ooo`03003ooooo00Ooo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Ooo`03
003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Ooo`03
003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Ooo`03
003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Ooo`009ooo00<00?ooool0<Ooo00<00?ooool0
<Ooo00<00?ooool0<Ooo00<00?ooool0<Ooo00<00?ooool09_oo002?ool00`00ooooo`2>ool008oo
o`03003ooooo08koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.38168, 0.948329, \
0.00962358, 0.000299104}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(With[{n = 0, s = 0, \[Alpha] = \[Pi]}, 
        Plot[\[Beta]1[m, n, s, \[Alpha]]/\[Pi], {m, \(-2\), 
            2}]];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.0147151 0.294302 [
[.02381 .00222 -8.21875 -11.1875 ]
[.02381 .00222 8.21875 0 ]
[.2619 .00222 -8.21875 -11.1875 ]
[.2619 .00222 8.21875 0 ]
[.7381 .00222 -4.75 -11.1875 ]
[.7381 .00222 4.75 0 ]
[.97619 .00222 -4.75 -11.1875 ]
[.97619 .00222 4.75 0 ]
[.4875 .16187 -17.75 -5.59375 ]
[.4875 .16187 0 5.59375 ]
[.4875 .30902 -9.5 -5.59375 ]
[.4875 .30902 0 5.59375 ]
[.4875 .45617 -17.75 -5.59375 ]
[.4875 .45617 0 5.59375 ]
[.4875 .60332 -9.5 -5.59375 ]
[.4875 .60332 0 5.59375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
gsave
.02381 .00222 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.2619 .01472 m
.2619 .02097 L
s
gsave
.2619 .00222 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.7381 .01472 m
.7381 .02097 L
s
gsave
.7381 .00222 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.97619 .01472 m
.97619 .02097 L
s
gsave
.97619 .00222 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .16187 m
.50625 .16187 L
s
gsave
.4875 .16187 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .45617 m
.50625 .45617 L
s
gsave
.4875 .45617 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .60332 m
.50625 .60332 L
s
gsave
.4875 .60332 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .04415 m
.50375 .04415 L
s
.5 .07358 m
.50375 .07358 L
s
.5 .10301 m
.50375 .10301 L
s
.5 .13244 m
.50375 .13244 L
s
.5 .1913 m
.50375 .1913 L
s
.5 .22073 m
.50375 .22073 L
s
.5 .25016 m
.50375 .25016 L
s
.5 .27959 m
.50375 .27959 L
s
.5 .33845 m
.50375 .33845 L
s
.5 .36788 m
.50375 .36788 L
s
.5 .39731 m
.50375 .39731 L
s
.5 .42674 m
.50375 .42674 L
s
.5 .4856 m
.50375 .4856 L
s
.5 .51503 m
.50375 .51503 L
s
.5 .54446 m
.50375 .54446 L
s
.5 .57389 m
.50375 .57389 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.06244 .30902 L
.10458 .30902 L
.14415 .30902 L
.18221 .30902 L
.22272 .30902 L
.26171 .30902 L
.30316 .30902 L
.34309 .30902 L
.3815 .30902 L
.42237 .30902 L
.46172 .30902 L
.49955 .30902 L
.53984 .30902 L
.57861 .30902 L
.61984 .30902 L
.65954 .30902 L
.69774 .30902 L
.73838 .30902 L
.77751 .30902 L
.81909 .30902 L
.85916 .30902 L
.89771 .30902 L
.93871 .30902 L
.97619 .30902 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo000Bool5000lool00`00ooooo`1iool00`00ooooo`0jool5000?ool0
01;oo`03003ooooo03koo`03003ooooo07Woo`03003ooooo03[oo`03003ooooo017oo`003?oo1000
0ooo00<00?ooool0=Ooo10001?oo00<00?ooool0NOoo00<00?ooool0>ooo00<00?ooool04?oo000D
ool2000mool00`00ooooo`1iool00`00ooooo`0lool2000@ool001Koo`03003ooooo03[oo`03003o
oooo07Woo`03003ooooo03koo`03003ooooo00goo`005_oo00<00?ooool0>_oo00<00?ooool0NOoo
00<00?ooool0?_oo00<00?ooool03Ooo000Bool01@00oooooooo0000>ooo0P00??oo00<00?ooool0
>ooo0P00??oo00D00?ooooooo`0000ooo`004ooo0`00?Ooo00<00?ooool0>_oo00<00?ooool0??oo
00<00?ooool0>ooo0`004?oo002@ool00`00ooooo`2=ool0093oo`03003ooooo08goo`002oooo`00
30002_oo000Aool00`00ooooo`0:ool00`00ooooo`09ool00`00ooooo`0:ool00`00ooooo`0:ool0
0`00ooooo`0:ool00`00ooooo`09ool00`00ooooo`0:ool00`00ooooo`0:ool00`00ooooo`09ool0
0`00ooooo`0:ool00`00ooooo`0:ool00`00ooooo`09ool00`00ooooo`0:ool00`00ooooo`0:ool0
0`00ooooo`09ool00`00ooooo`0:ool00`00ooooo`0:ool00`00ooooo`09ool00`00ooooo`0:ool0
0`00ooooo`0:ool00`00ooooo`0>ool0017oo`03003ooooo03goo`03003ooooo03coo`03003ooooo
03coo`03003ooooo03goo`03003ooooo00koo`00T?oo00<00?ooool0SOoo002@ool00`00ooooo`2=
ool0093oo`03003ooooo08goo`00T?oo00<00?ooool0SOoo002@ool00`00ooooo`2=ool0093oo`80
08koo`00T?oo00<00?ooool0SOoo002@ool00`00ooooo`2=ool0093oo`03003ooooo08goo`00T?oo
00<00?ooool0SOoo002@ool00`00ooooo`2=ool0093oo`03003ooooo08goo`00T?oo00<00?ooool0
SOoo002@ool2002>ool0093oo`03003ooooo08goo`00T?oo00<00?ooool0SOoo002@ool00`00oooo
o`2=ool0093oo`03003ooooo08goo`00T?oo00<00?ooool0SOoo002@ool00`00ooooo`2=ool0093o
o`03003ooooo08goo`00T?oo0P00S_oo002@ool00`00ooooo`2=ool0093oo`03003ooooo08goo`00
T?oo00<00?ooool0SOoo002@ool00`00ooooo`2=ool0093oo`03003ooooo08goo`00T?oo00<00?oo
ool0SOoo002@ool2002>ool0093oo`03003ooooo08goo`00T?oo00<00?ooool0SOoo002@ool00`00
ooooo`2=ool0093oo`03003ooooo08goo`00T?oo00<00?ooool0SOoo002@ool00`00ooooo`2=ool0
07koo`<000?oo`03003ooooo00<000Koo`03003ooooo08goo`00OOoo00D00?ooooooo`0000Coo`05
003oooooool00005ool3002=ool007goo`05003oooooool00008ool00`00ooooo`03ool00`00oooo
o`2=ool007goo`05003oooooool00008ool00`00ooooo`03ool00`00ooooo`2=ool007goo`05003o
ooooool00004ool40006ool00`00ooooo`2=ool007goo`05003oooooool00004ool00`00ooooo`07
ool00`00ooooo`2=ool007goo`05003oooooool00004ool00`00ooooo`07ool00`00ooooo`2=ool0
07koo`<000Goo`D000Goo`03003ooooo08goo`00T?oo00<00?ooool0SOoo002@ool2002>ool0093o
o`03003ooooo08goo`00T?oo00<00?ooool0SOoo002@ool00`00ooooo`2=ool0093oo`03003ooooo
08goo`00T?oo00<00?ooool0SOoo002@ool00`00ooooo`2=ool0093oo`03003ooooo08goo`00T?oo
0P00S_oo002@ool00`00ooooo`2=ool0093oo`03003ooooo08goo`00T?oo00<00?ooool0SOoo002@
ool00`00ooooo`2=ool0093oo`03003ooooo08goo`00T?oo00<00?ooool0SOoo002@ool00`00oooo
o`2=ool0093oo`8008koo`00T?oo00<00?ooool0SOoo002@ool00`00ooooo`2=ool0093oo`03003o
oooo08goo`00T?oo00<00?ooool0SOoo002@ool00`00ooooo`2=ool0093oo`03003ooooo08goo`00
T?oo00<00?ooool0SOoo002@ool2002>ool0093oo`03003ooooo08goo`00T?oo00<00?ooool0SOoo
002@ool00`00ooooo`2=ool0093oo`03003ooooo08goo`00T?oo00<00?ooool0SOoo0027ool00`00
ooooo`06ool00`00ooooo`2=ool0017oool0013oo`00Qooo00<00?ooool01_oo00<00?ooool0SOoo
0027ool00`00ooooo`06ool00`00ooooo`2=ool008Ooo`03003ooooo00Koo`03003ooooo08goo`00
Qooo00<00?ooool01_oo00<00?ooool0SOoo0026ool20008ool00`00ooooo`2=ool008Ooo`03003o
oooo00Koo`03003ooooo08goo`00T?oo00<00?ooool0SOoo002@ool2002>ool0093oo`03003ooooo
08goo`00T?oo00<00?ooool0SOoo002@ool00`00ooooo`2=ool0093oo`03003ooooo08goo`00T?oo
00<00?ooool0SOoo002@ool00`00ooooo`2=ool0093oo`03003ooooo08goo`00T?oo0P00S_oo002@
ool00`00ooooo`2=ool0093oo`03003ooooo08goo`00T?oo00<00?ooool0SOoo002@ool00`00oooo
o`2=ool0093oo`03003ooooo08goo`00T?oo00<00?ooool0SOoo002@ool00`00ooooo`2=ool0093o
o`8008koo`00T?oo00<00?ooool0SOoo002@ool00`00ooooo`2=ool0093oo`03003ooooo08goo`00
T?oo00<00?ooool0SOoo002@ool00`00ooooo`2=ool0093oo`03003ooooo08goo`00T?oo00<00?oo
ool0SOoo002@ool2002>ool0093oo`03003ooooo08goo`00T?oo00<00?ooool0SOoo002@ool00`00
ooooo`2=ool0093oo`03003ooooo08goo`00T?oo00<00?ooool0SOoo001oool00`00ooooo`02ool0
0`00ooooo`030006ool00`00ooooo`2=ool007ooo`03003ooooo00Coo`05003oooooool00005ool0
0`00ooooo`2=ool007ooo`03003ooooo00Soo`03003ooooo00?oo`<008goo`00Oooo00<00?ooool0
2?oo00<00?ooool00ooo00<00?ooool0SOoo001oool00`00ooooo`04ool40006ool00`00ooooo`2=
ool007ooo`03003ooooo00Coo`03003ooooo00Ooo`03003ooooo08goo`00O_oo0P001_oo00<00?oo
ool01ooo00<00?ooool0SOoo001oool00`00ooooo`04ool50005ool00`00ooooo`2=ool0093oo`03
003ooooo08goo`00T?oo00<00?ooool0SOoo002@ool2002>ool0093oo`03003ooooo08goo`00T?oo
00<00?ooool0SOoo002@ool00`00ooooo`2=ool0093oo`03003ooooo08goo`00T?oo00<00?ooool0
SOoo002@ool00`00ooooo`2=ool0093oo`8008koo`00T?oo00<00?ooool0SOoo002@ool00`00oooo
o`2=ool0093oo`03003ooooo08goo`00T?oo00<00?ooool0SOoo002@ool00`00ooooo`2=ool0093o
o`03003ooooo08goo`00T?oo00<00?ooool0SOoo002@ool2002>ool0093oo`03003ooooo08goo`00
T?oo00<00?ooool0SOoo002@ool00`00ooooo`2=ool0093oo`03003ooooo08goo`00T?oo00<00?oo
ool0SOoo002@ool00`00ooooo`2=ool0093oo`03003ooooo08goo`00T?oo0P00S_oo002@ool00`00
ooooo`2=ool0093oo`03003ooooo08goo`00T?oo00<00?ooool0SOoo002@ool00`00ooooo`2=ool0
093oo`03003ooooo08goo`00QOoo1@001_oo00<00?ooool0SOoo0025ool00`00ooooo`08ool00`00
ooooo`2=ool008Koo`03003ooooo00Ooo`<008goo`00Qooo0P001ooo00<00?ooool0SOoo0029ool0
0`00ooooo`04ool00`00ooooo`2=ool008Woo`03003ooooo00Coo`03003ooooo08goo`00QOoo00D0
0?ooooooo`0000Koo`03003ooooo08goo`00Q_oo0`00Uooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.27686, -0.185142, \
0.0157637, 0.012753}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Limits imposed by physics onto the maths", "Subsubsection"],

Cell[BoxData[{
    \(\(physics1[m_, n_, s_] := 
        With[{K = \@\(m\^2 + n\^2 + s\^2\)}, 
          K \[LessEqual] 2];\)\), "\[IndentingNewLine]", 
    \(\(physics2[m_, n_, s_, \[Alpha]_, \[Beta]_] := 
        Abs[\[Beta]] \[LessEqual] 
          Abs[\[Beta]1[m, n, s, \[Alpha]]];\)\), "\[IndentingNewLine]", 
    \(\(physics3[m_, n_, s_, \[Alpha]_] := 
        Module[{l, K, q}, 
          l = \@\(m\^2 + n\^2\); \[IndentingNewLine]K = \@\(m\^2 + n\^2 + \
s\^2\); \[IndentingNewLine]q = \(Abs[s]/2 + Cos[\[Alpha]]\)\/\(l/K\ \@\(1 - K\
\^2/4\)\); Abs[q] \[LessEqual] 1];\)\), "\[IndentingNewLine]", 
    \(\(physics4[\[Alpha]_] := \[Alpha] \[LessEqual] \[Pi]/2;\)\)}], "Input"],

Cell[BoxData[
    \(\(physics[m_, n_, s_, \[Alpha]_, \[Beta]_] := {physics1[m, n, s], 
          physics2[m, n, s, \[Alpha], \[Beta]], physics3[m, n, s, \[Alpha]], 
          physics4[\[Alpha]]};\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(With[{m = 1, n = 1, 
        s = 0.5, \[Alpha] = \[Pi]/2, \[Beta] = 0.3\ \[Pi]}, {physics[m, n, 
          s, \[Alpha], \[Beta]], 
        And @@ physics[m, n, s, \[Alpha], \[Beta]]}]\)], "Input"],

Cell[BoxData[
    \({{True, True, True, True}, True}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["use condition 3 to find limits (cutoff) on s", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(slimits = 
      Module[{l, K, q}, 
        l = \@\(m\^2 + n\^2\); \[IndentingNewLine]K = \@\(m\^2 + n\^2 + \
s\^2\); \[IndentingNewLine]q = \(Abs[s]/2 + Cos[\[Alpha]]\)\/\(l/K\ \@\(1 - K\
\^2/4\)\); Solve[Abs[q] == 1, s]]\)], "Input"],

Cell[BoxData[
    RowBox[{\(Solve::"verif"\), \(\(:\)\(\ \)\), "\<\"Potential solution \
\\!\\({s \[Rule] \\*InterpretationBox[\\\"ComplexInfinity\\\", \
DirectedInfinity[]]}\\) (possibly discarded by verifier) should be checked by \
hand. May require use of limits.\"\>"}]], "Message"],

Cell[BoxData[
    \(Solve::"ifun" \(\(:\)\(\ \)\) 
      "Inverse functions are being used by \!\(Solve\), so some solutions may \
not be found."\)], "Message"],

Cell[BoxData[
    \({{s \[Rule] \(-Cos[\[Alpha]]\) - \@\(\(-m\^2\) - n\^2 + \
Cos[\[Alpha]]\^2 - 2\ \@\(m\^2 + n\^2 - m\^2\ Cos[\[Alpha]]\^2 - n\^2\ Cos[\
\[Alpha]]\^2\)\)}, {s \[Rule] 
          Cos[\[Alpha]] - \@\(\(-m\^2\) - n\^2 + Cos[\[Alpha]]\^2 - 2\ \
\@\(m\^2 + n\^2 - m\^2\ Cos[\[Alpha]]\^2 - n\^2\ Cos[\[Alpha]]\^2\)\)}, {s \
\[Rule] \(-Cos[\[Alpha]]\) + \@\(\(-m\^2\) - n\^2 + Cos[\[Alpha]]\^2 - 2\ \
\@\(m\^2 + n\^2 - m\^2\ Cos[\[Alpha]]\^2 - n\^2\ Cos[\[Alpha]]\^2\)\)}, {s \
\[Rule] Cos[\[Alpha]] + \@\(\(-m\^2\) - n\^2 + Cos[\[Alpha]]\^2 - 2\ \@\(m\^2 \
+ n\^2 - m\^2\ Cos[\[Alpha]]\^2 - n\^2\ Cos[\[Alpha]]\^2\)\)}, {s \[Rule] \
\(-Cos[\[Alpha]]\) - \@\(\(-m\^2\) - n\^2 + Cos[\[Alpha]]\^2 + 2\ \@\(m\^2 + \
n\^2 - m\^2\ Cos[\[Alpha]]\^2 - n\^2\ Cos[\[Alpha]]\^2\)\)}, {s \[Rule] 
          Cos[\[Alpha]] - \@\(\(-m\^2\) - n\^2 + Cos[\[Alpha]]\^2 + 2\ \
\@\(m\^2 + n\^2 - m\^2\ Cos[\[Alpha]]\^2 - n\^2\ Cos[\[Alpha]]\^2\)\)}, {s \
\[Rule] \(-Cos[\[Alpha]]\) + \@\(\(-m\^2\) - n\^2 + Cos[\[Alpha]]\^2 + 2\ \
\@\(m\^2 + n\^2 - m\^2\ Cos[\[Alpha]]\^2 - n\^2\ Cos[\[Alpha]]\^2\)\)}, {s \
\[Rule] Cos[\[Alpha]] + \@\(\(-m\^2\) - n\^2 + Cos[\[Alpha]]\^2 + 2\ \@\(m\^2 \
+ n\^2 - m\^2\ Cos[\[Alpha]]\^2 - n\^2\ Cos[\[Alpha]]\^2\)\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s /. slimits\)], "Input"],

Cell[BoxData[
    \({\(-Cos[\[Alpha]]\) - \@\(\(-m\^2\) - n\^2 + Cos[\[Alpha]]\^2 - 2\ \
\@\(m\^2 + n\^2 - m\^2\ Cos[\[Alpha]]\^2 - n\^2\ Cos[\[Alpha]]\^2\)\), 
      Cos[\[Alpha]] - \@\(\(-m\^2\) - n\^2 + Cos[\[Alpha]]\^2 - 2\ \@\(m\^2 + \
n\^2 - m\^2\ Cos[\[Alpha]]\^2 - n\^2\ Cos[\[Alpha]]\^2\)\), \
\(-Cos[\[Alpha]]\) + \@\(\(-m\^2\) - n\^2 + Cos[\[Alpha]]\^2 - 2\ \@\(m\^2 + \
n\^2 - m\^2\ Cos[\[Alpha]]\^2 - n\^2\ Cos[\[Alpha]]\^2\)\), 
      Cos[\[Alpha]] + \@\(\(-m\^2\) - n\^2 + Cos[\[Alpha]]\^2 - 2\ \@\(m\^2 + \
n\^2 - m\^2\ Cos[\[Alpha]]\^2 - n\^2\ Cos[\[Alpha]]\^2\)\), \
\(-Cos[\[Alpha]]\) - \@\(\(-m\^2\) - n\^2 + Cos[\[Alpha]]\^2 + 2\ \@\(m\^2 + \
n\^2 - m\^2\ Cos[\[Alpha]]\^2 - n\^2\ Cos[\[Alpha]]\^2\)\), 
      Cos[\[Alpha]] - \@\(\(-m\^2\) - n\^2 + Cos[\[Alpha]]\^2 + 2\ \@\(m\^2 + \
n\^2 - m\^2\ Cos[\[Alpha]]\^2 - n\^2\ Cos[\[Alpha]]\^2\)\), \
\(-Cos[\[Alpha]]\) + \@\(\(-m\^2\) - n\^2 + Cos[\[Alpha]]\^2 + 2\ \@\(m\^2 + \
n\^2 - m\^2\ Cos[\[Alpha]]\^2 - n\^2\ Cos[\[Alpha]]\^2\)\), 
      Cos[\[Alpha]] + \@\(\(-m\^2\) - n\^2 + Cos[\[Alpha]]\^2 + 2\ \@\(m\^2 + \
n\^2 - m\^2\ Cos[\[Alpha]]\^2 - n\^2\ Cos[\[Alpha]]\^2\)\)}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(slimits2[m_, 
        n_, \[Alpha]_] := \n{\(-Cos[\[Alpha]]\) - \@\(\(-m\^2\) - n\^2 + Cos[\
\[Alpha]]\^2 - 2\ \@\(m\^2 + n\^2 - m\^2\ Cos[\[Alpha]]\^2 - n\^2\ Cos[\
\[Alpha]]\^2\)\), 
        Cos[\[Alpha]] - \@\(\(-m\^2\) - n\^2 + Cos[\[Alpha]]\^2 - 2\ \@\(m\^2 \
+ n\^2 - m\^2\ Cos[\[Alpha]]\^2 - n\^2\ Cos[\[Alpha]]\^2\)\), \
\(-Cos[\[Alpha]]\) + \@\(\(-m\^2\) - n\^2 + Cos[\[Alpha]]\^2 - 2\ \@\(m\^2 + \
n\^2 - m\^2\ Cos[\[Alpha]]\^2 - n\^2\ Cos[\[Alpha]]\^2\)\), 
        Cos[\[Alpha]] + \@\(\(-m\^2\) - n\^2 + Cos[\[Alpha]]\^2 - 2\ \@\(m\^2 \
+ n\^2 - m\^2\ Cos[\[Alpha]]\^2 - n\^2\ Cos[\[Alpha]]\^2\)\), \
\(-Cos[\[Alpha]]\) - \@\(\(-m\^2\) - n\^2 + Cos[\[Alpha]]\^2 + 2\ \@\(m\^2 + \
n\^2 - m\^2\ Cos[\[Alpha]]\^2 - n\^2\ Cos[\[Alpha]]\^2\)\), 
        Cos[\[Alpha]] - \@\(\(-m\^2\) - n\^2 + Cos[\[Alpha]]\^2 + 2\ \@\(m\^2 \
+ n\^2 - m\^2\ Cos[\[Alpha]]\^2 - n\^2\ Cos[\[Alpha]]\^2\)\), \
\(-Cos[\[Alpha]]\) + \@\(\(-m\^2\) - n\^2 + Cos[\[Alpha]]\^2 + 2\ \@\(m\^2 + \
n\^2 - m\^2\ Cos[\[Alpha]]\^2 - n\^2\ Cos[\[Alpha]]\^2\)\), 
        Cos[\[Alpha]] + \@\(\(-m\^2\) - n\^2 + Cos[\[Alpha]]\^2 + 2\ \@\(m\^2 \
+ n\^2 - m\^2\ Cos[\[Alpha]]\^2 - n\^2\ Cos[\[Alpha]]\^2\)\)}\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(With[{m = 0.1, n = 0, \[Alpha] = \[Pi]/3}, 
      slimits2[m, n, \[Alpha]]]\)], "Input"],

Cell[BoxData[
    \({\(-0.7584471304602012`\), 
      0.24155286953979888`, \(-0.24155286953979888`\), 
      0.7584471304602012`, \(-1.142810299199451`\), \(-0.1428102991994511`\), 
      0.1428102991994511`, 1.142810299199451`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(With[{m = 0.1, n = 0.1, \[Alpha] = \[Pi]/3}, 
      slimits2[m, n, \[Alpha]]]\)], "Input"],

Cell[BoxData[
    \({\(-\(1\/2\)\) - 0.12226599804654541`\ \[ImaginaryI], 
      1\/2 - 0.12226599804654541`\ \[ImaginaryI], \(-\(1\/2\)\) + 
        0.12226599804654541`\ \[ImaginaryI], 
      1\/2 + 0.12226599804654541`\ \[ImaginaryI], \(-1.1891654186610916`\), \
\(-0.1891654186610917`\), 0.1891654186610917`, 
      1.1891654186610916`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(With[{m = 0.1, n = 0.1, \[Alpha] = \[Pi]/3}, 
      Min[Abs[slimits2[m, n, \[Alpha]]]]]\)], "Input"],

Cell[BoxData[
    \(0.1891654186610917`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(With[{m = 0.1, n = 0.1, s = 1, \[Alpha] = \[Pi]/3}, \[Beta]1[m, n, 
        s, \[Alpha]]]\)], "Input"],

Cell[BoxData[
    \(0\)], "Output"]
}, Open  ]],

Cell["\<\
Take minimum bounds (after discarding solutions that give complex \
values of s).\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(smax[m_, n_, \[Alpha]_] := 
      Min[Abs[slimits2[m, n, \[Alpha]]]]\)], "Input"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(smax\)\" is similar to \
existing symbols \!\({lmax, zmax}\)."\)], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(With[{m = 0.1, n = 0, \[Alpha] = \[Pi]/3}, 
      smax[m, n, \[Alpha]]]\)], "Input"],

Cell[BoxData[
    \(0.1428102991994511`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(With[{n = 0, \[Alpha] = \[Pi]/3}, 
      Plot[smax[m, n, \[Alpha]], {m, \(-2\), 2}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.0147151 0.804048 [
[.02381 .00222 -8.21875 -11.1875 ]
[.02381 .00222 8.21875 0 ]
[.2619 .00222 -8.21875 -11.1875 ]
[.2619 .00222 8.21875 0 ]
[.7381 .00222 -4.75 -11.1875 ]
[.7381 .00222 4.75 0 ]
[.97619 .00222 -4.75 -11.1875 ]
[.97619 .00222 4.75 0 ]
[.4875 .09512 -17.75 -5.59375 ]
[.4875 .09512 0 5.59375 ]
[.4875 .17552 -17.75 -5.59375 ]
[.4875 .17552 0 5.59375 ]
[.4875 .25593 -17.75 -5.59375 ]
[.4875 .25593 0 5.59375 ]
[.4875 .33633 -17.75 -5.59375 ]
[.4875 .33633 0 5.59375 ]
[.4875 .41674 -17.75 -5.59375 ]
[.4875 .41674 0 5.59375 ]
[.4875 .49714 -17.75 -5.59375 ]
[.4875 .49714 0 5.59375 ]
[.4875 .57755 -17.75 -5.59375 ]
[.4875 .57755 0 5.59375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
gsave
.02381 .00222 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.2619 .01472 m
.2619 .02097 L
s
gsave
.2619 .00222 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.7381 .01472 m
.7381 .02097 L
s
gsave
.7381 .00222 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.97619 .01472 m
.97619 .02097 L
s
gsave
.97619 .00222 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .09512 m
.50625 .09512 L
s
gsave
.4875 .09512 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
.5 .17552 m
.50625 .17552 L
s
gsave
.4875 .17552 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.5 .25593 m
.50625 .25593 L
s
gsave
.4875 .25593 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
1.000 setlinewidth
grestore
.5 .33633 m
.50625 .33633 L
s
gsave
.4875 .33633 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
.5 .41674 m
.50625 .41674 L
s
gsave
.4875 .41674 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .49714 m
.50625 .49714 L
s
gsave
.4875 .49714 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.5 .57755 m
.50625 .57755 L
s
gsave
.4875 .57755 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .0308 m
.50375 .0308 L
s
.5 .04688 m
.50375 .04688 L
s
.5 .06296 m
.50375 .06296 L
s
.5 .07904 m
.50375 .07904 L
s
.5 .1112 m
.50375 .1112 L
s
.5 .12728 m
.50375 .12728 L
s
.5 .14336 m
.50375 .14336 L
s
.5 .15944 m
.50375 .15944 L
s
.5 .19161 m
.50375 .19161 L
s
.5 .20769 m
.50375 .20769 L
s
.5 .22377 m
.50375 .22377 L
s
.5 .23985 m
.50375 .23985 L
s
.5 .27201 m
.50375 .27201 L
s
.5 .28809 m
.50375 .28809 L
s
.5 .30417 m
.50375 .30417 L
s
.5 .32025 m
.50375 .32025 L
s
.5 .35242 m
.50375 .35242 L
s
.5 .3685 m
.50375 .3685 L
s
.5 .38458 m
.50375 .38458 L
s
.5 .40066 m
.50375 .40066 L
s
.5 .43282 m
.50375 .43282 L
s
.5 .4489 m
.50375 .4489 L
s
.5 .46498 m
.50375 .46498 L
s
.5 .48106 m
.50375 .48106 L
s
.5 .51322 m
.50375 .51322 L
s
.5 .52931 m
.50375 .52931 L
s
.5 .54539 m
.50375 .54539 L
s
.5 .56147 m
.50375 .56147 L
s
.5 .59363 m
.50375 .59363 L
s
.5 .60971 m
.50375 .60971 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.03279 .55518 L
.04262 .49914 L
.04758 .46918 L
.0503 .4521 L
.05288 .4355 L
.05405 .42784 L
.05528 .4196 L
.05593 .38221 L
.05664 .34575 L
.05789 .30816 L
.05902 .28305 L
.06024 .26059 L
.06244 .22683 L
.06784 .16337 L
.07373 .10992 L
.07892 .07049 L
.08176 .05101 L
.08445 .03378 L
.08573 .02592 L
.08643 .0217 L
.08708 .01782 L
.08778 .01575 L
.08856 .02024 L
.08992 .02797 L
.09489 .05457 L
.10458 .10071 L
.14349 .23625 L
.16473 .28834 L
.18485 .32761 L
.20307 .35607 L
.22318 .38055 L
.24295 .39819 L
.25379 .4053 L
.26396 .4104 L
.26905 .41238 L
.27379 .41389 L
.27874 .41513 L
.28135 .41564 L
.28414 .41608 L
.28654 .41636 L
.2878 .41648 L
.28913 .41658 L
.2903 .41665 L
.29158 .4167 L
.29275 .41673 L
.29384 .41674 L
.29498 .41673 L
.29606 .4167 L
.29703 .41667 L
Mistroke
.29809 .41661 L
.29923 .41653 L
.30045 .41643 L
.30265 .41618 L
.30526 .41581 L
.30802 .4153 L
.31296 .41413 L
.31827 .41248 L
.3241 .4102 L
.33454 .40488 L
.34428 .39846 L
.36468 .38029 L
.38324 .35785 L
.40237 .32829 L
.42314 .28776 L
.46398 .17505 L
.48427 .09517 L
.48911 .07257 L
.4942 .04688 L
.4963 .03561 L
.49855 .0231 L
.49984 .01567 L
.50101 .02055 L
.50329 .03339 L
.5215 .1201 L
.5411 .19204 L
.56194 .25236 L
.58113 .29688 L
.60104 .33408 L
.61965 .36174 L
.63845 .3835 L
.64905 .39324 L
.6591 .40086 L
.66884 .40678 L
.67397 .40934 L
.67943 .41164 L
.68401 .41324 L
.68906 .41465 L
.69127 .41516 L
.69366 .41562 L
.69592 .41599 L
.69798 .41626 L
.70037 .4165 L
.70169 .41659 L
.70293 .41666 L
.70408 .41671 L
.70514 .41673 L
.7063 .41674 L
.70754 .41673 L
.70878 .41669 L
Mistroke
.70947 .41666 L
.71011 .41663 L
.71134 .41655 L
.71252 .41646 L
.71514 .41617 L
.718 .41575 L
.72329 .41466 L
.72894 .41306 L
.73909 .40903 L
.74938 .4034 L
.76052 .39554 L
.78069 .37637 L
.80064 .35077 L
.82171 .31577 L
.85971 .22731 L
.87923 .165 L
.90015 .07905 L
.90509 .05469 L
.90779 .04049 L
.91033 .02653 L
.91165 .01903 L
.91239 .01473 L
.91307 .01869 L
.91609 .03713 L
.92141 .07277 L
.93121 .15391 L
.93614 .20816 L
.93893 .24713 L
.94153 .29465 L
.94371 .36058 L
.9449 .42084 L
.94602 .42826 L
.94722 .43618 L
.94855 .44475 L
.95088 .45955 L
.95969 .51269 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(With[{n = 0.5, \[Alpha] = \[Pi]/3}, 
      Plot[smax[m, n, \[Alpha]], {m, \(-2\), 2}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.0147151 0.714162 [
[.02381 .00222 -8.21875 -11.1875 ]
[.02381 .00222 8.21875 0 ]
[.2619 .00222 -8.21875 -11.1875 ]
[.2619 .00222 8.21875 0 ]
[.7381 .00222 -4.75 -11.1875 ]
[.7381 .00222 4.75 0 ]
[.97619 .00222 -4.75 -11.1875 ]
[.97619 .00222 4.75 0 ]
[.4875 .15755 -17.75 -5.59375 ]
[.4875 .15755 0 5.59375 ]
[.4875 .30038 -17.75 -5.59375 ]
[.4875 .30038 0 5.59375 ]
[.4875 .44321 -17.75 -5.59375 ]
[.4875 .44321 0 5.59375 ]
[.4875 .58604 -17.75 -5.59375 ]
[.4875 .58604 0 5.59375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
gsave
.02381 .00222 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.2619 .01472 m
.2619 .02097 L
s
gsave
.2619 .00222 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.7381 .01472 m
.7381 .02097 L
s
gsave
.7381 .00222 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.97619 .01472 m
.97619 .02097 L
s
gsave
.97619 .00222 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .15755 m
.50625 .15755 L
s
gsave
.4875 .15755 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.5 .30038 m
.50625 .30038 L
s
gsave
.4875 .30038 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
.5 .44321 m
.50625 .44321 L
s
gsave
.4875 .44321 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.5 .58604 m
.50625 .58604 L
s
gsave
.4875 .58604 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .05042 m
.50375 .05042 L
s
.5 .08613 m
.50375 .08613 L
s
.5 .12184 m
.50375 .12184 L
s
.5 .19326 m
.50375 .19326 L
s
.5 .22896 m
.50375 .22896 L
s
.5 .26467 m
.50375 .26467 L
s
.5 .33609 m
.50375 .33609 L
s
.5 .3718 m
.50375 .3718 L
s
.5 .4075 m
.50375 .4075 L
s
.5 .47892 m
.50375 .47892 L
s
.5 .51463 m
.50375 .51463 L
s
.5 .55034 m
.50375 .55034 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.04262 .52078 L
.0522 .47565 L
.06244 .42404 L
.06525 .40916 L
.0679 .39472 L
.07027 .38141 L
.07093 .37771 L
.07162 .37375 L
.07286 .31088 L
.074 .28004 L
.07524 .25578 L
.07747 .22179 L
.08255 .16498 L
.08845 .11543 L
.09406 .07686 L
.09958 .0441 L
.10198 .03105 L
.10324 .02444 L
.10393 .0209 L
.10458 .01764 L
.10581 .01789 L
.10645 .02106 L
.10715 .02442 L
.10952 .03553 L
.11417 .05612 L
.12439 .09651 L
.14277 .15659 L
.16258 .20831 L
.18413 .25327 L
.20307 .28509 L
.22398 .31326 L
.24375 .33408 L
.26476 .35069 L
.28411 .36147 L
.29499 .36577 L
.29981 .36729 L
.30496 .36866 L
.3101 .36977 L
.31477 .37056 L
.31702 .37087 L
.31946 .37116 L
.32175 .37138 L
.32389 .37154 L
.32519 .37162 L
.32638 .37168 L
.3277 .37173 L
.32843 .37175 L
.32912 .37177 L
.32979 .37178 L
Mistroke
.33049 .37179 L
.33177 .3718 L
.33255 .37179 L
.33329 .37178 L
.33395 .37177 L
.33466 .37176 L
.33586 .37172 L
.33718 .37167 L
.33983 .37152 L
.34229 .37133 L
.34459 .37111 L
.34961 .37049 L
.35507 .3696 L
.36498 .36746 L
.38355 .36182 L
.42438 .34453 L
.44468 .33552 L
.45461 .33156 L
.4637 .32839 L
.4724 .32588 L
.477 .3248 L
.48191 .32384 L
.4845 .32341 L
.48686 .32309 L
.48925 .32281 L
.49146 .3226 L
.49394 .32242 L
.49525 .32235 L
.49592 .32232 L
.49663 .32229 L
.49783 .32226 L
.49895 .32224 L
.49964 .32224 L
.50029 .32224 L
.5015 .32225 L
.50264 .32227 L
.50387 .32231 L
.50502 .32236 L
.50608 .32242 L
.50855 .3226 L
.51114 .32285 L
.51603 .3235 L
.52139 .32446 L
.53092 .32678 L
.5398 .32955 L
.57882 .34599 L
.5987 .35485 L
.62028 .36314 L
.63037 .36624 L
.64106 .36885 L
Mistroke
.64546 .3697 L
.65018 .37046 L
.65289 .37082 L
.65537 .37111 L
.65792 .37135 L
.66023 .37152 L
.66141 .3716 L
.66269 .37166 L
.66379 .37171 L
.665 .37175 L
.66629 .37178 L
.66699 .37179 L
.66765 .37179 L
.66883 .3718 L
.67009 .37178 L
.67126 .37176 L
.67254 .37172 L
.67375 .37167 L
.67487 .37162 L
.67698 .37148 L
.67923 .37129 L
.68431 .37069 L
.68909 .36992 L
.69432 .36883 L
.69996 .36735 L
.70954 .36413 L
.72001 .35952 L
.74112 .34658 L
.76074 .32981 L
.7817 .30627 L
.80306 .27549 L
.82322 .23908 L
.8617 .1432 L
.8812 .07517 L
.88655 .05306 L
.88949 .04007 L
.89228 .02712 L
.89354 .0211 L
.89423 .01773 L
.89487 .0149 L
.89564 .01876 L
.89634 .0223 L
.8977 .02934 L
.90264 .05675 L
.90745 .08663 L
.91252 .12285 L
.9216 .20977 L
.92668 .29682 L
.92789 .34665 L
.92918 .3783 L
Mistroke
.93028 .38452 L
.93149 .39129 L
.93414 .40585 L
.93702 .42125 L
.94207 .44725 L
.95973 .53147 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(With[{m = 0.1, n = 0, \[Alpha] = \[Pi]/3}, 
      Module[{l, K, q}, 
        l = \@\(m\^2 + n\^2\); \[IndentingNewLine]K = \@\(m\^2 + n\^2 + \
s\^2\); \[IndentingNewLine]q = \(Abs[s]/2 + Cos[\[Alpha]]\)\/\(l/K\ \@\(1 - K\
\^2/4\)\); FindRoot[Abs[q] == 1, {s, {0, 0.0001}}]]]\)], "Input"],

Cell[BoxData[
    \({s \[Rule] 0.14281030625139787`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(With[{m = 0.1, n = 0, \[Alpha] = \[Pi]/3}, 
      Module[{l}, l = \@\(m\^2 + n\^2\); 
        If[l > 0 && l \[LessEqual] lcutoff[\[Alpha]], 
          s /. FindRoot[
              Abs[q[m, n, s, \[Alpha]]] \[Equal] 1, {s, {0, 1\ 10\^\(-9\)}}], 
          0]]]\)], "Input"],

Cell[BoxData[
    \(If[0.1` \[LessEqual] lcutoff[\[Pi]\/3], 
      s /. \[InvisibleSpace]FindRoot[
          Abs[q[0.1`, 0, s, \[Pi]\/3]] == 1, {s, {0, 1\/10\^9}}], 
      0]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(With[{m = 0, n = 0, \[Alpha] = \[Pi]/3}, 
      Module[{l}, l = \@\(m\^2 + n\^2\); 
        If[l > 0 && l \[LessEqual] lcutoff[\[Alpha]], 
          s /. FindRoot[
              Abs[q[m, n, s, \[Alpha]]] \[Equal] 1, {s, {0, 1\ 10\^\(-9\)}}], 
          0]]]\)], "Input"],

Cell[BoxData[
    \(0\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(With[{n = 0, \[Alpha] = \[Pi]/3}, 
      Plot[Module[{l}, l = \@\(m\^2 + n\^2\); 
          If[l > 0 && l \[LessEqual] lcutoff[\[Alpha]], 
            s /. FindRoot[
                Abs[q[m, n, s, \[Alpha]]] \[Equal] 
                  1, {s, {0, 1\ 10\^\(-9\)}}], 0]], {m, \(-2\), 
          2}]]\)], "Input"],

Cell[BoxData[
    \(Plot::"plnr" \(\(:\)\(\ \)\) 
      "\!\(Module[\(\(\(\({l$}\)\), \(\(\(\(l$ = \@\(m\^2 + 0\^2\)\)\) ; \
\(\(If[\(\(\(\(\(\(l$ > 0\)\) && \(\(l$ \[LessEqual] \(\(lcutoff[\(\(\[Pi]\/3\
\)\)]\)\)\)\)\)\), \(\(s /. \[InvisibleSpace] \(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\)\)\), 0\)\)]\)\)\)\)\)\)]\) is not a machine-size real \
number at \!\(m\) = \!\(-1.9999998333333333`\)."\)], "Message"],

Cell[BoxData[
    \(Plot::"plnr" \(\(:\)\(\ \)\) 
      "\!\(Module[\(\(\(\({l$}\)\), \(\(\(\(l$ = \@\(m\^2 + 0\^2\)\)\) ; \
\(\(If[\(\(\(\(\(\(l$ > 0\)\) && \(\(l$ \[LessEqual] \(\(lcutoff[\(\(\[Pi]\/3\
\)\)]\)\)\)\)\)\), \(\(s /. \[InvisibleSpace] \(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\)\)\), 0\)\)]\)\)\)\)\)\)]\) is not a machine-size real \
number at \!\(m\) = \!\(-1.8377320337083367`\)."\)], "Message"],

Cell[BoxData[
    \(Plot::"plnr" \(\(:\)\(\ \)\) 
      "\!\(Module[\(\(\(\({l$}\)\), \(\(\(\(l$ = \@\(m\^2 + 0\^2\)\)\) ; \
\(\(If[\(\(\(\(\(\(l$ > 0\)\) && \(\(l$ \[LessEqual] \(\(lcutoff[\(\(\[Pi]\/3\
\)\)]\)\)\)\)\)\), \(\(s /. \[InvisibleSpace] \(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\)\)\), 0\)\)]\)\)\)\)\)\)]\) is not a machine-size real \
number at \!\(m\) = \!\(-1.660764800562505`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Plot :: \"plnr\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[.21429 .00222 -8.875 -11.1875 ]
[.21429 .00222 8.875 0 ]
[.40476 .00222 -8.875 -11.1875 ]
[.40476 .00222 8.875 0 ]
[.59524 .00222 -8.875 -11.1875 ]
[.59524 .00222 8.875 0 ]
[.78571 .00222 -8.875 -11.1875 ]
[.78571 .00222 8.875 0 ]
[.97619 .00222 -4.75 -11.1875 ]
[.97619 .00222 4.75 0 ]
[.01131 .13244 -17.75 -5.59375 ]
[.01131 .13244 0 5.59375 ]
[.01131 .25016 -17.75 -5.59375 ]
[.01131 .25016 0 5.59375 ]
[.01131 .36788 -17.75 -5.59375 ]
[.01131 .36788 0 5.59375 ]
[.01131 .4856 -17.75 -5.59375 ]
[.01131 .4856 0 5.59375 ]
[.01131 .60332 -9.5 -5.59375 ]
[.01131 .60332 0 5.59375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
gsave
.21429 .00222 -69.875 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.40476 .01472 m
.40476 .02097 L
s
gsave
.40476 .00222 -69.875 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
.59524 .01472 m
.59524 .02097 L
s
gsave
.59524 .00222 -69.875 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.78571 .01472 m
.78571 .02097 L
s
gsave
.78571 .00222 -69.875 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
.97619 .01472 m
.97619 .02097 L
s
gsave
.97619 .00222 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13244 m
.03006 .13244 L
s
gsave
.01131 .13244 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.02381 .25016 m
.03006 .25016 L
s
gsave
.01131 .25016 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
.02381 .36788 m
.03006 .36788 L
s
gsave
.01131 .36788 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.02381 .4856 m
.03006 .4856 L
s
gsave
.01131 .4856 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
.02381 .60332 m
.03006 .60332 L
s
gsave
.01131 .60332 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .16187 m
.02756 .16187 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .45617 m
.02756 .45617 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(With[{n = 0, \[Alpha] = \[Pi]/2}, 
      Plot[Module[{l}, l = \@\(m\^2 + n\^2\); 
          If[l > 0 && l \[LessEqual] lcutoff[\[Alpha]], 
            s /. FindRoot[
                Abs[q[m, n, s, \[Alpha]]] \[Equal] 
                  1, {s, {0, 1\ 10\^\(-9\)}}], 0]], {m, \(-2\), 
          2}]]\)], "Input"],

Cell[BoxData[
    \(Plot::"plnr" \(\(:\)\(\ \)\) 
      "\!\(Module[\(\(\(\({l$}\)\), \(\(\(\(l$ = \@\(m\^2 + 0\^2\)\)\) ; \
\(\(If[\(\(\(\(\(\(l$ > 0\)\) && \(\(l$ \[LessEqual] \(\(lcutoff[\(\(\[Pi]\/2\
\)\)]\)\)\)\)\)\), \(\(s /. \[InvisibleSpace] \(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\)\)\), 0\)\)]\)\)\)\)\)\)]\) is not a machine-size real \
number at \!\(m\) = \!\(-1.9999998333333333`\)."\)], "Message"],

Cell[BoxData[
    \(Plot::"plnr" \(\(:\)\(\ \)\) 
      "\!\(Module[\(\(\(\({l$}\)\), \(\(\(\(l$ = \@\(m\^2 + 0\^2\)\)\) ; \
\(\(If[\(\(\(\(\(\(l$ > 0\)\) && \(\(l$ \[LessEqual] \(\(lcutoff[\(\(\[Pi]\/2\
\)\)]\)\)\)\)\)\), \(\(s /. \[InvisibleSpace] \(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\)\)\), 0\)\)]\)\)\)\)\)\)]\) is not a machine-size real \
number at \!\(m\) = \!\(-1.8377320337083367`\)."\)], "Message"],

Cell[BoxData[
    \(Plot::"plnr" \(\(:\)\(\ \)\) 
      "\!\(Module[\(\(\(\({l$}\)\), \(\(\(\(l$ = \@\(m\^2 + 0\^2\)\)\) ; \
\(\(If[\(\(\(\(\(\(l$ > 0\)\) && \(\(l$ \[LessEqual] \(\(lcutoff[\(\(\[Pi]\/2\
\)\)]\)\)\)\)\)\), \(\(s /. \[InvisibleSpace] \(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\)\)\), 0\)\)]\)\)\)\)\)\)]\) is not a machine-size real \
number at \!\(m\) = \!\(-1.660764800562505`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Plot :: \"plnr\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[.21429 .00222 -8.875 -11.1875 ]
[.21429 .00222 8.875 0 ]
[.40476 .00222 -8.875 -11.1875 ]
[.40476 .00222 8.875 0 ]
[.59524 .00222 -8.875 -11.1875 ]
[.59524 .00222 8.875 0 ]
[.78571 .00222 -8.875 -11.1875 ]
[.78571 .00222 8.875 0 ]
[.97619 .00222 -4.75 -11.1875 ]
[.97619 .00222 4.75 0 ]
[.01131 .13244 -17.75 -5.59375 ]
[.01131 .13244 0 5.59375 ]
[.01131 .25016 -17.75 -5.59375 ]
[.01131 .25016 0 5.59375 ]
[.01131 .36788 -17.75 -5.59375 ]
[.01131 .36788 0 5.59375 ]
[.01131 .4856 -17.75 -5.59375 ]
[.01131 .4856 0 5.59375 ]
[.01131 .60332 -9.5 -5.59375 ]
[.01131 .60332 0 5.59375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
gsave
.21429 .00222 -69.875 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.40476 .01472 m
.40476 .02097 L
s
gsave
.40476 .00222 -69.875 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
.59524 .01472 m
.59524 .02097 L
s
gsave
.59524 .00222 -69.875 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.78571 .01472 m
.78571 .02097 L
s
gsave
.78571 .00222 -69.875 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
.97619 .01472 m
.97619 .02097 L
s
gsave
.97619 .00222 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13244 m
.03006 .13244 L
s
gsave
.01131 .13244 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.02381 .25016 m
.03006 .25016 L
s
gsave
.01131 .25016 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
.02381 .36788 m
.03006 .36788 L
s
gsave
.01131 .36788 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.02381 .4856 m
.03006 .4856 L
s
gsave
.01131 .4856 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
.02381 .60332 m
.03006 .60332 L
s
gsave
.01131 .60332 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .16187 m
.02756 .16187 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .45617 m
.02756 .45617 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(With[{\[Alpha] = \[Pi]/3}, 
      Plot3D[Module[{l}, l = \@\(m\^2 + n\^2\); 
          If[l > 0 && l \[LessEqual] lcutoff[\[Alpha]], 
            s /. FindRoot[
                Abs[q[m, n, s, \[Alpha]]] \[Equal] 
                  1, {s, {0, 1\ 10\^\(-9\)}}], 0]], {m, \(-2\), 
          2}, {n, \(-2\), 2}]]\)], "Input"],

Cell[BoxData[
    \(Plot3D::"plnc" \(\(:\)\(\ \)\) 
      "\!\(Module[\(\(\(\({l$}\)\), \(\(\(\(l$ = \@\(m\^2 + n\^2\)\)\) ; \
\(\(If[\(\(\(\(\(\(l$ > 0\)\) && \(\(l$ \[LessEqual] \(\(lcutoff[\(\(\[Pi]\/3\
\)\)]\)\)\)\)\)\), \(\(s /. \[InvisibleSpace] \(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\)\)\), 0\)\)]\)\)\)\)\)\)]\) is neither a machine-size \
real number at \!\({m, n}\)=\!\({\(\(-2.`\)\), \(\(-2.`\)\)}\) nor a list of \
a real number and a valid color directive."\)], "Message"],

Cell[BoxData[
    \(Plot3D::"plnc" \(\(:\)\(\ \)\) 
      "\!\(Module[\(\(\(\({l$}\)\), \(\(\(\(l$ = \@\(m\^2 + n\^2\)\)\) ; \
\(\(If[\(\(\(\(\(\(l$ > 0\)\) && \(\(l$ \[LessEqual] \(\(lcutoff[\(\(\[Pi]\/3\
\)\)]\)\)\)\)\)\), \(\(s /. \[InvisibleSpace] \(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\)\)\), 0\)\)]\)\)\)\)\)\)]\) is neither a machine-size \
real number at \!\({m, n}\)=\!\({\(\(-1.7142857142857144`\)\), \
\(\(-2.`\)\)}\) nor a list of a real number and a valid color directive."\)], \
"Message"],

Cell[BoxData[
    \(Plot3D::"plnc" \(\(:\)\(\ \)\) 
      "\!\(Module[\(\(\(\({l$}\)\), \(\(\(\(l$ = \@\(m\^2 + n\^2\)\)\) ; \
\(\(If[\(\(\(\(\(\(l$ > 0\)\) && \(\(l$ \[LessEqual] \(\(lcutoff[\(\(\[Pi]\/3\
\)\)]\)\)\)\)\)\), \(\(s /. \[InvisibleSpace] \(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\)\)\), 0\)\)]\)\)\)\)\)\)]\) is neither a machine-size \
real number at \!\({m, n}\)=\!\({\(\(-1.4285714285714288`\)\), \
\(\(-2.`\)\)}\) nor a list of a real number and a valid color directive."\)], \
"Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Plot3D :: \"plnc\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(Plot3D::"gval" \(\(:\)\(\ \)\) 
      "Function value \!\(If[\(\(\(\(2.8284271247461903` \[LessEqual] \
\(\(lcutoff[1.0471975511965976`]\)\)\)\), \(\(s /. \[InvisibleSpace] \(\(\
\[LeftSkeleton] 1 \[RightSkeleton]\)\)\)\), 0.`\)\)]\) at grid point xi = \
\!\(1\), yi = \!\(1\) is not a real number."\)], "Message"],

Cell[BoxData[
    \(Plot3D::"gval" \(\(:\)\(\ \)\) 
      "Function value \!\(If[\(\(\(\(2.6341555592265395` \[LessEqual] \
\(\(lcutoff[1.0471975511965976`]\)\)\)\), \(\(s /. \[InvisibleSpace] \(\(\
\[LeftSkeleton] 1 \[RightSkeleton]\)\)\)\), 0.`\)\)]\) at grid point xi = \
\!\(1\), yi = \!\(2\) is not a real number."\)], "Message"],

Cell[BoxData[
    \(Plot3D::"gval" \(\(:\)\(\ \)\) 
      "Function value \!\(If[\(\(\(\(2.4578072191550366` \[LessEqual] \
\(\(lcutoff[1.0471975511965976`]\)\)\)\), \(\(s /. \[InvisibleSpace] \(\(\
\[LeftSkeleton] 1 \[RightSkeleton]\)\)\)\), 0.`\)\)]\) at grid point xi = \
\!\(1\), yi = \!\(3\) is not a real number."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Plot3D :: \"gval\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
-5.30717e-17 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -16.4375 -10.818 ]
[.02757 .24618 0 .36949 ]
[.17646 .18758 -16.162 -11.1875 ]
[.17646 .18758 .27549 0 ]
[.3345 .12542 -8.84561 -11.1875 ]
[.3345 .12542 .65439 0 ]
[.50253 .05935 -8.35044 -11.1875 ]
[.50253 .05935 1.14956 0 ]
[.68156 -0.01098 -7.85527 -11.1875 ]
[.68156 -0.01098 1.64473 0 ]
[.70096 -0.00478 0 -7.78409 ]
[.70096 -0.00478 16.4375 3.40341 ]
[.78313 .12104 0 -7.63059 ]
[.78313 .12104 16.4375 3.55691 ]
[.8565 .23339 0 -7.4972 ]
[.8565 .23339 9.5 3.6903 ]
[.9224 .33431 0 -7.38021 ]
[.9224 .33431 9.5 3.80729 ]
[.98191 .42546 0 -7.27677 ]
[.98191 .42546 9.5 3.91073 ]
[.02411 .26511 -9.5 -3.40885 ]
[.02411 .26511 0 7.77865 ]
[.01568 .31795 -23.25 -3.46439 ]
[.01568 .31795 0 7.72311 ]
[.00696 .37264 -17.75 -3.52206 ]
[.00696 .37264 0 7.66544 ]
[-0.00208 .42927 -23.25 -3.582 ]
[-0.00208 .42927 0 7.6055 ]
[-0.01144 .48795 -9.5 -3.64434 ]
[-0.01144 .48795 0 7.54316 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
gsave
.02757 .24618 -77.4375 -14.818 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.18558 .19702 m
.19014 .20174 L
s
gsave
.17646 .18758 -77.162 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.34306 .13535 m
.34735 .14032 L
s
gsave
.3345 .12542 -69.8456 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.51046 .06981 m
.51442 .07504 L
s
gsave
.50253 .05935 -69.3504 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.68874 0 m
.69233 .00549 L
s
gsave
.68156 -0.01098 -68.8553 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
gsave
.70096 -0.00478 -61 -11.7841 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.7708 .12553 m
.76464 .12778 L
s
gsave
.78313 .12104 -61 -11.6306 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.84407 .23761 m
.83786 .23973 L
s
gsave
.8565 .23339 -61 -11.4972 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.9099 .3383 m
.90365 .34029 L
s
gsave
.9224 .33431 -61 -11.3802 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.96935 .42924 m
.96306 .43113 L
s
gsave
.98191 .42546 -61 -11.2768 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.70593 .0263 m
.70226 .02771 L
s
.72272 .05198 m
.71904 .05338 L
s
.73912 .07706 m
.73543 .07845 L
s
.75514 .10158 m
.75145 .10294 L
s
.78611 .14895 m
.78241 .15028 L
s
.80108 .17185 m
.79737 .17317 L
s
.81573 .19425 m
.81201 .19555 L
s
.83006 .21617 m
.82633 .21745 L
s
.8578 .2586 m
.85407 .25986 L
s
.87123 .27915 m
.8675 .28039 L
s
.88439 .29928 m
.88065 .3005 L
s
.89727 .31899 m
.89353 .3202 L
s
.92227 .35722 m
.91851 .3584 L
s
.93439 .37576 m
.93063 .37693 L
s
.94627 .39394 m
.94251 .3951 L
s
.95792 .41176 m
.95416 .41291 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
gsave
.02411 .26511 -70.5 -7.40885 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.02795 .31328 m
.03408 .31095 L
s
gsave
.01568 .31795 -84.25 -7.46439 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.01926 .36808 m
.02541 .3658 L
s
gsave
.00696 .37264 -78.75 -7.52206 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.01027 .42483 m
.01644 .42261 L
s
gsave
-0.00208 .42927 -84.25 -7.582 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.00095 .48363 m
.00715 .48147 L
s
gsave
-0.01144 .48795 -70.5 -7.64434 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.03468 .27078 m
.03835 .26935 L
s
.03301 .2813 m
.03669 .27988 L
s
.03134 .29189 m
.03501 .29047 L
s
.02965 .30255 m
.03332 .30114 L
s
.02623 .32409 m
.02991 .3227 L
s
.02451 .33497 m
.02819 .33359 L
s
.02277 .34593 m
.02646 .34455 L
s
.02102 .35697 m
.02471 .35559 L
s
.01749 .37927 m
.02118 .37791 L
s
.0157 .39054 m
.0194 .38919 L
s
.0139 .40189 m
.0176 .40054 L
s
.01209 .41332 m
.01579 .41198 L
s
.00843 .43642 m
.01214 .4351 L
s
.00658 .4481 m
.01029 .44678 L
s
.00472 .45986 m
.00843 .45855 L
s
.00284 .4717 m
.00656 .4704 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
gsave
.02757 .24618 -77.4375 -14.818 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.18558 .19702 m
.19014 .20174 L
s
gsave
.17646 .18758 -77.162 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.34306 .13535 m
.34735 .14032 L
s
gsave
.3345 .12542 -69.8456 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.51046 .06981 m
.51442 .07504 L
s
gsave
.50253 .05935 -69.3504 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.68874 0 m
.69233 .00549 L
s
gsave
.68156 -0.01098 -68.8553 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 233.562},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(With[{\[Alpha] = \[Pi]/2}, 
      Plot3D[Module[{l}, l = \@\(m\^2 + n\^2\); 
          If[l > 0 && l \[LessEqual] lcutoff[\[Alpha]], 
            s /. FindRoot[
                Abs[q[m, n, s, \[Alpha]]] \[Equal] 
                  1, {s, {0, 1\ 10\^\(-9\)}}], 0]], {m, \(-2\), 
          2}, {n, \(-2\), 2}]]\)], "Input"],

Cell[BoxData[
    \(Plot3D::"plnc" \(\(:\)\(\ \)\) 
      "\!\(Module[\(\(\(\({l$}\)\), \(\(\(\(l$ = \@\(m\^2 + n\^2\)\)\) ; \
\(\(If[\(\(\(\(\(\(l$ > 0\)\) && \(\(l$ \[LessEqual] \(\(lcutoff[\(\(\[Pi]\/2\
\)\)]\)\)\)\)\)\), \(\(s /. \[InvisibleSpace] \(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\)\)\), 0\)\)]\)\)\)\)\)\)]\) is neither a machine-size \
real number at \!\({m, n}\)=\!\({\(\(-2.`\)\), \(\(-2.`\)\)}\) nor a list of \
a real number and a valid color directive."\)], "Message"],

Cell[BoxData[
    \(Plot3D::"plnc" \(\(:\)\(\ \)\) 
      "\!\(Module[\(\(\(\({l$}\)\), \(\(\(\(l$ = \@\(m\^2 + n\^2\)\)\) ; \
\(\(If[\(\(\(\(\(\(l$ > 0\)\) && \(\(l$ \[LessEqual] \(\(lcutoff[\(\(\[Pi]\/2\
\)\)]\)\)\)\)\)\), \(\(s /. \[InvisibleSpace] \(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\)\)\), 0\)\)]\)\)\)\)\)\)]\) is neither a machine-size \
real number at \!\({m, n}\)=\!\({\(\(-1.7142857142857144`\)\), \
\(\(-2.`\)\)}\) nor a list of a real number and a valid color directive."\)], \
"Message"],

Cell[BoxData[
    \(Plot3D::"plnc" \(\(:\)\(\ \)\) 
      "\!\(Module[\(\(\(\({l$}\)\), \(\(\(\(l$ = \@\(m\^2 + n\^2\)\)\) ; \
\(\(If[\(\(\(\(\(\(l$ > 0\)\) && \(\(l$ \[LessEqual] \(\(lcutoff[\(\(\[Pi]\/2\
\)\)]\)\)\)\)\)\), \(\(s /. \[InvisibleSpace] \(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\)\)\), 0\)\)]\)\)\)\)\)\)]\) is neither a machine-size \
real number at \!\({m, n}\)=\!\({\(\(-1.4285714285714288`\)\), \
\(\(-2.`\)\)}\) nor a list of a real number and a valid color directive."\)], \
"Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Plot3D :: \"plnc\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(Plot3D::"gval" \(\(:\)\(\ \)\) 
      "Function value \!\(If[\(\(\(\(2.8284271247461903` \[LessEqual] \
\(\(lcutoff[1.5707963267948966`]\)\)\)\), \(\(s /. \[InvisibleSpace] \(\(\
\[LeftSkeleton] 1 \[RightSkeleton]\)\)\)\), 0.`\)\)]\) at grid point xi = \
\!\(1\), yi = \!\(1\) is not a real number."\)], "Message"],

Cell[BoxData[
    \(Plot3D::"gval" \(\(:\)\(\ \)\) 
      "Function value \!\(If[\(\(\(\(2.6341555592265395` \[LessEqual] \
\(\(lcutoff[1.5707963267948966`]\)\)\)\), \(\(s /. \[InvisibleSpace] \(\(\
\[LeftSkeleton] 1 \[RightSkeleton]\)\)\)\), 0.`\)\)]\) at grid point xi = \
\!\(1\), yi = \!\(2\) is not a real number."\)], "Message"],

Cell[BoxData[
    \(Plot3D::"gval" \(\(:\)\(\ \)\) 
      "Function value \!\(If[\(\(\(\(2.4578072191550366` \[LessEqual] \
\(\(lcutoff[1.5707963267948966`]\)\)\)\), \(\(s /. \[InvisibleSpace] \(\(\
\[LeftSkeleton] 1 \[RightSkeleton]\)\)\)\), 0.`\)\)]\) at grid point xi = \
\!\(1\), yi = \!\(3\) is not a real number."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Plot3D :: \"gval\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
-5.30717e-17 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -16.4375 -10.818 ]
[.02757 .24618 0 .36949 ]
[.17646 .18758 -16.162 -11.1875 ]
[.17646 .18758 .27549 0 ]
[.3345 .12542 -8.84561 -11.1875 ]
[.3345 .12542 .65439 0 ]
[.50253 .05935 -8.35044 -11.1875 ]
[.50253 .05935 1.14956 0 ]
[.68156 -0.01098 -7.85527 -11.1875 ]
[.68156 -0.01098 1.64473 0 ]
[.70096 -0.00478 0 -7.78409 ]
[.70096 -0.00478 16.4375 3.40341 ]
[.78313 .12104 0 -7.63059 ]
[.78313 .12104 16.4375 3.55691 ]
[.8565 .23339 0 -7.4972 ]
[.8565 .23339 9.5 3.6903 ]
[.9224 .33431 0 -7.38021 ]
[.9224 .33431 9.5 3.80729 ]
[.98191 .42546 0 -7.27677 ]
[.98191 .42546 9.5 3.91073 ]
[.02411 .26511 -9.5 -3.40885 ]
[.02411 .26511 0 7.77865 ]
[.01568 .31795 -23.25 -3.46439 ]
[.01568 .31795 0 7.72311 ]
[.00696 .37264 -17.75 -3.52206 ]
[.00696 .37264 0 7.66544 ]
[-0.00208 .42927 -23.25 -3.582 ]
[-0.00208 .42927 0 7.6055 ]
[-0.01144 .48795 -9.5 -3.64434 ]
[-0.01144 .48795 0 7.54316 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
gsave
.02757 .24618 -77.4375 -14.818 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.18558 .19702 m
.19014 .20174 L
s
gsave
.17646 .18758 -77.162 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.34306 .13535 m
.34735 .14032 L
s
gsave
.3345 .12542 -69.8456 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.51046 .06981 m
.51442 .07504 L
s
gsave
.50253 .05935 -69.3504 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.68874 0 m
.69233 .00549 L
s
gsave
.68156 -0.01098 -68.8553 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
gsave
.70096 -0.00478 -61 -11.7841 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.7708 .12553 m
.76464 .12778 L
s
gsave
.78313 .12104 -61 -11.6306 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.84407 .23761 m
.83786 .23973 L
s
gsave
.8565 .23339 -61 -11.4972 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.9099 .3383 m
.90365 .34029 L
s
gsave
.9224 .33431 -61 -11.3802 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.96935 .42924 m
.96306 .43113 L
s
gsave
.98191 .42546 -61 -11.2768 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.70593 .0263 m
.70226 .02771 L
s
.72272 .05198 m
.71904 .05338 L
s
.73912 .07706 m
.73543 .07845 L
s
.75514 .10158 m
.75145 .10294 L
s
.78611 .14895 m
.78241 .15028 L
s
.80108 .17185 m
.79737 .17317 L
s
.81573 .19425 m
.81201 .19555 L
s
.83006 .21617 m
.82633 .21745 L
s
.8578 .2586 m
.85407 .25986 L
s
.87123 .27915 m
.8675 .28039 L
s
.88439 .29928 m
.88065 .3005 L
s
.89727 .31899 m
.89353 .3202 L
s
.92227 .35722 m
.91851 .3584 L
s
.93439 .37576 m
.93063 .37693 L
s
.94627 .39394 m
.94251 .3951 L
s
.95792 .41176 m
.95416 .41291 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
gsave
.02411 .26511 -70.5 -7.40885 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.02795 .31328 m
.03408 .31095 L
s
gsave
.01568 .31795 -84.25 -7.46439 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.01926 .36808 m
.02541 .3658 L
s
gsave
.00696 .37264 -78.75 -7.52206 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.01027 .42483 m
.01644 .42261 L
s
gsave
-0.00208 .42927 -84.25 -7.582 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.00095 .48363 m
.00715 .48147 L
s
gsave
-0.01144 .48795 -70.5 -7.64434 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.03468 .27078 m
.03835 .26935 L
s
.03301 .2813 m
.03669 .27988 L
s
.03134 .29189 m
.03501 .29047 L
s
.02965 .30255 m
.03332 .30114 L
s
.02623 .32409 m
.02991 .3227 L
s
.02451 .33497 m
.02819 .33359 L
s
.02277 .34593 m
.02646 .34455 L
s
.02102 .35697 m
.02471 .35559 L
s
.01749 .37927 m
.02118 .37791 L
s
.0157 .39054 m
.0194 .38919 L
s
.0139 .40189 m
.0176 .40054 L
s
.01209 .41332 m
.01579 .41198 L
s
.00843 .43642 m
.01214 .4351 L
s
.00658 .4481 m
.01029 .44678 L
s
.00472 .45986 m
.00843 .45855 L
s
.00284 .4717 m
.00656 .4704 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
gsave
.02757 .24618 -77.4375 -14.818 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.18558 .19702 m
.19014 .20174 L
s
gsave
.17646 .18758 -77.162 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.34306 .13535 m
.34735 .14032 L
s
gsave
.3345 .12542 -69.8456 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.51046 .06981 m
.51442 .07504 L
s
gsave
.50253 .05935 -69.3504 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.68874 0 m
.69233 .00549 L
s
gsave
.68156 -0.01098 -68.8553 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 233.562},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(With[{\[Alpha] = \[Pi]/6}, 
      Plot3D[Module[{l}, l = \@\(m\^2 + n\^2\); 
          If[l > 0 && l \[LessEqual] lcutoff[\[Alpha]], 
            s /. FindRoot[
                Abs[q[m, n, s, \[Alpha]]] \[Equal] 
                  1, {s, {0, 1\ 10\^\(-9\)}}], 
            0]], {m, \(-lcutoff[\[Alpha]]\), 
          lcutoff[\[Alpha]]}, {n, \(-lcutoff[\[Alpha]]\), 
          lcutoff[\[Alpha]]}]]\)], "Input"],

Cell[BoxData[
    \(Plot3D::"plln" \(\(:\)\(\ \)\) 
      "Limiting value \!\(-\(\(lcutoff[\(\(\[Pi]\/6\)\)]\)\)\) in \!\({m, \
\(\(-\(\(lcutoff[\(\(\[Pi]\/6\)\)]\)\)\)\), \
\(\(lcutoff[\(\(\[Pi]\/6\)\)]\)\)}\) is not a machine-size real number."\)], \
"Message"],

Cell[BoxData[
    \(Plot3D[
      Module[{l$}, l$ = \@\(m\^2 + n\^2\); 
        If[l$ > 0 && l$ \[LessEqual] lcutoff[\[Pi]\/6], 
          s /. \[InvisibleSpace]FindRoot[
              Abs[q[m, n, s, \[Pi]\/6]] == 1, {s, {0, 1\/10\^9}}], 
          0]], {m, \(-lcutoff[\[Pi]\/6]\), 
        lcutoff[\[Pi]\/6]}, {n, \(-lcutoff[\[Pi]\/6]\), 
        lcutoff[\[Pi]\/6]}]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(With[{\[Alpha] = \[Pi]/3}, 
      Plot3D[sroot[m, n, \[Alpha]], {m, \(-lcutoff[\[Alpha]]\), 
          lcutoff[\[Alpha]]}, {n, \(-lcutoff[\[Alpha]]\), 
          lcutoff[\[Alpha]]}]]\)], "Input"],

Cell[BoxData[
    \(Plot3D::"plln" \(\(:\)\(\ \)\) 
      "Limiting value \!\(-\(\(lcutoff[\(\(\[Pi]\/3\)\)]\)\)\) in \!\({m, \
\(\(-\(\(lcutoff[\(\(\[Pi]\/3\)\)]\)\)\)\), \
\(\(lcutoff[\(\(\[Pi]\/3\)\)]\)\)}\) is not a machine-size real number."\)], \
"Message"],

Cell[BoxData[
    \(Plot3D[
      sroot[m, n, \[Pi]\/3], {m, \(-lcutoff[\[Pi]\/3]\), 
        lcutoff[\[Pi]\/3]}, {n, \(-lcutoff[\[Pi]\/3]\), 
        lcutoff[\[Pi]\/3]}]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[2\ \@\(1 - Cos[\[Alpha]]^2\), {\[Alpha], 0, \[Pi]/2}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 0.0147151 0.294302 [
[.17539 .00222 -11.625 -11.1875 ]
[.17539 .00222 11.625 0 ]
[.32696 .00222 -8.875 -11.1875 ]
[.32696 .00222 8.875 0 ]
[.47854 .00222 -11.625 -11.1875 ]
[.47854 .00222 11.625 0 ]
[.63011 .00222 -4.75 -11.1875 ]
[.63011 .00222 4.75 0 ]
[.78169 .00222 -11.625 -11.1875 ]
[.78169 .00222 11.625 0 ]
[.93327 .00222 -8.875 -11.1875 ]
[.93327 .00222 8.875 0 ]
[.01131 .16187 -17.75 -5.59375 ]
[.01131 .16187 0 5.59375 ]
[.01131 .30902 -9.5 -5.59375 ]
[.01131 .30902 0 5.59375 ]
[.01131 .45617 -17.75 -5.59375 ]
[.01131 .45617 0 5.59375 ]
[.01131 .60332 -9.5 -5.59375 ]
[.01131 .60332 0 5.59375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .01472 m
.17539 .02097 L
s
gsave
.17539 .00222 -72.625 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.32696 .01472 m
.32696 .02097 L
s
gsave
.32696 .00222 -69.875 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.47854 .01472 m
.47854 .02097 L
s
gsave
.47854 .00222 -72.625 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.63011 .01472 m
.63011 .02097 L
s
gsave
.63011 .00222 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.78169 .01472 m
.78169 .02097 L
s
gsave
.78169 .00222 -72.625 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.93327 .01472 m
.93327 .02097 L
s
gsave
.93327 .00222 -69.875 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.05412 .01472 m
.05412 .01847 L
s
.08444 .01472 m
.08444 .01847 L
s
.11476 .01472 m
.11476 .01847 L
s
.14507 .01472 m
.14507 .01847 L
s
.2057 .01472 m
.2057 .01847 L
s
.23602 .01472 m
.23602 .01847 L
s
.26633 .01472 m
.26633 .01847 L
s
.29665 .01472 m
.29665 .01847 L
s
.35728 .01472 m
.35728 .01847 L
s
.38759 .01472 m
.38759 .01847 L
s
.41791 .01472 m
.41791 .01847 L
s
.44822 .01472 m
.44822 .01847 L
s
.50885 .01472 m
.50885 .01847 L
s
.53917 .01472 m
.53917 .01847 L
s
.56948 .01472 m
.56948 .01847 L
s
.5998 .01472 m
.5998 .01847 L
s
.66043 .01472 m
.66043 .01847 L
s
.69074 .01472 m
.69074 .01847 L
s
.72106 .01472 m
.72106 .01847 L
s
.75138 .01472 m
.75138 .01847 L
s
.81201 .01472 m
.81201 .01847 L
s
.84232 .01472 m
.84232 .01847 L
s
.87264 .01472 m
.87264 .01847 L
s
.90295 .01472 m
.90295 .01847 L
s
.96358 .01472 m
.96358 .01847 L
s
.9939 .01472 m
.9939 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .16187 m
.03006 .16187 L
s
gsave
.01131 .16187 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.02381 .30902 m
.03006 .30902 L
s
gsave
.01131 .30902 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.02381 .45617 m
.03006 .45617 L
s
gsave
.01131 .45617 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.02381 .60332 m
.03006 .60332 L
s
gsave
.01131 .60332 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .0522 L
.10458 .0929 L
.14415 .13078 L
.18221 .16675 L
.22272 .20437 L
.26171 .23979 L
.30316 .27641 L
.34309 .31054 L
.3815 .34217 L
.42237 .37437 L
.46172 .40383 L
.49955 .43061 L
.53984 .45735 L
.57861 .48124 L
.61984 .50455 L
.65954 .52486 L
.69774 .54233 L
.73838 .55862 L
.77751 .572 L
.81909 .58367 L
.85916 .59239 L
.87754 .59554 L
.89771 .59839 L
.91765 .60058 L
.92854 .6015 L
.93871 .60219 L
.94354 .60247 L
.94878 .60272 L
.95341 .6029 L
.95832 .60306 L
.96273 .60317 L
.96524 .60322 L
.9676 .60326 L
.96976 .60329 L
.97173 .6033 L
.97277 .60331 L
.97391 .60331 L
.97509 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(With[{\[Alpha] = \[Pi]/3}, 2\ \@\(1 - Cos[\[Alpha]]^2\)]\)], "Input"],

Cell[BoxData[
    \(\@3\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[%]\)], "Input"],

Cell[BoxData[
    \(1.7320508075688772`\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["frequency cutoff definitions", "Subsubsection"],

Cell[BoxData[
    \(\(lcutoff[\[Alpha]_] := 2\ \@\(1 - Cos[\[Alpha]]^2\);\)\)], "Input"],

Cell[BoxData[
    \(q[m_, n_, s_, \[Alpha]_] := 
      Module[{l, K, q}, 
        l = \@\(m\^2 + n\^2\); \[IndentingNewLine]K = \@\(m\^2 + n\^2 + \
s\^2\); \[IndentingNewLine]\(Abs[s]/2 + Cos[\[Alpha]]\)\/\(l/K\ \@\(1 - \
K\^2/4\)\)]\)], "Input"],

Cell[BoxData[
    \(sroot[m_, n_, \[Alpha]_] := 
      Module[{l, sr}, l = \@\(m\^2 + n\^2\); 
        If[l > 0 && l < lcutoff[\[Alpha]], 
          sr = FindRoot[
              Abs[q[m, n, s, \[Alpha]]] \[Equal] 1, {s, {0, 1\ 10\^\(-9\)}}]; 
          s /. sr, sr = 0]]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["cutoff equation (13) from SGK+94", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(cutoff[m_, n_, s_, \[Alpha]_] := 
      With[{l = Sqrt[m^2 + n^2], K = Sqrt[m^2 + n^2 + s^2]}, 
        If[2\ \((Abs[l]\ Sin[\[Alpha]] - 
                  Abs[s]\ Cos[\[Alpha]])\) \[LessEqual] K^2, 1, 
          0]]\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(cutoff\)\" is similar \
to existing symbol \"\!\(lcutoff\)\"."\)], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell["example plots", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(With[{n = 0, \[Alpha] = \[Pi]/2}, 
          DensityPlot[
            cutoff[m, n, s, \[Alpha]], {m, \(-2\), 2}, {s, \(-1\), 1}, 
            Mesh \[Rule] False, 
            ColorFunction \[Rule] \((Hue[1 - 0.82\ #] &)\), 
            PlotPoints \[Rule] 100]];\) // Timing\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% DensityGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.480769 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -24.6875 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -17.75 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.01923 .01923 translate
.96154 .96154 scale
300 string
100 100 8 [100 0 0 100 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000EBFF00EBFF00EBFF00
EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000EBFF00EBFF00
EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000EBFF00EBFF00
EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000EBFF00EBFF00
EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000EBFF00EBFF00
EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000EBFF00EBFF00
EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000EBFF00
EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000EBFF00
EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000EBFF00
EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000EBFF00
EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000EBFF00
EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000EBFF00
EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000EBFF00
EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000EBFF00
EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000EBFF00
EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000EBFF00
EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000EBFF00
EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000EBFF00
EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000EBFF00
EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000EBFF00
EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000EBFF00
EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000EBFF00
EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000EBFF00
EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000EBFF00
EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000EBFF00
EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000EBFF00
EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000EBFF00
EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000EBFF00
EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000EBFF00
EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000EBFF00
EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000EBFF00
EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000EBFF00
EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000EBFF00
EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000EBFF00
EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000EBFF00EBFF00
EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000EBFF00EBFF00
EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000EBFF00EBFF00
EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000EBFF00EBFF00
EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000EBFF00EBFF00
EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({0.6799999999999999`\ Second, Null}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(With[{n = 0, \[Alpha] = \[Pi]/3}, 
          DensityPlot[
            cutoff[m, n, s, \[Alpha]], {m, \(-2\), 2}, {s, \(-0.5\), 0.5}, 
            Mesh \[Rule] False, 
            ColorFunction \[Rule] \((Hue[1 - 0.82\ #] &)\), 
            PlotPoints \[Rule] 100]];\) // Timing\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% DensityGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.961538 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .11538 -24.6875 -5.59375 ]
[-0.0125 .11538 0 5.59375 ]
[-0.0125 .30769 -24.6875 -5.59375 ]
[-0.0125 .30769 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .69231 -17.75 -5.59375 ]
[-0.0125 .69231 0 5.59375 ]
[-0.0125 .88462 -17.75 -5.59375 ]
[-0.0125 .88462 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .11538 m
.00625 .11538 L
s
gsave
-0.0125 .11538 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .30769 m
.00625 .30769 L
s
gsave
-0.0125 .30769 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .69231 m
.00625 .69231 L
s
gsave
-0.0125 .69231 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .88462 m
.00625 .88462 L
s
gsave
-0.0125 .88462 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .25962 m
.00375 .25962 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .74038 m
.00375 .74038 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .06731 m
.00375 .06731 L
s
0 .01923 m
.00375 .01923 L
s
0 .93269 m
.00375 .93269 L
s
0 .98077 m
.00375 .98077 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .11538 m
1 .11538 L
s
.99375 .30769 m
1 .30769 L
s
.99375 .5 m
1 .5 L
s
.99375 .69231 m
1 .69231 L
s
.99375 .88462 m
1 .88462 L
s
.125 Mabswid
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .25962 m
1 .25962 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .74038 m
1 .74038 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .06731 m
1 .06731 L
s
.99625 .01923 m
1 .01923 L
s
.99625 .93269 m
1 .93269 L
s
.99625 .98077 m
1 .98077 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.01923 .01923 translate
.96154 .96154 scale
300 string
100 100 8 [100 0 0 100 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`008@3oool5000003/0oooo00<000000?ooo`3oool0=`3oool3000003`0oooo00<000000?oo
o`3oool0>P3oool5000000@0oooo000Q0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3o
ool0=P3oool01@000000oooo0?ooo`3oool0000003/0oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`060?ooo`006`3oool4000000<0oooo00<000000?ooo`3oool0=03oool4000000@0
oooo00<000000?ooo`3oool0=P3oool01@000000oooo0?ooo`3oool0000003/0oooo00<000000?oo
o`3oool0>`3oool00`000000oooo0?ooo`050?ooo`008`3oool2000003`0oooo00<000000?ooo`3o
ool0=P3oool01@000000oooo0?ooo`3oool0000003/0oooo00<000000?ooo`3oool0?03oool20000
00D0oooo000U0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0=P3oool01@000000
oooo0?ooo`3oool0000003/0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`020?oo
o`009@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo03H0oooo00D000000?ooo`3o
ool0oooo0000000k0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool00P3oool00240
oooo00D000000?ooo`3oool0oooo0000000j0?ooo`800000>03oool01@000000oooo0?ooo`3oool0
000003X0oooo0P00000l0?ooo`050000003oool0oooo0?ooo`000000103oool00280oooo0`00000l
0?ooo`030000003oool0oooo03L0oooo0`00000l0?ooo`030000003oool0oooo03/0oooo0`000005
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`006`3ooooo000000D000000@3o
ool001/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool00P3oool100000040oooo000K0?ooo`030000003oool0oooo
0?l0oooo0@3oool100000040oooo000K0?ooo`030000003oool0oooo0?l0oooo0@3oool100000040
oooo000K0?ooo`030000003oool0oooo0?l0oooo0@3oool100000040oooo000K0?ooo`800000o`3o
ool10?ooo`8000000@3oool001/0oooo00<000000?ooo`3oool00P3ooooj0>_o00@0oooo0@000001
0?ooo`006`3oool00`000000oooo0?ooo`020?ooooX0jol0103oool100000040oooo000K0?ooo`03
0000003oool0oooo0080oooo?`3[o`0A0?l005X0jol04P3o000n0>_o00@0oooo0@0000010?ooo`00
6`3oool00`000000oooo0?ooo`020?ooocl0jol04@3o001J0>_o0180o`00?P3[o`040?ooo`400000
0@3oool001/0oooo00<000000?ooo`3oool00P3ooolo0>_o0140o`00FP3[o`0B0?l003h0jol0103o
ool100000040oooo000K0?ooo`030000003oool0oooo0080oooo?03[o`0I0?l00500jol06@3o000l
0>_o00@0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?oooc`0jol06@3o001@0>_o
01T0o`00?03[o`040?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3ooolj0>_o01h0
o`00B`3[o`0N0?l003T0jol0103oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo
>P3[o`0N0?l004/0jol07P3o000i0>_o00@0oooo0@0000010?ooo`006`3oool00`000000oooo0?oo
o`020?ooocX0jol07P3o001;0>_o01h0o`00>@3[o`040?ooo`4000000@3oool001/0oooo00<00000
0?ooo`3oool00P3ooolg0>_o02<0o`00AP3[o`0S0?l003L0jol0103oool100000040oooo000K0?oo
o`8000000`3ooolg0>_o02<0o`00AP3[o`0S0?l003L0jol00`3oool200000040oooo000K0?ooo`03
0000003oool0oooo0080oooo=@3[o`0U0?l004H0jol09P3o000d0>_o00@0oooo0@0000010?ooo`00
6`3oool00`000000oooo0?ooo`020?ooocD0jol09@3o00160>_o02H0o`00=03[o`040?ooo`400000
0@3oool001/0oooo00<000000?ooo`3oool00P3ooole0>_o02D0o`00AP3[o`0V0?l003@0jol0103o
ool100000040oooo000K0?ooo`030000003oool0oooo0080oooo<P3[o`0[0?l00440jol0:P3o000b
0>_o00@0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?oooc80jol0:`3o00110>_o
02X0o`00<P3[o`040?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3oool`0>_o02l0
o`00?03[o`0`0?l002l0jol0103oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo
<03[o`0_0?l003`0jol0<03o000_0>_o00@0oooo0@0000010?ooo`006`3oool00`000000oooo0?oo
o`020?oooc00jol0;`3o000l0>_o0300o`00;`3[o`040?ooo`4000000@3oool001/0oooo00<00000
0?ooo`3oool00P3oool`0>_o02l0o`00?03[o`0`0?l002l0jol0103oool100000040oooo000K0?oo
o`030000003oool0oooo0080oooo<03[o`0_0?l003`0jol0<03o000_0>_o00@0oooo0@0000010?oo
o`002@3oool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0080oooo;@3[o`0e0?l003L0jol0=03o000]0>_o00@0oooo0@0000010?ooo`00
203oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`020?ooobd0jol0=@3o000g0>_o03@0o`00;@3[o`040?ooo`4000000@3oool000<0oooo
100000000`3oool000000?ooo`020?ooo`030000003oool0oooo0080oooo1@0000050?ooo`<00000
0P3oool]0>_o03D0o`00=`3[o`0d0?l002d0jol00`3oool200000040oooo00080?ooo`050000003o
ool0oooo0?ooo`000000103oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo0080
oooo;@3[o`0e0?l003L0jol0=03o000]0>_o00@0oooo0@0000010?ooo`00203oool01@000000oooo
0?ooo`3oool0000000D0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`020?ooobd0
jol0=@3o000g0>_o03@0o`00;@3[o`040?ooo`4000000@3oool000P0oooo00D000000?ooo`3oool0
oooo000000050?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool00P3oool[0>_o03T0
o`00<P3[o`0j0?l002X0jol0103oool100000040oooo00080?ooo`050000003oool0oooo0?ooo`00
00001P3oool2000000H0oooo00<000000?ooo`3oool00P3oool[0>_o03T0o`00<P3[o`0j0?l002X0
jol0103oool100000040oooo00090?ooo`<00000203oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0080oooo:`3[o`0i0?l00380jol0>P3o000Z0>_o00@0oooo0@0000010?ooo`006`3o
ool00`000000oooo0?ooo`020?ooob/0jol0>@3o000b0>_o03X0o`00:P3[o`040?ooo`4000000@3o
ool001/0oooo00<000000?ooo`3oool00P3oool[0>_o03T0o`00<P3[o`0j0?l002X0jol0103oool1
00000040oooo000K0?ooo`030000003oool0oooo0080oooo:03[o`0o0?l002d0jol0?P3o000X0>_o
00@0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooobP0jol0?`3o000]0>_o03h0
o`00:03[o`040?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3ooolX0>_o03l0o`00
;@3[o`0n0?l002P0jol0103oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo:03[
o`0o0?l002d0jol0?P3o000X0>_o00@0oooo0@0000010?ooo`006`3oool2000000<0oooo:03[o`0o
0?l002d0jol0?P3o000X0>_o00<0oooo0P0000010?ooo`006`3oool00`000000oooo0?ooo`020?oo
obH0jol0@`3o000X0>_o04@0o`009@3[o`040?ooo`4000000@3oool001/0oooo00<000000?ooo`3o
ool00P3ooolV0>_o04<0o`00:03[o`140?l002D0jol0103oool100000040oooo000K0?ooo`030000
003oool0oooo0080oooo9P3[o`130?l002P0jol0A03o000U0>_o00@0oooo0@0000010?ooo`006`3o
ool00`000000oooo0?ooo`020?ooobH0jol0@`3o000X0>_o04@0o`009@3[o`040?ooo`4000000@3o
ool001/0oooo00<000000?ooo`3oool00P3ooolV0>_o04<0o`00:03[o`140?l002D0jol0103oool1
00000040oooo000K0?ooo`030000003oool0oooo0080oooo9P3[o`130?l002P0jol0A03o000U0>_o
00@0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooobH0jol0@`3o000X0>_o04@0
o`009@3[o`040?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3ooolS0>_o04T0o`00
8`3[o`180?l002<0jol0103oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo8`3[
o`190?l002<0jol0B03o000S0>_o00@0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`02
0?ooob<0jol0B@3o000S0>_o04P0o`008`3[o`040?ooo`4000000@3oool001/0oooo00<000000?oo
o`3oool00P3ooolS0>_o04T0o`008`3[o`180?l002<0jol0103oool100000040oooo000K0?ooo`03
0000003oool0oooo0080oooo8`3[o`190?l002<0jol0B03o000S0>_o00@0oooo0@0000010?ooo`00
6`3oool2000000<0oooo8`3[o`190?l002<0jol0B03o000S0>_o00<0oooo0P0000010?ooo`006`3o
ool00`000000oooo0?ooo`020?ooob<0jol0B@3o000S0>_o04P0o`008`3[o`040?ooo`4000000@3o
ool001/0oooo00<000000?ooo`3oool00P3ooolS0>_o04T0o`008`3[o`180?l002<0jol0103oool1
00000040oooo000K0?ooo`030000003oool0oooo0080oooo8@3[o`1=0?l001h0jol0CP3o000P0>_o
00@0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooob40jol0C@3o000N0>_o04h0
o`00803[o`040?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3ooolQ0>_o04d0o`00
7P3[o`1>0?l00200jol0103oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo8@3[
o`1=0?l001h0jol0CP3o000P0>_o00@0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`02
0?ooob40jol0C@3o000N0>_o04h0o`00803[o`040?ooo`4000000@3oool001/0oooo00<000000?oo
o`3oool00P3ooolQ0>_o04d0o`007P3[o`1>0?l00200jol0103oool100000040oooo000K0?ooo`03
0000003oool0oooo0080oooo8@3[o`1=0?l001h0jol0CP3o000P0>_o00@0oooo0@0000010?ooo`00
6`3oool00`000000oooo0?ooo`020?oooah0jol0D`3o000I0>_o0580o`007P3[o`040?ooo`400000
0@3oool001/0oooo00<000000?ooo`3oool00P3ooolN0>_o05<0o`006@3[o`1B0?l001h0jol0103o
ool100000040oooo000K0?ooo`8000000`3ooolN0>_o05<0o`006@3[o`1B0?l001h0jol00`3oool2
00000040oooo000K0?ooo`030000003oool0oooo0080oooo7P3[o`1C0?l001T0jol0DP3o000N0>_o
00@0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?oooah0jol0D`3o000I0>_o0580
o`007P3[o`040?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3ooolN0>_o05<0o`00
6@3[o`1B0?l001h0jol0103oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo7P3[
o`1C0?l001T0jol0DP3o000N0>_o00@0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`02
0?oooah0jol0D`3o000I0>_o0580o`007P3[o`040?ooo`4000000@3oool001/0oooo00<000000?oo
o`3oool00P3ooolN0>_o05D0o`00503[o`1E0?l001h0jol0103oool100000040oooo000K0?ooo`03
0000003oool0oooo0080oooo7P3[o`1E0?l001@0jol0E@3o000N0>_o00@0oooo0@0000010?ooo`00
6`3oool00`000000oooo0?ooo`020?oooa`0jol0E`3o000D0>_o05P0o`006`3[o`040?ooo`400000
0@3oool001/0oooo00<000000?ooo`3oool00P3ooolL0>_o05L0o`00503[o`1H0?l001/0jol0103o
ool100000040oooo000K0?ooo`030000003oool0oooo0080oooo703[o`1G0?l001@0jol0F03o000K
0>_o00@0oooo0@0000010?ooo`002@3oool3000000<0oooo00<000000?ooo`000000100000050?oo
o`030000003oool0oooo0080oooo703[o`1G0?l001@0jol0F03o000K0>_o00@0oooo0@0000010?oo
o`00203oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01`3oool30000
0080oooo703[o`1G0?l001@0jol0F03o000K0>_o00<0oooo0P0000010?ooo`000`3oool400000003
0?ooo`000000oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0080oooo703[o`1G0?l001@0jol0F03o000K0>_o00@0oooo0@0000010?ooo`00
203oool01@000000oooo0?ooo`3oool0000000H0oooo0P0000060?ooo`030000003oool0oooo0080
oooo703[o`1G0?l001@0jol0F03o000K0>_o00@0oooo0@0000010?ooo`00203oool01@000000oooo
0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oooa`0
jol0E`3o000D0>_o05P0o`006`3[o`040?ooo`4000000@3oool000P0oooo00D000000?ooo`3oool0
oooo000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3ooolL0>_o05X0
o`003`3[o`1J0?l001/0jol0103oool100000040oooo00080?ooo`050000003oool0oooo0?ooo`00
0000103oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3ooolL0>_o
05X0o`003`3[o`1J0?l001/0jol0103oool100000040oooo00090?ooo`<000001P3oool3000000H0
oooo00<000000?ooo`3oool00P3ooolI0>_o05d0o`003`3[o`1L0?l001T0jol0103oool100000040
oooo000K0?ooo`030000003oool0oooo0080oooo6@3[o`1M0?l000l0jol0G03o000I0>_o00@0oooo
0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?oooaT0jol0G@3o000?0>_o05`0o`006@3[
o`040?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3ooolI0>_o05d0o`003`3[o`1L
0?l001T0jol0103oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo6@3[o`1M0?l0
00l0jol0G03o000I0>_o00@0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?oooaT0
jol0G@3o000?0>_o05`0o`006@3[o`040?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool0
0P3ooolI0>_o05d0o`003`3[o`1L0?l001T0jol0103oool100000040oooo000K0?ooo`8000000`3o
oolI0>_o05d0o`003`3[o`1L0?l001T0jol00`3oool200000040oooo000K0?ooo`030000003oool0
oooo0080oooo6@3[o`1M0?l000l0jol0G03o000I0>_o00@0oooo0@0000010?ooo`006`3oool00`00
0000oooo0?ooo`020?oooaT0jol0G@3o000?0>_o05`0o`006@3[o`040?ooo`4000000@3oool001/0
oooo00<000000?ooo`3oool00P3ooolG0>_o0640o`002P3[o`1R0?l001H0jol0103oool100000040
oooo000K0?ooo`030000003oool0oooo0080oooo5`3[o`1Q0?l000X0jol0HP3o000F0>_o00@0oooo
0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?oooaL0jol0H@3o000:0>_o0680o`005P3[
o`040?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3ooolG0>_o0640o`002P3[o`1R
0?l001H0jol0103oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo5`3[o`1Q0?l0
00X0jol0HP3o000F0>_o00@0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?oooaL0
jol0H@3o000:0>_o0680o`005P3[o`040?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool0
0P3ooolG0>_o0640o`002P3[o`1R0?l001H0jol0103oool100000040oooo000K0?ooo`030000003o
ool0oooo0080oooo5`3[o`1Q0?l000X0jol0HP3o000F0>_o00@0oooo0@0000010?ooo`006`3oool0
0`000000oooo0?ooo`020?oooaL0jol0H@3o000:0>_o0680o`005P3[o`040?ooo`4000000@3oool0
01/0oooo0P0000030?oooaL0jol0H@3o000:0>_o0680o`005P3[o`030?ooo`8000000@3oool001/0
oooo00<000000?ooo`3oool00P3ooolG0>_o0640o`002P3[o`1R0?l001H0jol0103oool100000040
oooo000K0?ooo`030000003oool0oooo0080oooo5`3[o`1Q0?l000X0jol0HP3o000F0>_o00@0oooo
0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?oooaL0jol0I03o00050>_o06@0o`005P3[
o`040?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3ooolG0>_o06@0o`001@3[o`1T
0?l001H0jol0103oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo5`3[o`1T0?l0
00D0jol0I03o000F0>_o00@0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?oooa@0
jol0I`3o00050>_o06H0o`00503[o`040?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool0
0P3ooolD0>_o06L0o`001@3[o`1V0?l001@0jol0103oool100000040oooo000K0?ooo`030000003o
ool0oooo0080oooo503[o`1W0?l000D0jol0IP3o000D0>_o00@0oooo0@0000010?ooo`006`3oool0
0`000000oooo0?ooo`020?oooa@0jol0I`3o00050>_o06H0o`00503[o`040?ooo`4000000@3oool0
01/0oooo00<000000?ooo`3oool00P3ooolD0>_o06L0o`001@3[o`1V0?l001@0jol0103oool10000
0040oooo000K0?ooo`030000003oool0oooo0080oooo503[o`1W0?l000D0jol0IP3o000D0>_o00@0
oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?oooa@0jol0I`3o00050>_o06H0o`00
503[o`040?ooo`4000000@3oool001/0oooo0P0000030?oooa@0jol0I`3o00050>_o06H0o`00503[
o`030?ooo`8000000@3oool001/0oooo00<000000?ooo`3oool00P3ooolD0>_o06L0o`001@3[o`1V
0?l001@0jol0103oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo503[o`1W0?l0
00D0jol0IP3o000D0>_o00@0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?oooa@0
jol0I`3o00050>_o06H0o`00503[o`040?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool0
0P3ooolD0>_o06L0o`001@3[o`1V0?l001@0jol0103oool100000040oooo000K0?ooo`030000003o
ool0oooo0080oooo503[o`3B0?l001@0jol0103oool100000040oooo000K0?ooo`030000003oool0
oooo0080oooo503[o`3B0?l001@0jol0103oool100000040oooo000K0?ooo`030000003oool0oooo
0080oooo503[o`3B0?l001@0jol0103oool100000040oooo000K0?ooo`030000003oool0oooo0080
oooo4P3[o`3G0?l00140jol0103oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo
4P3[o`3G0?l00140jol0103oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo4P3[
o`3G0?l00140jol0103oool100000040oooo000B0?ooo`<000001P3oool00`000000oooo0?ooo`02
0?oooa80jol0e`3o000A0>_o00@0oooo0@0000010?ooo`004@3oool01@000000oooo0?ooo`3oool0
000000D0oooo0`0000020?oooa80jol0e`3o000A0>_o00<0oooo0P0000010?ooo`004@3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3ooolB0>_o0=L0o`004@3[o`04
0?ooo`4000000@3oool00140oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
oooo0080oooo4P3[o`3G0?l00140jol0103oool100000040oooo000A0?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`020?oooa80jol0e`3o000A0>_o00@0oooo0@000001
0?ooo`004@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3ooolB
0>_o0=L0o`004@3[o`040?ooo`4000000@3oool00140oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0oooo0080oooo4P3[o`3G0?l00140jol0103oool100000040oooo000B0?oo
o`<000001P3oool00`000000oooo0?ooo`020?oooa@0jol0dP3o000D0>_o00@0oooo0@0000010?oo
o`006`3oool00`000000oooo0?ooo`020?oooa@0jol0dP3o000D0>_o00@0oooo0@0000010?ooo`00
6`3oool00`000000oooo0?ooo`020?oooa@0jol0I`3o00050>_o06H0o`00503[o`040?ooo`400000
0@3oool001/0oooo00<000000?ooo`3oool00P3ooolD0>_o06L0o`001@3[o`1V0?l001@0jol0103o
ool100000040oooo000K0?ooo`030000003oool0oooo0080oooo503[o`1W0?l000D0jol0IP3o000D
0>_o00@0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?oooa@0jol0I`3o00050>_o
06H0o`00503[o`040?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3ooolD0>_o06L0
o`001@3[o`1V0?l001@0jol0103oool100000040oooo000K0?ooo`8000000`3ooolD0>_o06L0o`00
1@3[o`1V0?l001@0jol00`3oool200000040oooo000K0?ooo`030000003oool0oooo0080oooo503[
o`1W0?l000D0jol0IP3o000D0>_o00@0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`02
0?oooa@0jol0I`3o00050>_o06H0o`00503[o`040?ooo`4000000@3oool001/0oooo00<000000?oo
o`3oool00P3ooolD0>_o06L0o`001@3[o`1V0?l001@0jol0103oool100000040oooo000K0?ooo`03
0000003oool0oooo0080oooo503[o`1W0?l000D0jol0IP3o000D0>_o00@0oooo0@0000010?ooo`00
6`3oool00`000000oooo0?ooo`020?oooa@0jol0I`3o00050>_o06H0o`00503[o`040?ooo`400000
0@3oool001/0oooo00<000000?ooo`3oool00P3ooolD0>_o06L0o`001@3[o`1V0?l001@0jol0103o
ool100000040oooo000K0?ooo`030000003oool0oooo0080oooo503[o`1W0?l000D0jol0IP3o000D
0>_o00@0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?oooaL0jol0I03o00050>_o
06@0o`005P3[o`040?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3ooolG0>_o06@0
o`001@3[o`1T0?l001H0jol0103oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo
5`3[o`1Q0?l000X0jol0HP3o000F0>_o00@0oooo0@0000010?ooo`006`3oool00`000000oooo0?oo
o`020?oooaL0jol0H@3o000:0>_o0680o`005P3[o`040?ooo`4000000@3oool001/0oooo0P000003
0?oooaL0jol0H@3o000:0>_o0680o`005P3[o`030?ooo`8000000@3oool001/0oooo00<000000?oo
o`3oool00P3ooolG0>_o0640o`002P3[o`1R0?l001H0jol0103oool100000040oooo000K0?ooo`03
0000003oool0oooo0080oooo5`3[o`1Q0?l000X0jol0HP3o000F0>_o00@0oooo0@0000010?ooo`00
6`3oool00`000000oooo0?ooo`020?oooaL0jol0H@3o000:0>_o0680o`005P3[o`040?ooo`400000
0@3oool001/0oooo00<000000?ooo`3oool00P3ooolG0>_o0640o`002P3[o`1R0?l001H0jol0103o
ool100000040oooo000K0?ooo`030000003oool0oooo0080oooo5`3[o`1Q0?l000X0jol0HP3o000F
0>_o00@0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?oooaL0jol0H@3o000:0>_o
0680o`005P3[o`040?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3ooolG0>_o0640
o`002P3[o`1R0?l001H0jol0103oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo
5`3[o`1Q0?l000X0jol0HP3o000F0>_o00@0oooo0@0000010?ooo`006`3oool00`000000oooo0?oo
o`020?oooaL0jol0H@3o000:0>_o0680o`005P3[o`040?ooo`4000000@3oool001/0oooo00<00000
0?ooo`3oool00P3ooolI0>_o05d0o`003`3[o`1L0?l001T0jol0103oool100000040oooo000K0?oo
o`030000003oool0oooo0080oooo6@3[o`1M0?l000l0jol0G03o000I0>_o00@0oooo0@0000010?oo
o`006`3oool00`000000oooo0?ooo`020?oooaT0jol0G@3o000?0>_o05`0o`006@3[o`040?ooo`40
00000@3oool001/0oooo0P0000030?oooaT0jol0G@3o000?0>_o05`0o`006@3[o`030?ooo`800000
0@3oool001/0oooo00<000000?ooo`3oool00P3ooolI0>_o05d0o`003`3[o`1L0?l001T0jol0103o
ool100000040oooo000K0?ooo`030000003oool0oooo0080oooo6@3[o`1M0?l000l0jol0G03o000I
0>_o00@0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?oooaT0jol0G@3o000?0>_o
05`0o`006@3[o`040?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3ooolI0>_o05d0
o`003`3[o`1L0?l001T0jol0103oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo
6@3[o`1M0?l000l0jol0G03o000I0>_o00@0oooo0@0000010?ooo`006`3oool00`000000oooo0?oo
o`020?oooaT0jol0G@3o000?0>_o05`0o`006@3[o`040?ooo`4000000@3oool001/0oooo00<00000
0?ooo`3oool00P3ooolL0>_o05X0o`003`3[o`1J0?l001/0jol0103oool100000040oooo000K0?oo
o`030000003oool0oooo0080oooo703[o`1J0?l000l0jol0FP3o000K0>_o00@0oooo0@0000010?oo
o`006`3oool00`000000oooo0?ooo`020?oooa`0jol0FP3o000?0>_o05X0o`006`3[o`040?ooo`40
00000@3oool000T0oooo0`0000030?ooo`030000003oool0000000@000001@3oool00`000000oooo
0?ooo`020?oooa`0jol0E`3o000D0>_o05P0o`006`3[o`040?ooo`4000000@3oool000P0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
0P3ooolL0>_o05L0o`00503[o`1H0?l001/0jol0103oool100000040oooo00080?ooo`050000003o
ool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`060?ooo`<000000P3ooolL0>_o05L0o`00
503[o`1H0?l001/0jol00`3oool200000040oooo00080?ooo`050000003oool0oooo0?ooo`000000
1P3oool2000000H0oooo00<000000?ooo`3oool00P3ooolL0>_o05L0o`00503[o`1H0?l001/0jol0
103oool100000040oooo00080?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo703[o`1G0?l001@0jol0F03o000K0>_o00@0oooo
0@0000010?ooo`00203oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?oooa`0jol0E`3o000D0>_o05P0o`006`3[o`040?ooo`400000
0@3oool000P0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`00
00001@3oool00`000000oooo0?ooo`020?oooa`0jol0E`3o000D0>_o05P0o`006`3[o`040?ooo`40
00000@3oool000T0oooo0`0000060?ooo`<000001P3oool00`000000oooo0?ooo`020?oooah0jol0
E@3o000D0>_o05D0o`007P3[o`040?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3o
oolN0>_o05D0o`00503[o`1E0?l001h0jol0103oool100000040oooo000K0?ooo`030000003oool0
oooo0080oooo7P3[o`1E0?l001@0jol0E@3o000N0>_o00@0oooo0@0000010?ooo`006`3oool00`00
0000oooo0?ooo`020?oooah0jol0D`3o000I0>_o0580o`007P3[o`040?ooo`4000000@3oool001/0
oooo00<000000?ooo`3oool00P3ooolN0>_o05<0o`006@3[o`1B0?l001h0jol0103oool100000040
oooo000K0?ooo`030000003oool0oooo0080oooo7P3[o`1C0?l001T0jol0DP3o000N0>_o00@0oooo
0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?oooah0jol0D`3o000I0>_o0580o`007P3[
o`040?ooo`4000000@3oool001/0oooo0P0000030?oooah0jol0D`3o000I0>_o0580o`007P3[o`03
0?ooo`8000000@3oool001/0oooo00<000000?ooo`3oool00P3ooolN0>_o05<0o`006@3[o`1B0?l0
01h0jol0103oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo7P3[o`1C0?l001T0
jol0DP3o000N0>_o00@0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooob40jol0
C@3o000N0>_o04h0o`00803[o`040?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3o
oolQ0>_o04d0o`007P3[o`1>0?l00200jol0103oool100000040oooo000K0?ooo`030000003oool0
oooo0080oooo8@3[o`1=0?l001h0jol0CP3o000P0>_o00@0oooo0@0000010?ooo`006`3oool00`00
0000oooo0?ooo`020?ooob40jol0C@3o000N0>_o04h0o`00803[o`040?ooo`4000000@3oool001/0
oooo00<000000?ooo`3oool00P3ooolQ0>_o04d0o`007P3[o`1>0?l00200jol0103oool100000040
oooo000K0?ooo`030000003oool0oooo0080oooo8@3[o`1=0?l001h0jol0CP3o000P0>_o00@0oooo
0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooob40jol0C@3o000N0>_o04h0o`00803[
o`040?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3ooolQ0>_o04d0o`007P3[o`1>
0?l00200jol0103oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo8`3[o`190?l0
02<0jol0B03o000S0>_o00@0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooob<0
jol0B@3o000S0>_o04P0o`008`3[o`040?ooo`4000000@3oool001/0oooo0P0000030?ooob<0jol0
B@3o000S0>_o04P0o`008`3[o`030?ooo`8000000@3oool001/0oooo00<000000?ooo`3oool00P3o
oolS0>_o04T0o`008`3[o`180?l002<0jol0103oool100000040oooo000K0?ooo`030000003oool0
oooo0080oooo8`3[o`190?l002<0jol0B03o000S0>_o00@0oooo0@0000010?ooo`006`3oool00`00
0000oooo0?ooo`020?ooob<0jol0B@3o000S0>_o04P0o`008`3[o`040?ooo`4000000@3oool001/0
oooo00<000000?ooo`3oool00P3ooolS0>_o04T0o`008`3[o`180?l002<0jol0103oool100000040
oooo000K0?ooo`030000003oool0oooo0080oooo9P3[o`130?l002P0jol0A03o000U0>_o00@0oooo
0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooobH0jol0@`3o000X0>_o04@0o`009@3[
o`040?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3ooolV0>_o04<0o`00:03[o`14
0?l002D0jol0103oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo9P3[o`130?l0
02P0jol0A03o000U0>_o00@0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooobH0
jol0@`3o000X0>_o04@0o`009@3[o`040?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool0
0P3ooolV0>_o04<0o`00:03[o`140?l002D0jol0103oool100000040oooo000K0?ooo`030000003o
ool0oooo0080oooo9P3[o`130?l002P0jol0A03o000U0>_o00@0oooo0@0000010?ooo`006`3oool2
000000<0oooo9P3[o`130?l002P0jol0A03o000U0>_o00<0oooo0P0000010?ooo`006`3oool00`00
0000oooo0?ooo`020?ooobP0jol0?`3o000]0>_o03h0o`00:03[o`040?ooo`4000000@3oool001/0
oooo00<000000?ooo`3oool00P3ooolX0>_o03l0o`00;@3[o`0n0?l002P0jol0103oool100000040
oooo000K0?ooo`030000003oool0oooo0080oooo:03[o`0o0?l002d0jol0?P3o000X0>_o00@0oooo
0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooobP0jol0?`3o000]0>_o03h0o`00:03[
o`040?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3ooolX0>_o03l0o`00;@3[o`0n
0?l002P0jol0103oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo:`3[o`0i0?l0
0380jol0>P3o000Z0>_o00@0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooob/0
jol0>@3o000b0>_o03X0o`00:P3[o`040?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool0
0P3oool[0>_o03T0o`00<P3[o`0j0?l002X0jol0103oool100000040oooo000K0?ooo`030000003o
ool0oooo0080oooo:`3[o`0i0?l00380jol0>P3o000Z0>_o00@0oooo0@0000010?ooo`006`3oool0
0`000000oooo0?ooo`020?ooobd0jol0=@3o000g0>_o03@0o`00;@3[o`040?ooo`4000000@3oool0
00T0oooo0`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`020?ooobd0jol0=@3o000g0>_o03@0o`00;@3[o`040?ooo`4000000@3oool000P0
oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00P3oool]0>_o03D0o`00=`3[o`0d0?l002d0jol0103oool100000040oooo00080?ooo`05
0000003oool0oooo0?ooo`000000103oool5000000D0oooo0`0000020?ooobd0jol0=@3o000g0>_o
03@0o`00;@3[o`030?ooo`8000000@3oool000P0oooo00D000000?ooo`3oool0oooo000000040?oo
o`040000003oool0oooo000000H0oooo00<000000?ooo`3oool00P3oool]0>_o03D0o`00=`3[o`0d
0?l002d0jol0103oool100000040oooo00080?ooo`050000003oool0oooo0?ooo`0000001@3oool0
0`000000oooo000000060?ooo`030000003oool0oooo0080oooo<03[o`0_0?l003`0jol0<03o000_
0>_o00@0oooo0@0000010?ooo`00203oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`0000001P3oool00`000000oooo0?ooo`020?oooc00jol0;`3o000l0>_o0300o`00;`3[o`04
0?ooo`4000000@3oool000P0oooo00D000000?ooo`3oool0oooo000000060?ooo`8000001P3oool0
0`000000oooo0?ooo`020?oooc00jol0;`3o000l0>_o0300o`00;`3[o`040?ooo`4000000@3oool0
00T0oooo0`0000080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool`0>_o
02l0o`00?03[o`0`0?l002l0jol0103oool100000040oooo000K0?ooo`030000003oool0oooo0080
oooo<03[o`0_0?l003`0jol0<03o000_0>_o00@0oooo0@0000010?ooo`006`3oool00`000000oooo
0?ooo`020?oooc80jol0:`3o00110>_o02X0o`00<P3[o`040?ooo`4000000@3oool001/0oooo00<0
00000?ooo`3oool00P3ooolb0>_o02/0o`00@@3[o`0Z0?l00380jol0103oool100000040oooo000K
0?ooo`030000003oool0oooo0080oooo<P3[o`0[0?l00440jol0:P3o000b0>_o00@0oooo0@000001
0?ooo`006`3oool00`000000oooo0?ooo`020?ooocD0jol09@3o00160>_o02H0o`00=03[o`040?oo
o`4000000@3oool001/0oooo00<000000?ooo`3oool00P3ooole0>_o02D0o`00AP3[o`0V0?l003@0
jol0103oool100000040oooo000K0?ooo`8000000`3ooolg0>_o02<0o`00AP3[o`0S0?l003L0jol0
0`3oool200000040oooo000K0?ooo`030000003oool0oooo0080oooo=`3[o`0S0?l004H0jol08`3o
000g0>_o00@0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooocL0jol08`3o0016
0>_o02<0o`00=`3[o`040?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3ooolj0>_o
01h0o`00B`3[o`0N0?l003T0jol0103oool100000040oooo000K0?ooo`030000003oool0oooo0080
oooo>P3[o`0N0?l004/0jol07P3o000i0>_o00@0oooo0@0000010?ooo`006`3oool00`000000oooo
0?ooo`020?oooc`0jol06@3o001@0>_o01T0o`00?03[o`040?ooo`4000000@3oool001/0oooo00<0
00000?ooo`3oool00P3oooll0>_o01T0o`00D03[o`0I0?l003`0jol0103oool100000040oooo000K
0?ooo`030000003oool0oooo0080oooo?03[o`0I0?l00500jol06@3o000l0>_o00@0oooo0@000001
0?ooo`006`3oool00`000000oooo0?ooo`020?ooocl0jol04@3o001J0>_o0180o`00?P3[o`040?oo
o`4000000@3oool001/0oooo00<000000?ooo`3oool00P3ooolo0>_o0140o`00FP3[o`0B0?l003h0
jol0103oool100000040oooo000K0?ooo`030000003oool0oooo0080oooonP3[o`040?ooo`400000
0@3oool001/0oooo00<000000?ooo`3oool00P3ooooj0>_o00@0oooo0@0000010?ooo`006`3oool0
0`000000oooo0?ooo`020?ooooX0jol0103oool100000040oooo000K0?ooo`800000o`3oool10?oo
o`8000000@3oool001/0oooo00<000000?ooo`3oool0o`3oool10?ooo`4000000@3oool001/0oooo
00<000000?ooo`3oool0o`3oool10?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0>`3o
ool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0080oooo0@0000010?ooo`006`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`020?ooo`4000000@3oool001/0ooooo`00000500000040oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-2.52862, -0.605298, 0.016065, \
0.00401625}}],

Cell[BoxData[
    \({0.6799999999999999`\ Second, Null}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(With[{\[Alpha] = \[Pi]/3}, \[IndentingNewLine]DensityPlot[
            cutoff[diag\ /\@2, diag/\ \@2, s, \[Alpha]], {diag, \(-2\), 
              2}, {s, \(-0.5\), 0.5}, Mesh -> False, 
            ColorFunction -> \((Hue[1 - \ 0.82\ #] &)\), 
            PlotPoints -> 100]];\) // Timing\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% DensityGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.961538 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .11538 -24.6875 -5.59375 ]
[-0.0125 .11538 0 5.59375 ]
[-0.0125 .30769 -24.6875 -5.59375 ]
[-0.0125 .30769 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .69231 -17.75 -5.59375 ]
[-0.0125 .69231 0 5.59375 ]
[-0.0125 .88462 -17.75 -5.59375 ]
[-0.0125 .88462 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .11538 m
.00625 .11538 L
s
gsave
-0.0125 .11538 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .30769 m
.00625 .30769 L
s
gsave
-0.0125 .30769 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .69231 m
.00625 .69231 L
s
gsave
-0.0125 .69231 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .88462 m
.00625 .88462 L
s
gsave
-0.0125 .88462 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .25962 m
.00375 .25962 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .74038 m
.00375 .74038 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .06731 m
.00375 .06731 L
s
0 .01923 m
.00375 .01923 L
s
0 .93269 m
.00375 .93269 L
s
0 .98077 m
.00375 .98077 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .11538 m
1 .11538 L
s
.99375 .30769 m
1 .30769 L
s
.99375 .5 m
1 .5 L
s
.99375 .69231 m
1 .69231 L
s
.99375 .88462 m
1 .88462 L
s
.125 Mabswid
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .25962 m
1 .25962 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .74038 m
1 .74038 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .06731 m
1 .06731 L
s
.99625 .01923 m
1 .01923 L
s
.99625 .93269 m
1 .93269 L
s
.99625 .98077 m
1 .98077 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.01923 .01923 translate
.96154 .96154 scale
300 string
100 100 8 [100 0 0 100 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00EBFF00
EBFF00EBFF00EBFF00EBFF00
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`008@3oool5000003/0oooo00<000000?ooo`3oool0=`3oool3000003`0oooo00<000000?oo
o`3oool0>P3oool5000000@0oooo000Q0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3o
ool0=P3oool01@000000oooo0?ooo`3oool0000003/0oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`060?ooo`006`3oool4000000<0oooo00<000000?ooo`3oool0=03oool4000000@0
oooo00<000000?ooo`3oool0=P3oool01@000000oooo0?ooo`3oool0000003/0oooo00<000000?oo
o`3oool0>`3oool00`000000oooo0?ooo`050?ooo`008`3oool2000003`0oooo00<000000?ooo`3o
ool0=P3oool01@000000oooo0?ooo`3oool0000003/0oooo00<000000?ooo`3oool0?03oool20000
00D0oooo000U0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0=P3oool01@000000
oooo0?ooo`3oool0000003/0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`020?oo
o`009@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo03H0oooo00D000000?ooo`3o
ool0oooo0000000k0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool00P3oool00240
oooo00D000000?ooo`3oool0oooo0000000j0?ooo`800000>03oool01@000000oooo0?ooo`3oool0
000003X0oooo0P00000l0?ooo`050000003oool0oooo0?ooo`000000103oool00280oooo0`00000l
0?ooo`030000003oool0oooo03L0oooo0`00000l0?ooo`030000003oool0oooo03/0oooo0`000005
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`006`3ooooo000000D000000@3o
ool001/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool00P3oool100000040oooo000K0?ooo`030000003oool0oooo
0?l0oooo0@3oool100000040oooo000K0?ooo`030000003oool0oooo0?l0oooo0@3oool100000040
oooo000K0?ooo`030000003oool0oooo0?l0oooo0@3oool100000040oooo000K0?ooo`800000o`3o
ool10?ooo`8000000@3oool001/0oooo00<000000?ooo`3oool00P3ooooj0>_o00@0oooo0@000001
0?ooo`006`3oool00`000000oooo0?ooo`020?ooooX0jol0103oool100000040oooo000K0?ooo`03
0000003oool0oooo0080oooo?`3[o`0A0?l005X0jol04P3o000n0>_o00@0oooo0@0000010?ooo`00
6`3oool00`000000oooo0?ooo`020?ooocl0jol04@3o001J0>_o0180o`00?P3[o`040?ooo`400000
0@3oool001/0oooo00<000000?ooo`3oool00P3ooolo0>_o0140o`00FP3[o`0B0?l003h0jol0103o
ool100000040oooo000K0?ooo`030000003oool0oooo0080oooo?03[o`0I0?l00500jol06@3o000l
0>_o00@0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?oooc`0jol06@3o001@0>_o
01T0o`00?03[o`040?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3ooolj0>_o01h0
o`00B`3[o`0N0?l003T0jol0103oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo
>P3[o`0N0?l004/0jol07P3o000i0>_o00@0oooo0@0000010?ooo`006`3oool00`000000oooo0?oo
o`020?ooocX0jol07P3o001;0>_o01h0o`00>@3[o`040?ooo`4000000@3oool001/0oooo00<00000
0?ooo`3oool00P3ooolg0>_o02<0o`00AP3[o`0S0?l003L0jol0103oool100000040oooo000K0?oo
o`8000000`3ooolg0>_o02<0o`00AP3[o`0S0?l003L0jol00`3oool200000040oooo000K0?ooo`03
0000003oool0oooo0080oooo=@3[o`0U0?l004H0jol09P3o000d0>_o00@0oooo0@0000010?ooo`00
6`3oool00`000000oooo0?ooo`020?ooocD0jol09@3o00160>_o02H0o`00=03[o`040?ooo`400000
0@3oool001/0oooo00<000000?ooo`3oool00P3ooole0>_o02D0o`00AP3[o`0V0?l003@0jol0103o
ool100000040oooo000K0?ooo`030000003oool0oooo0080oooo<P3[o`0[0?l00440jol0:P3o000b
0>_o00@0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?oooc80jol0:`3o00110>_o
02X0o`00<P3[o`040?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3oool`0>_o02l0
o`00?03[o`0`0?l002l0jol0103oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo
<03[o`0_0?l003`0jol0<03o000_0>_o00@0oooo0@0000010?ooo`006`3oool00`000000oooo0?oo
o`020?oooc00jol0;`3o000l0>_o0300o`00;`3[o`040?ooo`4000000@3oool001/0oooo00<00000
0?ooo`3oool00P3oool`0>_o02l0o`00?03[o`0`0?l002l0jol0103oool100000040oooo000K0?oo
o`030000003oool0oooo0080oooo<03[o`0_0?l003`0jol0<03o000_0>_o00@0oooo0@0000010?oo
o`002@3oool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0080oooo;@3[o`0e0?l003L0jol0=03o000]0>_o00@0oooo0@0000010?ooo`00
203oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`020?ooobd0jol0=@3o000g0>_o03@0o`00;@3[o`040?ooo`4000000@3oool000<0oooo
100000000`3oool000000?ooo`020?ooo`030000003oool0oooo0080oooo1@0000050?ooo`<00000
0P3oool]0>_o03D0o`00=`3[o`0d0?l002d0jol00`3oool200000040oooo00080?ooo`050000003o
ool0oooo0?ooo`000000103oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo0080
oooo;@3[o`0e0?l003L0jol0=03o000]0>_o00@0oooo0@0000010?ooo`00203oool01@000000oooo
0?ooo`3oool0000000D0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`020?ooobd0
jol0=@3o000g0>_o03@0o`00;@3[o`040?ooo`4000000@3oool000P0oooo00D000000?ooo`3oool0
oooo000000050?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool00P3oool[0>_o03T0
o`00<P3[o`0j0?l002X0jol0103oool100000040oooo00080?ooo`050000003oool0oooo0?ooo`00
00001P3oool2000000H0oooo00<000000?ooo`3oool00P3oool[0>_o03T0o`00<P3[o`0j0?l002X0
jol0103oool100000040oooo00090?ooo`<00000203oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0080oooo:`3[o`0i0?l00380jol0>P3o000Z0>_o00@0oooo0@0000010?ooo`006`3o
ool00`000000oooo0?ooo`020?ooob/0jol0>@3o000b0>_o03X0o`00:P3[o`040?ooo`4000000@3o
ool001/0oooo00<000000?ooo`3oool00P3oool[0>_o03T0o`00<P3[o`0j0?l002X0jol0103oool1
00000040oooo000K0?ooo`030000003oool0oooo0080oooo:03[o`0o0?l002d0jol0?P3o000X0>_o
00@0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooobP0jol0?`3o000]0>_o03h0
o`00:03[o`040?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3ooolX0>_o03l0o`00
;@3[o`0n0?l002P0jol0103oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo:03[
o`0o0?l002d0jol0?P3o000X0>_o00@0oooo0@0000010?ooo`006`3oool2000000<0oooo:03[o`0o
0?l002d0jol0?P3o000X0>_o00<0oooo0P0000010?ooo`006`3oool00`000000oooo0?ooo`020?oo
obH0jol0@`3o000X0>_o04@0o`009@3[o`040?ooo`4000000@3oool001/0oooo00<000000?ooo`3o
ool00P3ooolV0>_o04<0o`00:03[o`140?l002D0jol0103oool100000040oooo000K0?ooo`030000
003oool0oooo0080oooo9P3[o`130?l002P0jol0A03o000U0>_o00@0oooo0@0000010?ooo`006`3o
ool00`000000oooo0?ooo`020?ooobH0jol0@`3o000X0>_o04@0o`009@3[o`040?ooo`4000000@3o
ool001/0oooo00<000000?ooo`3oool00P3ooolV0>_o04<0o`00:03[o`140?l002D0jol0103oool1
00000040oooo000K0?ooo`030000003oool0oooo0080oooo9P3[o`130?l002P0jol0A03o000U0>_o
00@0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooobH0jol0@`3o000X0>_o04@0
o`009@3[o`040?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3ooolS0>_o04T0o`00
8`3[o`180?l002<0jol0103oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo8`3[
o`190?l002<0jol0B03o000S0>_o00@0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`02
0?ooob<0jol0B@3o000S0>_o04P0o`008`3[o`040?ooo`4000000@3oool001/0oooo00<000000?oo
o`3oool00P3ooolS0>_o04T0o`008`3[o`180?l002<0jol0103oool100000040oooo000K0?ooo`03
0000003oool0oooo0080oooo8`3[o`190?l002<0jol0B03o000S0>_o00@0oooo0@0000010?ooo`00
6`3oool2000000<0oooo8`3[o`190?l002<0jol0B03o000S0>_o00<0oooo0P0000010?ooo`006`3o
ool00`000000oooo0?ooo`020?ooob<0jol0B@3o000S0>_o04P0o`008`3[o`040?ooo`4000000@3o
ool001/0oooo00<000000?ooo`3oool00P3ooolS0>_o04T0o`008`3[o`180?l002<0jol0103oool1
00000040oooo000K0?ooo`030000003oool0oooo0080oooo8@3[o`1=0?l001h0jol0CP3o000P0>_o
00@0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooob40jol0C@3o000N0>_o04h0
o`00803[o`040?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3ooolQ0>_o04d0o`00
7P3[o`1>0?l00200jol0103oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo8@3[
o`1=0?l001h0jol0CP3o000P0>_o00@0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`02
0?ooob40jol0C@3o000N0>_o04h0o`00803[o`040?ooo`4000000@3oool001/0oooo00<000000?oo
o`3oool00P3ooolQ0>_o04d0o`007P3[o`1>0?l00200jol0103oool100000040oooo000K0?ooo`03
0000003oool0oooo0080oooo8@3[o`1=0?l001h0jol0CP3o000P0>_o00@0oooo0@0000010?ooo`00
6`3oool00`000000oooo0?ooo`020?oooah0jol0D`3o000I0>_o0580o`007P3[o`040?ooo`400000
0@3oool001/0oooo00<000000?ooo`3oool00P3ooolN0>_o05<0o`006@3[o`1B0?l001h0jol0103o
ool100000040oooo000K0?ooo`8000000`3ooolN0>_o05<0o`006@3[o`1B0?l001h0jol00`3oool2
00000040oooo000K0?ooo`030000003oool0oooo0080oooo7P3[o`1C0?l001T0jol0DP3o000N0>_o
00@0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?oooah0jol0D`3o000I0>_o0580
o`007P3[o`040?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3ooolN0>_o05<0o`00
6@3[o`1B0?l001h0jol0103oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo7P3[
o`1C0?l001T0jol0DP3o000N0>_o00@0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`02
0?oooah0jol0D`3o000I0>_o0580o`007P3[o`040?ooo`4000000@3oool001/0oooo00<000000?oo
o`3oool00P3ooolN0>_o05D0o`00503[o`1E0?l001h0jol0103oool100000040oooo000K0?ooo`03
0000003oool0oooo0080oooo7P3[o`1E0?l001@0jol0E@3o000N0>_o00@0oooo0@0000010?ooo`00
6`3oool00`000000oooo0?ooo`020?oooa`0jol0E`3o000D0>_o05P0o`006`3[o`040?ooo`400000
0@3oool001/0oooo00<000000?ooo`3oool00P3ooolL0>_o05L0o`00503[o`1H0?l001/0jol0103o
ool100000040oooo000K0?ooo`030000003oool0oooo0080oooo703[o`1G0?l001@0jol0F03o000K
0>_o00@0oooo0@0000010?ooo`002@3oool3000000<0oooo00<000000?ooo`000000100000050?oo
o`030000003oool0oooo0080oooo703[o`1G0?l001@0jol0F03o000K0>_o00@0oooo0@0000010?oo
o`00203oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01`3oool30000
0080oooo703[o`1G0?l001@0jol0F03o000K0>_o00<0oooo0P0000010?ooo`000`3oool400000003
0?ooo`000000oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0080oooo703[o`1G0?l001@0jol0F03o000K0>_o00@0oooo0@0000010?ooo`00
203oool01@000000oooo0?ooo`3oool0000000H0oooo0P0000060?ooo`030000003oool0oooo0080
oooo703[o`1G0?l001@0jol0F03o000K0>_o00@0oooo0@0000010?ooo`00203oool01@000000oooo
0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oooa`0
jol0E`3o000D0>_o05P0o`006`3[o`040?ooo`4000000@3oool000P0oooo00D000000?ooo`3oool0
oooo000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3ooolL0>_o05X0
o`003`3[o`1J0?l001/0jol0103oool100000040oooo00080?ooo`050000003oool0oooo0?ooo`00
0000103oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3ooolL0>_o
05X0o`003`3[o`1J0?l001/0jol0103oool100000040oooo00090?ooo`<000001P3oool3000000H0
oooo00<000000?ooo`3oool00P3ooolI0>_o05d0o`003`3[o`1L0?l001T0jol0103oool100000040
oooo000K0?ooo`030000003oool0oooo0080oooo6@3[o`1M0?l000l0jol0G03o000I0>_o00@0oooo
0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?oooaT0jol0G@3o000?0>_o05`0o`006@3[
o`040?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3ooolI0>_o05d0o`003`3[o`1L
0?l001T0jol0103oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo6@3[o`1M0?l0
00l0jol0G03o000I0>_o00@0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?oooaT0
jol0G@3o000?0>_o05`0o`006@3[o`040?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool0
0P3ooolI0>_o05d0o`003`3[o`1L0?l001T0jol0103oool100000040oooo000K0?ooo`8000000`3o
oolI0>_o05d0o`003`3[o`1L0?l001T0jol00`3oool200000040oooo000K0?ooo`030000003oool0
oooo0080oooo6@3[o`1M0?l000l0jol0G03o000I0>_o00@0oooo0@0000010?ooo`006`3oool00`00
0000oooo0?ooo`020?oooaT0jol0G@3o000?0>_o05`0o`006@3[o`040?ooo`4000000@3oool001/0
oooo00<000000?ooo`3oool00P3ooolG0>_o0640o`002P3[o`1R0?l001H0jol0103oool100000040
oooo000K0?ooo`030000003oool0oooo0080oooo5`3[o`1Q0?l000X0jol0HP3o000F0>_o00@0oooo
0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?oooaL0jol0H@3o000:0>_o0680o`005P3[
o`040?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3ooolG0>_o0640o`002P3[o`1R
0?l001H0jol0103oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo5`3[o`1Q0?l0
00X0jol0HP3o000F0>_o00@0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?oooaL0
jol0H@3o000:0>_o0680o`005P3[o`040?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool0
0P3ooolG0>_o0640o`002P3[o`1R0?l001H0jol0103oool100000040oooo000K0?ooo`030000003o
ool0oooo0080oooo5`3[o`1Q0?l000X0jol0HP3o000F0>_o00@0oooo0@0000010?ooo`006`3oool0
0`000000oooo0?ooo`020?oooaL0jol0H@3o000:0>_o0680o`005P3[o`040?ooo`4000000@3oool0
01/0oooo0P0000030?oooaL0jol0H@3o000:0>_o0680o`005P3[o`030?ooo`8000000@3oool001/0
oooo00<000000?ooo`3oool00P3ooolG0>_o0640o`002P3[o`1R0?l001H0jol0103oool100000040
oooo000K0?ooo`030000003oool0oooo0080oooo5`3[o`1Q0?l000X0jol0HP3o000F0>_o00@0oooo
0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?oooaL0jol0I03o00050>_o06@0o`005P3[
o`040?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3ooolG0>_o06@0o`001@3[o`1T
0?l001H0jol0103oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo5`3[o`1T0?l0
00D0jol0I03o000F0>_o00@0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?oooa@0
jol0I`3o00050>_o06H0o`00503[o`040?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool0
0P3ooolD0>_o06L0o`001@3[o`1V0?l001@0jol0103oool100000040oooo000K0?ooo`030000003o
ool0oooo0080oooo503[o`1W0?l000D0jol0IP3o000D0>_o00@0oooo0@0000010?ooo`006`3oool0
0`000000oooo0?ooo`020?oooa@0jol0I`3o00050>_o06H0o`00503[o`040?ooo`4000000@3oool0
01/0oooo00<000000?ooo`3oool00P3ooolD0>_o06L0o`001@3[o`1V0?l001@0jol0103oool10000
0040oooo000K0?ooo`030000003oool0oooo0080oooo503[o`1W0?l000D0jol0IP3o000D0>_o00@0
oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?oooa@0jol0I`3o00050>_o06H0o`00
503[o`040?ooo`4000000@3oool001/0oooo0P0000030?oooa@0jol0I`3o00050>_o06H0o`00503[
o`030?ooo`8000000@3oool001/0oooo00<000000?ooo`3oool00P3ooolD0>_o06L0o`001@3[o`1V
0?l001@0jol0103oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo503[o`1W0?l0
00D0jol0IP3o000D0>_o00@0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?oooa@0
jol0I`3o00050>_o06H0o`00503[o`040?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool0
0P3ooolD0>_o06L0o`001@3[o`1V0?l001@0jol0103oool100000040oooo000K0?ooo`030000003o
ool0oooo0080oooo503[o`3B0?l001@0jol0103oool100000040oooo000K0?ooo`030000003oool0
oooo0080oooo503[o`3B0?l001@0jol0103oool100000040oooo000K0?ooo`030000003oool0oooo
0080oooo503[o`3B0?l001@0jol0103oool100000040oooo000K0?ooo`030000003oool0oooo0080
oooo4P3[o`3G0?l00140jol0103oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo
4P3[o`3G0?l00140jol0103oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo4P3[
o`3G0?l00140jol0103oool100000040oooo000B0?ooo`<000001P3oool00`000000oooo0?ooo`02
0?oooa80jol0e`3o000A0>_o00@0oooo0@0000010?ooo`004@3oool01@000000oooo0?ooo`3oool0
000000D0oooo0`0000020?oooa80jol0e`3o000A0>_o00<0oooo0P0000010?ooo`004@3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3ooolB0>_o0=L0o`004@3[o`04
0?ooo`4000000@3oool00140oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
oooo0080oooo4P3[o`3G0?l00140jol0103oool100000040oooo000A0?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`020?oooa80jol0e`3o000A0>_o00@0oooo0@000001
0?ooo`004@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3ooolB
0>_o0=L0o`004@3[o`040?ooo`4000000@3oool00140oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0oooo0080oooo4P3[o`3G0?l00140jol0103oool100000040oooo000B0?oo
o`<000001P3oool00`000000oooo0?ooo`020?oooa@0jol0dP3o000D0>_o00@0oooo0@0000010?oo
o`006`3oool00`000000oooo0?ooo`020?oooa@0jol0dP3o000D0>_o00@0oooo0@0000010?ooo`00
6`3oool00`000000oooo0?ooo`020?oooa@0jol0I`3o00050>_o06H0o`00503[o`040?ooo`400000
0@3oool001/0oooo00<000000?ooo`3oool00P3ooolD0>_o06L0o`001@3[o`1V0?l001@0jol0103o
ool100000040oooo000K0?ooo`030000003oool0oooo0080oooo503[o`1W0?l000D0jol0IP3o000D
0>_o00@0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?oooa@0jol0I`3o00050>_o
06H0o`00503[o`040?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3ooolD0>_o06L0
o`001@3[o`1V0?l001@0jol0103oool100000040oooo000K0?ooo`8000000`3ooolD0>_o06L0o`00
1@3[o`1V0?l001@0jol00`3oool200000040oooo000K0?ooo`030000003oool0oooo0080oooo503[
o`1W0?l000D0jol0IP3o000D0>_o00@0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`02
0?oooa@0jol0I`3o00050>_o06H0o`00503[o`040?ooo`4000000@3oool001/0oooo00<000000?oo
o`3oool00P3ooolD0>_o06L0o`001@3[o`1V0?l001@0jol0103oool100000040oooo000K0?ooo`03
0000003oool0oooo0080oooo503[o`1W0?l000D0jol0IP3o000D0>_o00@0oooo0@0000010?ooo`00
6`3oool00`000000oooo0?ooo`020?oooa@0jol0I`3o00050>_o06H0o`00503[o`040?ooo`400000
0@3oool001/0oooo00<000000?ooo`3oool00P3ooolD0>_o06L0o`001@3[o`1V0?l001@0jol0103o
ool100000040oooo000K0?ooo`030000003oool0oooo0080oooo503[o`1W0?l000D0jol0IP3o000D
0>_o00@0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?oooaL0jol0I03o00050>_o
06@0o`005P3[o`040?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3ooolG0>_o06@0
o`001@3[o`1T0?l001H0jol0103oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo
5`3[o`1Q0?l000X0jol0HP3o000F0>_o00@0oooo0@0000010?ooo`006`3oool00`000000oooo0?oo
o`020?oooaL0jol0H@3o000:0>_o0680o`005P3[o`040?ooo`4000000@3oool001/0oooo0P000003
0?oooaL0jol0H@3o000:0>_o0680o`005P3[o`030?ooo`8000000@3oool001/0oooo00<000000?oo
o`3oool00P3ooolG0>_o0640o`002P3[o`1R0?l001H0jol0103oool100000040oooo000K0?ooo`03
0000003oool0oooo0080oooo5`3[o`1Q0?l000X0jol0HP3o000F0>_o00@0oooo0@0000010?ooo`00
6`3oool00`000000oooo0?ooo`020?oooaL0jol0H@3o000:0>_o0680o`005P3[o`040?ooo`400000
0@3oool001/0oooo00<000000?ooo`3oool00P3ooolG0>_o0640o`002P3[o`1R0?l001H0jol0103o
ool100000040oooo000K0?ooo`030000003oool0oooo0080oooo5`3[o`1Q0?l000X0jol0HP3o000F
0>_o00@0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?oooaL0jol0H@3o000:0>_o
0680o`005P3[o`040?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3ooolG0>_o0640
o`002P3[o`1R0?l001H0jol0103oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo
5`3[o`1Q0?l000X0jol0HP3o000F0>_o00@0oooo0@0000010?ooo`006`3oool00`000000oooo0?oo
o`020?oooaL0jol0H@3o000:0>_o0680o`005P3[o`040?ooo`4000000@3oool001/0oooo00<00000
0?ooo`3oool00P3ooolI0>_o05d0o`003`3[o`1L0?l001T0jol0103oool100000040oooo000K0?oo
o`030000003oool0oooo0080oooo6@3[o`1M0?l000l0jol0G03o000I0>_o00@0oooo0@0000010?oo
o`006`3oool00`000000oooo0?ooo`020?oooaT0jol0G@3o000?0>_o05`0o`006@3[o`040?ooo`40
00000@3oool001/0oooo0P0000030?oooaT0jol0G@3o000?0>_o05`0o`006@3[o`030?ooo`800000
0@3oool001/0oooo00<000000?ooo`3oool00P3ooolI0>_o05d0o`003`3[o`1L0?l001T0jol0103o
ool100000040oooo000K0?ooo`030000003oool0oooo0080oooo6@3[o`1M0?l000l0jol0G03o000I
0>_o00@0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?oooaT0jol0G@3o000?0>_o
05`0o`006@3[o`040?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3ooolI0>_o05d0
o`003`3[o`1L0?l001T0jol0103oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo
6@3[o`1M0?l000l0jol0G03o000I0>_o00@0oooo0@0000010?ooo`006`3oool00`000000oooo0?oo
o`020?oooaT0jol0G@3o000?0>_o05`0o`006@3[o`040?ooo`4000000@3oool001/0oooo00<00000
0?ooo`3oool00P3ooolL0>_o05X0o`003`3[o`1J0?l001/0jol0103oool100000040oooo000K0?oo
o`030000003oool0oooo0080oooo703[o`1J0?l000l0jol0FP3o000K0>_o00@0oooo0@0000010?oo
o`006`3oool00`000000oooo0?ooo`020?oooa`0jol0FP3o000?0>_o05X0o`006`3[o`040?ooo`40
00000@3oool000T0oooo0`0000030?ooo`030000003oool0000000@000001@3oool00`000000oooo
0?ooo`020?oooa`0jol0E`3o000D0>_o05P0o`006`3[o`040?ooo`4000000@3oool000P0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
0P3ooolL0>_o05L0o`00503[o`1H0?l001/0jol0103oool100000040oooo00080?ooo`050000003o
ool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`060?ooo`<000000P3ooolL0>_o05L0o`00
503[o`1H0?l001/0jol00`3oool200000040oooo00080?ooo`050000003oool0oooo0?ooo`000000
1P3oool2000000H0oooo00<000000?ooo`3oool00P3ooolL0>_o05L0o`00503[o`1H0?l001/0jol0
103oool100000040oooo00080?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo703[o`1G0?l001@0jol0F03o000K0>_o00@0oooo
0@0000010?ooo`00203oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?oooa`0jol0E`3o000D0>_o05P0o`006`3[o`040?ooo`400000
0@3oool000P0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`00
00001@3oool00`000000oooo0?ooo`020?oooa`0jol0E`3o000D0>_o05P0o`006`3[o`040?ooo`40
00000@3oool000T0oooo0`0000060?ooo`<000001P3oool00`000000oooo0?ooo`020?oooah0jol0
E@3o000D0>_o05D0o`007P3[o`040?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3o
oolN0>_o05D0o`00503[o`1E0?l001h0jol0103oool100000040oooo000K0?ooo`030000003oool0
oooo0080oooo7P3[o`1E0?l001@0jol0E@3o000N0>_o00@0oooo0@0000010?ooo`006`3oool00`00
0000oooo0?ooo`020?oooah0jol0D`3o000I0>_o0580o`007P3[o`040?ooo`4000000@3oool001/0
oooo00<000000?ooo`3oool00P3ooolN0>_o05<0o`006@3[o`1B0?l001h0jol0103oool100000040
oooo000K0?ooo`030000003oool0oooo0080oooo7P3[o`1C0?l001T0jol0DP3o000N0>_o00@0oooo
0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?oooah0jol0D`3o000I0>_o0580o`007P3[
o`040?ooo`4000000@3oool001/0oooo0P0000030?oooah0jol0D`3o000I0>_o0580o`007P3[o`03
0?ooo`8000000@3oool001/0oooo00<000000?ooo`3oool00P3ooolN0>_o05<0o`006@3[o`1B0?l0
01h0jol0103oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo7P3[o`1C0?l001T0
jol0DP3o000N0>_o00@0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooob40jol0
C@3o000N0>_o04h0o`00803[o`040?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3o
oolQ0>_o04d0o`007P3[o`1>0?l00200jol0103oool100000040oooo000K0?ooo`030000003oool0
oooo0080oooo8@3[o`1=0?l001h0jol0CP3o000P0>_o00@0oooo0@0000010?ooo`006`3oool00`00
0000oooo0?ooo`020?ooob40jol0C@3o000N0>_o04h0o`00803[o`040?ooo`4000000@3oool001/0
oooo00<000000?ooo`3oool00P3ooolQ0>_o04d0o`007P3[o`1>0?l00200jol0103oool100000040
oooo000K0?ooo`030000003oool0oooo0080oooo8@3[o`1=0?l001h0jol0CP3o000P0>_o00@0oooo
0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooob40jol0C@3o000N0>_o04h0o`00803[
o`040?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3ooolQ0>_o04d0o`007P3[o`1>
0?l00200jol0103oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo8`3[o`190?l0
02<0jol0B03o000S0>_o00@0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooob<0
jol0B@3o000S0>_o04P0o`008`3[o`040?ooo`4000000@3oool001/0oooo0P0000030?ooob<0jol0
B@3o000S0>_o04P0o`008`3[o`030?ooo`8000000@3oool001/0oooo00<000000?ooo`3oool00P3o
oolS0>_o04T0o`008`3[o`180?l002<0jol0103oool100000040oooo000K0?ooo`030000003oool0
oooo0080oooo8`3[o`190?l002<0jol0B03o000S0>_o00@0oooo0@0000010?ooo`006`3oool00`00
0000oooo0?ooo`020?ooob<0jol0B@3o000S0>_o04P0o`008`3[o`040?ooo`4000000@3oool001/0
oooo00<000000?ooo`3oool00P3ooolS0>_o04T0o`008`3[o`180?l002<0jol0103oool100000040
oooo000K0?ooo`030000003oool0oooo0080oooo9P3[o`130?l002P0jol0A03o000U0>_o00@0oooo
0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooobH0jol0@`3o000X0>_o04@0o`009@3[
o`040?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3ooolV0>_o04<0o`00:03[o`14
0?l002D0jol0103oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo9P3[o`130?l0
02P0jol0A03o000U0>_o00@0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooobH0
jol0@`3o000X0>_o04@0o`009@3[o`040?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool0
0P3ooolV0>_o04<0o`00:03[o`140?l002D0jol0103oool100000040oooo000K0?ooo`030000003o
ool0oooo0080oooo9P3[o`130?l002P0jol0A03o000U0>_o00@0oooo0@0000010?ooo`006`3oool2
000000<0oooo9P3[o`130?l002P0jol0A03o000U0>_o00<0oooo0P0000010?ooo`006`3oool00`00
0000oooo0?ooo`020?ooobP0jol0?`3o000]0>_o03h0o`00:03[o`040?ooo`4000000@3oool001/0
oooo00<000000?ooo`3oool00P3ooolX0>_o03l0o`00;@3[o`0n0?l002P0jol0103oool100000040
oooo000K0?ooo`030000003oool0oooo0080oooo:03[o`0o0?l002d0jol0?P3o000X0>_o00@0oooo
0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooobP0jol0?`3o000]0>_o03h0o`00:03[
o`040?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3ooolX0>_o03l0o`00;@3[o`0n
0?l002P0jol0103oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo:`3[o`0i0?l0
0380jol0>P3o000Z0>_o00@0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooob/0
jol0>@3o000b0>_o03X0o`00:P3[o`040?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool0
0P3oool[0>_o03T0o`00<P3[o`0j0?l002X0jol0103oool100000040oooo000K0?ooo`030000003o
ool0oooo0080oooo:`3[o`0i0?l00380jol0>P3o000Z0>_o00@0oooo0@0000010?ooo`006`3oool0
0`000000oooo0?ooo`020?ooobd0jol0=@3o000g0>_o03@0o`00;@3[o`040?ooo`4000000@3oool0
00T0oooo0`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`020?ooobd0jol0=@3o000g0>_o03@0o`00;@3[o`040?ooo`4000000@3oool000P0
oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00P3oool]0>_o03D0o`00=`3[o`0d0?l002d0jol0103oool100000040oooo00080?ooo`05
0000003oool0oooo0?ooo`000000103oool5000000D0oooo0`0000020?ooobd0jol0=@3o000g0>_o
03@0o`00;@3[o`030?ooo`8000000@3oool000P0oooo00D000000?ooo`3oool0oooo000000040?oo
o`040000003oool0oooo000000H0oooo00<000000?ooo`3oool00P3oool]0>_o03D0o`00=`3[o`0d
0?l002d0jol0103oool100000040oooo00080?ooo`050000003oool0oooo0?ooo`0000001@3oool0
0`000000oooo000000060?ooo`030000003oool0oooo0080oooo<03[o`0_0?l003`0jol0<03o000_
0>_o00@0oooo0@0000010?ooo`00203oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`0000001P3oool00`000000oooo0?ooo`020?oooc00jol0;`3o000l0>_o0300o`00;`3[o`04
0?ooo`4000000@3oool000P0oooo00D000000?ooo`3oool0oooo000000060?ooo`8000001P3oool0
0`000000oooo0?ooo`020?oooc00jol0;`3o000l0>_o0300o`00;`3[o`040?ooo`4000000@3oool0
00T0oooo0`0000080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool`0>_o
02l0o`00?03[o`0`0?l002l0jol0103oool100000040oooo000K0?ooo`030000003oool0oooo0080
oooo<03[o`0_0?l003`0jol0<03o000_0>_o00@0oooo0@0000010?ooo`006`3oool00`000000oooo
0?ooo`020?oooc80jol0:`3o00110>_o02X0o`00<P3[o`040?ooo`4000000@3oool001/0oooo00<0
00000?ooo`3oool00P3ooolb0>_o02/0o`00@@3[o`0Z0?l00380jol0103oool100000040oooo000K
0?ooo`030000003oool0oooo0080oooo<P3[o`0[0?l00440jol0:P3o000b0>_o00@0oooo0@000001
0?ooo`006`3oool00`000000oooo0?ooo`020?ooocD0jol09@3o00160>_o02H0o`00=03[o`040?oo
o`4000000@3oool001/0oooo00<000000?ooo`3oool00P3ooole0>_o02D0o`00AP3[o`0V0?l003@0
jol0103oool100000040oooo000K0?ooo`8000000`3ooolg0>_o02<0o`00AP3[o`0S0?l003L0jol0
0`3oool200000040oooo000K0?ooo`030000003oool0oooo0080oooo=`3[o`0S0?l004H0jol08`3o
000g0>_o00@0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooocL0jol08`3o0016
0>_o02<0o`00=`3[o`040?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3ooolj0>_o
01h0o`00B`3[o`0N0?l003T0jol0103oool100000040oooo000K0?ooo`030000003oool0oooo0080
oooo>P3[o`0N0?l004/0jol07P3o000i0>_o00@0oooo0@0000010?ooo`006`3oool00`000000oooo
0?ooo`020?oooc`0jol06@3o001@0>_o01T0o`00?03[o`040?ooo`4000000@3oool001/0oooo00<0
00000?ooo`3oool00P3oooll0>_o01T0o`00D03[o`0I0?l003`0jol0103oool100000040oooo000K
0?ooo`030000003oool0oooo0080oooo?03[o`0I0?l00500jol06@3o000l0>_o00@0oooo0@000001
0?ooo`006`3oool00`000000oooo0?ooo`020?ooocl0jol04@3o001J0>_o0180o`00?P3[o`040?oo
o`4000000@3oool001/0oooo00<000000?ooo`3oool00P3ooolo0>_o0140o`00FP3[o`0B0?l003h0
jol0103oool100000040oooo000K0?ooo`030000003oool0oooo0080oooonP3[o`040?ooo`400000
0@3oool001/0oooo00<000000?ooo`3oool00P3ooooj0>_o00@0oooo0@0000010?ooo`006`3oool0
0`000000oooo0?ooo`020?ooooX0jol0103oool100000040oooo000K0?ooo`800000o`3oool10?oo
o`8000000@3oool001/0oooo00<000000?ooo`3oool0o`3oool10?ooo`4000000@3oool001/0oooo
00<000000?ooo`3oool0o`3oool10?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0>`3o
ool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0080oooo0@0000010?ooo`006`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`020?ooo`4000000@3oool001/0ooooo`00000500000040oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-2.52862, -0.605298, 0.016065, \
0.00401625}}],

Cell[BoxData[
    \({0.7200000000000002`\ Second, Null}\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["solve cutoff eqn (13) from SGK+94 for s", "Subsection"],

Cell["See logbook 26Feb02 pp7-8", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[
      2\ \((Abs[l]\ Sin[\[Alpha]] - s\ Cos[\[Alpha]])\) \[Equal] l\^2 + s\^2, 
      s]\)], "Input"],

Cell[BoxData[
    \({{s \[Rule] 
          1\/2\ \((\(-2\)\ Cos[\[Alpha]] - 
                2\ \@\(\(-l\^2\) + Cos[\[Alpha]]\^2 + 2\ Abs[l]\ \
Sin[\[Alpha]]\))\)}, {s \[Rule] 
          1\/2\ \((\(-2\)\ Cos[\[Alpha]] + 
                2\ \@\(\(-l\^2\) + Cos[\[Alpha]]\^2 + 2\ Abs[l]\ \
Sin[\[Alpha]]\))\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[
      2\ \((Abs[l]\ Sin[\[Alpha]] + s\ Cos[\[Alpha]])\) \[Equal] l\^2 + s\^2, 
      s]\)], "Input"],

Cell[BoxData[
    \({{s \[Rule] 
          1\/2\ \((2\ Cos[\[Alpha]] - 
                2\ \@\(\(-l\^2\) + Cos[\[Alpha]]\^2 + 2\ Abs[l]\ \
Sin[\[Alpha]]\))\)}, {s \[Rule] 
          1\/2\ \((2\ Cos[\[Alpha]] + 
                2\ \@\(\(-l\^2\) + Cos[\[Alpha]]\^2 + 2\ Abs[l]\ \
Sin[\[Alpha]]\))\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FullSimplify[
      1\/2\ \((\(-2\)\ Cos[\[Alpha]] - 
            2\ \@\(\(-l\^2\) + Cos[\[Alpha]]\^2 + 2\ Abs[l]\ Sin[\[Alpha]]\))\
\)]\)], "Input"],

Cell[BoxData[
    \(\(-Cos[\[Alpha]]\) - \@\(\(-l\^2\) + Cos[\[Alpha]]\^2 + 2\ Abs[l]\ Sin[\
\[Alpha]]\)\)], "Output"]
}, Open  ]],

Cell["\<\
Moved defintion of scut to circle stuff definitions section \
above.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(With[{m = 1, n = 0}, 
        Plot[Re[scut[m, n, \[Alpha]]], {\[Alpha], 0, \[Pi]}]];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.303152 0.230089 0.215484 [
[.17539 .21759 -8.875 -11.1875 ]
[.17539 .21759 8.875 0 ]
[.32696 .21759 -4.75 -11.1875 ]
[.32696 .21759 4.75 0 ]
[.47854 .21759 -8.875 -11.1875 ]
[.47854 .21759 8.875 0 ]
[.63011 .21759 -4.75 -11.1875 ]
[.63011 .21759 4.75 0 ]
[.78169 .21759 -8.875 -11.1875 ]
[.78169 .21759 8.875 0 ]
[.93327 .21759 -4.75 -11.1875 ]
[.93327 .21759 4.75 0 ]
[.01131 .0146 -16.4375 -5.59375 ]
[.01131 .0146 0 5.59375 ]
[.01131 .12235 -24.6875 -5.59375 ]
[.01131 .12235 0 5.59375 ]
[.01131 .33783 -17.75 -5.59375 ]
[.01131 .33783 0 5.59375 ]
[.01131 .44557 -9.5 -5.59375 ]
[.01131 .44557 0 5.59375 ]
[.01131 .55332 -17.75 -5.59375 ]
[.01131 .55332 0 5.59375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .23009 m
.17539 .23634 L
s
gsave
.17539 .21759 -69.875 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.32696 .23009 m
.32696 .23634 L
s
gsave
.32696 .21759 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.47854 .23009 m
.47854 .23634 L
s
gsave
.47854 .21759 -69.875 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.63011 .23009 m
.63011 .23634 L
s
gsave
.63011 .21759 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.78169 .23009 m
.78169 .23634 L
s
gsave
.78169 .21759 -69.875 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
1.000 setlinewidth
grestore
.93327 .23009 m
.93327 .23634 L
s
gsave
.93327 .21759 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.125 Mabswid
.05412 .23009 m
.05412 .23384 L
s
.08444 .23009 m
.08444 .23384 L
s
.11476 .23009 m
.11476 .23384 L
s
.14507 .23009 m
.14507 .23384 L
s
.2057 .23009 m
.2057 .23384 L
s
.23602 .23009 m
.23602 .23384 L
s
.26633 .23009 m
.26633 .23384 L
s
.29665 .23009 m
.29665 .23384 L
s
.35728 .23009 m
.35728 .23384 L
s
.38759 .23009 m
.38759 .23384 L
s
.41791 .23009 m
.41791 .23384 L
s
.44822 .23009 m
.44822 .23384 L
s
.50885 .23009 m
.50885 .23384 L
s
.53917 .23009 m
.53917 .23384 L
s
.56948 .23009 m
.56948 .23384 L
s
.5998 .23009 m
.5998 .23384 L
s
.66043 .23009 m
.66043 .23384 L
s
.69074 .23009 m
.69074 .23384 L
s
.72106 .23009 m
.72106 .23384 L
s
.75138 .23009 m
.75138 .23384 L
s
.81201 .23009 m
.81201 .23384 L
s
.84232 .23009 m
.84232 .23384 L
s
.87264 .23009 m
.87264 .23384 L
s
.90295 .23009 m
.90295 .23384 L
s
.96358 .23009 m
.96358 .23384 L
s
.9939 .23009 m
.9939 .23384 L
s
.25 Mabswid
0 .23009 m
1 .23009 L
s
.02381 .0146 m
.03006 .0146 L
s
gsave
.01131 .0146 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.02381 .12235 m
.03006 .12235 L
s
gsave
.01131 .12235 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.02381 .33783 m
.03006 .33783 L
s
gsave
.01131 .33783 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.02381 .44557 m
.03006 .44557 L
s
gsave
.01131 .44557 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.02381 .55332 m
.03006 .55332 L
s
gsave
.01131 .55332 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .03615 m
.02756 .03615 L
s
.02381 .0577 m
.02756 .0577 L
s
.02381 .07925 m
.02756 .07925 L
s
.02381 .1008 m
.02756 .1008 L
s
.02381 .1439 m
.02756 .1439 L
s
.02381 .16544 m
.02756 .16544 L
s
.02381 .18699 m
.02756 .18699 L
s
.02381 .20854 m
.02756 .20854 L
s
.02381 .25164 m
.02756 .25164 L
s
.02381 .27319 m
.02756 .27319 L
s
.02381 .29473 m
.02756 .29473 L
s
.02381 .31628 m
.02756 .31628 L
s
.02381 .35938 m
.02756 .35938 L
s
.02381 .38093 m
.02756 .38093 L
s
.02381 .40248 m
.02756 .40248 L
s
.02381 .42403 m
.02756 .42403 L
s
.02381 .46712 m
.02756 .46712 L
s
.02381 .48867 m
.02756 .48867 L
s
.02381 .51022 m
.02756 .51022 L
s
.02381 .53177 m
.02756 .53177 L
s
.02381 .57486 m
.02756 .57486 L
s
.02381 .59641 m
.02756 .59641 L
s
.02381 .61796 m
.02756 .61796 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02499 .03357 L
.02605 .04079 L
.02846 .05221 L
.03279 .06674 L
.03784 .07962 L
.04262 .08971 L
.06244 .12149 L
.08265 .14587 L
.10458 .16792 L
.14545 .20256 L
.1848 .23169 L
.22263 .25772 L
.26292 .28442 L
.30169 .30981 L
.34292 .33698 L
.38262 .36362 L
.42082 .3898 L
.46146 .41825 L
.50059 .44599 L
.54217 .47545 L
.58224 .50317 L
.62079 .52852 L
.6618 .5531 L
.70128 .57345 L
.73925 .5889 L
.75876 .59492 L
.77968 .59971 L
.78985 .60136 L
.7956 .60208 L
.80092 .6026 L
.80556 .60294 L
.8082 .60309 L
.81068 .6032 L
.81194 .60324 L
.81328 .60327 L
.81442 .60329 L
.81566 .60331 L
.81637 .60332 L
.81701 .60332 L
.81775 .60332 L
.81845 .60332 L
.81969 .60331 L
.82039 .6033 L
.82104 .60328 L
.82229 .60326 L
.82348 .60322 L
.82571 .60313 L
.82812 .60301 L
.83073 .60283 L
Mistroke
.83544 .60241 L
.8398 .60191 L
.8498 .6003 L
.85539 .59911 L
.86044 .59785 L
.87973 .59131 L
.89059 .58628 L
.90056 .58067 L
.91942 .56702 L
.93025 .55696 L
.9401 .5459 L
.94846 .53466 L
.95753 .51958 L
.96251 .50934 L
.96712 .49779 L
.97152 .48322 L
.97374 .4729 L
.97501 .46461 L
.97619 .44568 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00703oool00`000000oooo0?ooo`3o0?ooo`80oooo000L0?ooo`030000
003oool0oooo0?l0oooo0P3oool001<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`3o0?ooo`80oooo000C0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oool2
0?ooo`002`3oool4000000@0oooo00<000000?ooo`3oool01P3oool200000?l0oooo0`3oool001<0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooo`80oooo000C0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oool20?ooo`004`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0?l0oooo0P3oool00180oooo0P0000080?ooo`030000003oool0
oooo0?l0oooo0P3oool001<0oooo00<000000?ooo`3oool01P3oool200000?l0oooo0`3oool001`0
oooo00<000000?ooo`3oool0o`3oool20?ooo`00703oool00`000000oooo0?ooo`3o0?ooo`80oooo
000L0?ooo`030000003oool0oooo0?l0oooo0P3oool001`0oooo0P00003o0?ooo`<0oooo000L0?oo
o`800000o`3oool30?ooo`00703oool200000?l0oooo0`3oool001`0oooo00<000000?ooo`000000
o`3oool20?ooo`00703oool00`000000oooo0000003o0?ooo`80oooo000L0?ooo`030000003oool0
00000?l0oooo0P3oool001`0oooo00<000000?ooo`000000o`3oool20?ooo`00703oool010000000
oooo0?ooo`00003o0?ooo`40oooo000L0?ooo`80000000<0oooo0000003oool0o`3oool001`0oooo
00@000000?ooo`3oool00000o`3oool10?ooo`00703oool01@000000oooo0?ooo`3oool000000?l0
oooo000L0?ooo`050000003oool0oooo0?ooo`000000o`3oool001`0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`3l0?ooo`00703oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0?/0oooo000L0?ooo`800000103oool00`000000oooo0?ooo`3k0?ooo`00703oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0?X0oooo000L0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0n@3oool001`0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`3h0?ooo`002@3oool3000000<0oooo00<000000?ooo`3oool00`0000070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0n03oool000P0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`050000003oool0oooo0?ooo`0000001P3oool2000000P0oooo00<000000?ooo`3oool0
m`3oool000<0oooo100000000`3oool000000?ooo`020?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?H0oooo0008
0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0mP3oool000P0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`@000001`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?D0oooo0008
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0m03oool000P0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`3c0?ooo`002@3oool3000000D0oooo1@0000060?ooo`800000303oool00`000000oooo0?ooo`3c
0?ooo`00703oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?80oooo000L0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0l@3oool001`0oooo00<000000?ooo`3oool0
3P3oool200000?40oooo000L0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0kP3o
ool001`0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3]0?ooo`00703oool20000
01<0oooo00<000000?ooo`3oool0k03oool001`0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`3[0?ooo`00703oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0>X0oooo
000L0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0j@3oool001`0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`3X0?ooo`00703oool00`000000oooo0?ooo`0G0?oo
o`800000j03oool001`0oooo0P00000J0?ooo`030000003oool0oooo0>D0oooo000L0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool00P3oool3000000<0oooo00<000000?ooo`3oool0
0`00000Q0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0300000200oooo1@00000O0?ooo`D000000P3oool00`000000oooo0?ooo`0300000200oooo
0`00000B0?ooo`00703oool00`000000oooo0?ooo`0K0?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000200oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000007`3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000000N
0?ooo`050000003oool0oooo0?ooo`0000004@3oool001`0oooo00<000000?ooo`3oool0703oool0
0`000000oooo000000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`0?0?ooo`00703oool00`000000oooo0?ooo`0M0?ooo`8000000`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo01l0oooo0P00000R0?ooo`8000002@3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo00l0oooo000L0?ooo`8000007`3oool200000080
oooo00<000000?ooo`3oool00P3oool400000240oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`040?ooo`@00000903oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0080
oooo1000000Q0?ooo`8000004P3oool001`0oooo00<000000?ooo`3oool07P3oool01@000000oooo
0000003oool0000000@0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0?0?ooo`00
703oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00800000103oool00`000000oooo
0?ooo`0Q0?ooo`8000008P3oool2000000H0oooo00<000000?ooo`3oool08@3oool01@000000oooo
0?ooo`3oool0000001l0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo
0200oooo00D000000?ooo`3oool0oooo0000000A0?ooo`00703oool00`000000oooo0?ooo`0O0?oo
o`<0000000<0oooo0000003oool00P3oool500000200oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`040?ooo`D00000803oool300000240oooo0`0000050?ooo`D000007`3oool30000
0180oooo000L0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0fP3oool001`0oooo
00<000000?ooo`3oool09@3oool200000=X0oooo000E0?ooool000003000000001`0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo008000000`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`40oooo000L0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool0403oool001`0oooo00<000000?ooo`3o
ool0:`3oool200000=@0oooo000L0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
d@3oool001`0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`3@0?ooo`00703oool2
00000300oooo0P00003@0?ooo`00703oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
0<d0oooo000L0?ooo`030000003oool0oooo0380oooo0P00003=0?ooo`00703oool00`000000oooo
0?ooo`0d0?ooo`030000003oool0oooo0<X0oooo000L0?ooo`030000003oool0oooo03D0oooo0P00
003:0?ooo`00703oool2000003P0oooo0P0000380?ooo`00703oool00`000000oooo0?ooo`0i0?oo
o`030000003oool0oooo0<D0oooo000L0?ooo`030000003oool0oooo03X0oooo0P0000350?ooo`00
703oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0<80oooo000L0?ooo`030000003o
ool0oooo03d0oooo0P0000320?ooo`00703oool00`000000oooo0?ooo`0o0?ooo`030000003oool0
oooo0;l0oooo000L0?ooo`800000@@3oool200000;l0oooo000L0?ooo`030000003oool0oooo0480
oooo00<000000?ooo`3oool0_03oool001`0oooo00<000000?ooo`3oool0@`3oool00`000000oooo
0?ooo`2k0?ooo`00703oool00`000000oooo0?ooo`140?ooo`800000^`3oool001`0oooo00<00000
0?ooo`3oool0AP3oool00`000000oooo0?ooo`2h0?ooo`00703oool00`000000oooo0?ooo`170?oo
o`800000^03oool001`0oooo0P00001:0?ooo`030000003oool0oooo0;D0oooo000L0?ooo`030000
003oool0oooo04X0oooo0P00002e0?ooo`00703oool00`000000oooo0?ooo`1<0?ooo`800000/`3o
ool001`0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`2`0?ooo`002@3oool30000
00<0oooo00<000000?ooo`3oool00`0000070?ooo`030000003oool0oooo04l0oooo0P00002`0?oo
o`00203oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0[@3oool000P0oooo00D000000?oo
o`3oool0oooo000000080?ooo`030000003oool0oooo00@0oooo0P00001C0?ooo`800000[@3oool0
00P0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0E03oool00`000000oooo0?ooo`2Z0?ooo`00203oool01@000000oooo0?ooo`3oool0
000000@0oooo100000070?ooo`030000003oool0oooo05D0oooo0P00002Z0?ooo`00203oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1G
0?ooo`800000Z03oool000P0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`2U0?ooo`002@3oool30000
00D0oooo1@0000060?ooo`800000F`3oool200000:D0oooo000L0?ooo`030000003oool0oooo05`0
oooo00<000000?ooo`3oool0XP3oool001`0oooo00<000000?ooo`3oool0G@3oool200000:80oooo
000L0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0W`3oool001`0oooo00<00000
0?ooo`3oool0H03oool2000009l0oooo000L0?ooo`030000003oool0oooo0680oooo00<000000?oo
o`3oool0W03oool001`0oooo0P00001T0?ooo`030000003oool0oooo09/0oooo000L0?ooo`030000
003oool0oooo06@0oooo0P00002K0?ooo`00703oool00`000000oooo0?ooo`1V0?ooo`030000003o
ool0oooo09P0oooo000L0?ooo`030000003oool0oooo06L0oooo0P00002H0?ooo`00703oool00`00
0000oooo0?ooo`1Y0?ooo`030000003oool0oooo09D0oooo000L0?ooo`030000003oool0oooo06X0
oooo00<000000?ooo`3oool0U03oool001`0oooo0P00001/0?ooo`800000U03oool001`0oooo00<0
00000?ooo`3oool0K@3oool00`000000oooo0?ooo`2A0?ooo`00703oool00`000000oooo0?ooo`1^
0?ooo`030000003oool0oooo0900oooo000L0?ooo`030000003oool0oooo06l0oooo0P00002@0?oo
o`00703oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo08d0oooo000L0?ooo`800000
L`3oool2000008d0oooo000L0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0RP3o
ool001`0oooo00<000000?ooo`3oool0M@3oool2000008X0oooo000L0?ooo`030000003oool0oooo
07L0oooo00<000000?ooo`3oool0Q`3oool001`0oooo00<000000?ooo`3oool0N03oool00`000000
oooo0?ooo`260?ooo`004`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo07T0oooo
0P0000260?ooo`004`3oool00`000000oooo0?ooo`060?ooo`800000O03oool00`000000oooo0?oo
o`1k0?ooo`030000003oool0oooo00D0oooo000C0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0O03oool2000007/0oooo00<000000?ooo`3oool01@3oool001<0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo07P0oooo00<000000?oo
o`3oool01@3oool001<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1o0?ooo`03
0000003oool0oooo07L0oooo00<000000?ooo`3oool01@3oool001<0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`200?ooo`800000M`3oool00`000000oooo0?ooo`050?ooo`004P3o
ool2000000P0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`1d0?ooo`030000003o
ool0oooo00D0oooo000C0?ooo`030000003oool0oooo00H0oooo0P0000240?ooo`030000003oool0
oooo07<0oooo00<000000?ooo`3oool01@3oool001`0oooo00<000000?ooo`3oool0Q03oool20000
07<0oooo00<000000?ooo`3oool01@3oool001`0oooo00<000000?ooo`3oool0QP3oool00`000000
oooo0?ooo`1`0?ooo`030000003oool0oooo00D0oooo000L0?ooo`030000003oool0oooo08L0oooo
0P00001_0?ooo`030000003oool0oooo00H0oooo000L0?ooo`030000003oool0oooo08T0oooo00<0
00000?ooo`3oool0K03oool00`000000oooo0?ooo`060?ooo`00703oool00`000000oooo0?ooo`2:
0?ooo`800000K03oool00`000000oooo0?ooo`060?ooo`00703oool2000008d0oooo0P00001Z0?oo
o`030000003oool0oooo00H0oooo000L0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3o
ool0IP3oool00`000000oooo0?ooo`070?ooo`00703oool00`000000oooo0?ooo`2?0?ooo`800000
IP3oool00`000000oooo0?ooo`070?ooo`00703oool00`000000oooo0?ooo`2A0?ooo`030000003o
ool0oooo06<0oooo00<000000?ooo`3oool01`3oool001`0oooo00<000000?ooo`3oool0TP3oool2
00000680oooo00<000000?ooo`3oool0203oool001`0oooo0P00002E0?ooo`030000003oool0oooo
05l0oooo00<000000?ooo`3oool0203oool001`0oooo00<000000?ooo`3oool0U@3oool2000005h0
oooo00<000000?ooo`3oool02@3oool001`0oooo00<000000?ooo`3oool0U`3oool00`000000oooo
0?ooo`1K0?ooo`030000003oool0oooo00T0oooo000L0?ooo`030000003oool0oooo09P0oooo00<0
00000?ooo`3oool0F@3oool00`000000oooo0?ooo`0:0?ooo`00703oool00`000000oooo0?ooo`2I
0?ooo`800000F@3oool00`000000oooo0?ooo`0:0?ooo`00703oool00`000000oooo0?ooo`2K0?oo
o`030000003oool0oooo05D0oooo00<000000?ooo`3oool02`3oool001`0oooo0P00002M0?ooo`80
0000E@3oool00`000000oooo0?ooo`0;0?ooo`00703oool00`000000oooo0?ooo`2N0?ooo`030000
003oool0oooo0540oooo00<000000?ooo`3oool0303oool001`0oooo00<000000?ooo`3oool0W`3o
ool200000500oooo00<000000?ooo`3oool03@3oool001`0oooo00<000000?ooo`3oool0X@3oool2
000004h0oooo00<000000?ooo`3oool03@3oool000X0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`03000000L0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`1:0?oo
o`030000003oool0oooo00h0oooo000:0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`030000003oool0oooo0:@0oooo0P0000190?ooo`030000003oool0oooo
00l0oooo000:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool200000:L0
oooo0P0000160?ooo`030000003oool0oooo0100oooo000:0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2X0?ooo`800000@`3oool00`000000oooo
0?ooo`0A0?ooo`002P3oool00`000000oooo0?ooo`040?ooo`@000001`3oool00`000000oooo0?oo
o`2Z0?ooo`800000?`3oool2000001@0oooo000:0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`2/0?ooo`800000?03oool00`000000oooo0?ooo`0D
0?ooo`002@3oool2000000H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2^0?oo
o`800000>@3oool00`000000oooo0?ooo`0E0?ooo`002P3oool00`000000oooo0?ooo`040?ooo`D0
00001P3oool200000;40oooo0P00000e0?ooo`800000603oool001`0oooo00<000000?ooo`3oool0
/P3oool200000380oooo00<000000?ooo`3oool0603oool001`0oooo00<000000?ooo`3oool0]03o
ool3000002d0oooo0P00000K0?ooo`00703oool00`000000oooo0?ooo`2g0?ooo`800000:@3oool2
000001d0oooo000L0?ooo`030000003oool0oooo0;T0oooo0`00000U0?ooo`030000003oool0oooo
01d0oooo000L0?ooo`030000003oool0oooo0;`0oooo0P00000Q0?ooo`800000803oool001`0oooo
0P00002o0?ooo`D000006@3oool300000280oooo000L0?ooo`030000003oool0oooo0<<0oooo1P00
000>0?ooo`D000009@3oool001`0oooo00<000000?ooo`3oool0b@3oool>000002X0oooo000L0?oo
o`030000003oool0oooo0?l0oooo0P3oool001`0oooo00<000000?ooo`3oool0o`3oool20?ooo`00
703oool00`000000oooo0?ooo`3o0?ooo`80oooo000L0?ooo`800000o`3oool30?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.348194, -1.19623, \
0.0124333, 0.0174916}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(With[{\[Alpha] = \[Pi]/3}, 
        Plot[Re[scut[l/Abs[\@2], l/Abs[\@2], \[Alpha]]], {l, \(-2\), 
            2}]];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.309017 0.588604 [
[.02381 .29652 -8.21875 -11.1875 ]
[.02381 .29652 8.21875 0 ]
[.2619 .29652 -8.21875 -11.1875 ]
[.2619 .29652 8.21875 0 ]
[.7381 .29652 -4.75 -11.1875 ]
[.7381 .29652 4.75 0 ]
[.97619 .29652 -4.75 -11.1875 ]
[.97619 .29652 4.75 0 ]
[.4875 .07358 -24.6875 -5.59375 ]
[.4875 .07358 0 5.59375 ]
[.4875 .1913 -24.6875 -5.59375 ]
[.4875 .1913 0 5.59375 ]
[.4875 .42674 -17.75 -5.59375 ]
[.4875 .42674 0 5.59375 ]
[.4875 .54446 -17.75 -5.59375 ]
[.4875 .54446 0 5.59375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
gsave
.02381 .29652 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.2619 .30902 m
.2619 .31527 L
s
gsave
.2619 .29652 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.7381 .30902 m
.7381 .31527 L
s
gsave
.7381 .29652 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.97619 .30902 m
.97619 .31527 L
s
gsave
.97619 .29652 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .07358 m
.50625 .07358 L
s
gsave
.4875 .07358 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
.5 .1913 m
.50625 .1913 L
s
gsave
.4875 .1913 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.5 .42674 m
.50625 .42674 L
s
gsave
.4875 .42674 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.5 .54446 m
.50625 .54446 L
s
gsave
.4875 .54446 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .10301 m
.50375 .10301 L
s
.5 .13244 m
.50375 .13244 L
s
.5 .16187 m
.50375 .16187 L
s
.5 .22073 m
.50375 .22073 L
s
.5 .25016 m
.50375 .25016 L
s
.5 .27959 m
.50375 .27959 L
s
.5 .33845 m
.50375 .33845 L
s
.5 .36788 m
.50375 .36788 L
s
.5 .39731 m
.50375 .39731 L
s
.5 .45617 m
.50375 .45617 L
s
.5 .4856 m
.50375 .4856 L
s
.5 .51503 m
.50375 .51503 L
s
.5 .04415 m
.50375 .04415 L
s
.5 .01472 m
.50375 .01472 L
s
.5 .57389 m
.50375 .57389 L
s
.5 .60332 m
.50375 .60332 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03279 .01472 L
.04262 .01472 L
.04758 .01472 L
.0503 .01472 L
.05288 .01472 L
.05405 .01472 L
.05528 .01472 L
.05593 .03999 L
.05664 .06668 L
.05789 .0942 L
.05902 .11258 L
.06024 .12902 L
.06244 .15374 L
.06784 .20019 L
.07373 .23932 L
.08445 .29506 L
.10458 .37197 L
.12425 .42795 L
.14523 .47465 L
.1652 .51007 L
.18681 .54054 L
.20767 .56346 L
.22687 .57958 L
.2457 .59118 L
.25638 .596 L
.26636 .5994 L
.27137 .6007 L
.27681 .60182 L
.27931 .60223 L
.28196 .60259 L
.28425 .60284 L
.28671 .60306 L
.28787 .60314 L
.28909 .6032 L
.29013 .60325 L
.29126 .60329 L
.29233 .60331 L
.29348 .60332 L
.29455 .60332 L
.29553 .6033 L
.29678 .60327 L
.29794 .60323 L
.2992 .60317 L
.30054 .60308 L
.30279 .6029 L
.30527 .60264 L
.31048 .60187 L
.31543 .60089 L
.32472 .59834 L
Mistroke
.33471 .59457 L
.34561 .58922 L
.36532 .57614 L
.38631 .55708 L
.40776 .53152 L
.42794 .50102 L
.46654 .4198 L
.48613 .36169 L
.4915 .34275 L
.49445 .3316 L
.49724 .32053 L
.4985 .31534 L
.49919 .31245 L
.49984 .3097 L
.50054 .31131 L
.50131 .31454 L
.50266 .32014 L
.5076 .33939 L
.52824 .40576 L
.54714 .45271 L
.58588 .52264 L
.60484 .54732 L
.62556 .56853 L
.64521 .58368 L
.6562 .59019 L
.66617 .59494 L
.67618 .59862 L
.68539 .60107 L
.69021 .60199 L
.69298 .60241 L
.69551 .60273 L
.69818 .60298 L
.69955 .60309 L
.70104 .60318 L
.7017 .60321 L
.70241 .60324 L
.70369 .60329 L
.70488 .60331 L
.7062 .60332 L
.70742 .60331 L
.70855 .60329 L
.70978 .60325 L
.71048 .60322 L
.71111 .60319 L
.71377 .60302 L
.71628 .60279 L
.72071 .60222 L
.72553 .60138 L
.73079 .60017 L
.73637 .59857 L
Mistroke
.74637 .59488 L
.75579 .59041 L
.76592 .5845 L
.78423 .57081 L
.80538 .54982 L
.82547 .52413 L
.86369 .45616 L
.88337 .40791 L
.90435 .34104 L
.91465 .29915 L
.92578 .24227 L
.93089 .2094 L
.93629 .16604 L
.93851 .1436 L
.9409 .11375 L
.9416 .10297 L
.94227 .09133 L
.94351 .06228 L
.94469 .01472 L
.94595 .01472 L
.94782 .01472 L
.94958 .01472 L
.95357 .01472 L
.96166 .01472 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oT03oool0
0`000000oooo0?ooo`2=0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00T03oool00`000000
oooo0?ooo`2=0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00203oool:000007h0oooo0P00
001m0?ooo`X000001`3oool00140oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`1l
0?ooo`030000003oool0oooo00h0oooo000A0?ooo`030000003oool0oooo07`0oooo00<000000?oo
o`3oool0O03oool00`000000oooo0?ooo`0>0?ooo`004@3oool00`000000oooo0?ooo`1l0?ooo`03
0000003oool0oooo07`0oooo00<000000?ooo`3oool03P3oool00140oooo00<000000?ooo`3oool0
O03oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo00h0oooo000A0?ooo`030000003o
ool0oooo07`0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0>0?ooo`004@3oool0
0`000000oooo0?ooo`1l0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool03P3oool0
0140oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo
00h0oooo000A0?ooo`030000003oool0oooo07`0oooo0P00001l0?ooo`030000003oool0oooo00l0
oooo000A0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0N`3oool00`000000oooo
0?ooo`0?0?ooo`004@3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo07/0oooo00<0
00000?ooo`3oool03`3oool00140oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`1k
0?ooo`030000003oool0oooo00l0oooo000A0?ooo`030000003oool0oooo07`0oooo00<000000?oo
o`3oool0N`3oool00`000000oooo0?ooo`0?0?ooo`004@3oool00`000000oooo0?ooo`1l0?ooo`03
0000003oool0oooo07/0oooo00<000000?ooo`3oool03`3oool00140oooo00<000000?ooo`3oool0
O03oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo00l0oooo000A0?ooo`030000003o
ool0oooo06T0oooo0`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo00l0oooo000A0?ooo`030000003oool0
oooo06P0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0N`3oool00`000000oooo0?ooo`0?0?ooo`004@3oool00`000000oooo0?ooo`1R
0?ooo`@000000P3oool01@000000oooo0?ooo`3oool0000000@0oooo1@0000060?ooo`800000O03o
ool00`000000oooo0?ooo`0?0?ooo`004@3oool00`000000oooo0?ooo`1X0?ooo`050000003oool0
oooo0?ooo`000000103oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo07/0oooo
00<000000?ooo`3oool03`3oool00140oooo00<000000?ooo`3oool0J03oool01@000000oooo0?oo
o`3oool0000000D0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`1k0?ooo`030000
003oool0oooo00l0oooo000A0?ooo`030000003oool0oooo06P0oooo00D000000?ooo`3oool0oooo
000000050?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0N`3oool00`000000oooo
0?ooo`0?0?ooo`004@3oool00`000000oooo0?ooo`1X0?ooo`050000003oool0oooo0?ooo`000000
1P3oool2000000L0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`0?0?ooo`004@3o
ool00`000000oooo0?ooo`1Y0?ooo`<00000203oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo07/0oooo00<000000?ooo`3oool03`3oool00140oooo00<000000?ooo`3oool0O03oool0
0`000000oooo0?ooo`1k0?ooo`030000003oool0oooo00l0oooo000A0?ooo`030000003oool0oooo
07`0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`0?0?ooo`004@3oool00`000000
oooo0?ooo`1l0?ooo`800000O03oool00`000000oooo0?ooo`0?0?ooo`004P3oool00`000000oooo
0?ooo`1k0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool03`3oool00180oooo00<0
00000?ooo`3oool0N`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo00l0oooo000B
0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`0?
0?ooo`004P3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo07/0oooo00<000000?oo
o`3oool03`3oool00180oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`1k0?ooo`03
0000003oool0oooo00l0oooo000B0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0
N`3oool00`000000oooo0?ooo`0?0?ooo`004P3oool00`000000oooo0?ooo`1k0?ooo`030000003o
ool0oooo07/0oooo00<000000?ooo`3oool03`3oool00180oooo00<000000?ooo`3oool0N`3oool0
0`000000oooo0?ooo`1j0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo
07/0oooo0P00001k0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo07/0
oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo
0?ooo`1k0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0403oool001<0oooo00<0
00000?ooo`3oool0NP3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo0100oooo000C
0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0@
0?ooo`004`3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo07X0oooo00<000000?oo
o`3oool0403oool001<0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`1j0?ooo`03
0000003oool0oooo0100oooo000C0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0
N@3oool00`000000oooo0?ooo`0A0?ooo`004`3oool00`000000oooo0?ooo`1j0?ooo`800000NP3o
ool00`000000oooo0?ooo`0A0?ooo`004`3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0
oooo07T0oooo00<000000?ooo`3oool04@3oool001<0oooo00<000000?ooo`3oool0NP3oool00`00
0000oooo0?ooo`1i0?ooo`030000003oool0oooo0140oooo000C0?ooo`030000003oool0oooo07X0
oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`0A0?ooo`004`3oool00`000000oooo
0?ooo`1j0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool04@3oool001@0oooo00<0
00000?ooo`3oool0N@3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo0140oooo000D
0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`0A
0?ooo`00503oool00`000000oooo0?ooo`1V0?ooo`<000000`3oool00`000000oooo000000040000
00H0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`0A0?ooo`00503oool00`000000
oooo0?ooo`1U0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`080?oo
o`800000N@3oool00`000000oooo0?ooo`0B0?ooo`00503oool00`000000oooo0?ooo`1O0?ooo`@0
00000P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`1h0?ooo`030000003oool0oooo0180oooo000D0?ooo`030000003oool0oooo06D0
oooo00D000000?ooo`3oool0oooo000000060?ooo`8000001`3oool00`000000oooo0?ooo`1h0?oo
o`030000003oool0oooo0180oooo000D0?ooo`030000003oool0oooo06D0oooo00D000000?ooo`3o
ool0oooo000000080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0N03oool00`00
0000oooo0?ooo`0B0?ooo`00503oool00`000000oooo0?ooo`1U0?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07P0oooo00<000000?oo
o`3oool04P3oool001@0oooo00<000000?ooo`3oool0I@3oool01@000000oooo0?ooo`3oool00000
00@0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo07P0oooo00<00000
0?ooo`3oool04P3oool001D0oooo00<000000?ooo`3oool0I@3oool3000000H0oooo0`0000070?oo
o`030000003oool0oooo07P0oooo00<000000?ooo`3oool04P3oool001D0oooo00<000000?ooo`3o
ool0N03oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo0180oooo000E0?ooo`030000
003oool0oooo07P0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0B0?ooo`005@3o
ool00`000000oooo0?ooo`1h0?ooo`800000N03oool00`000000oooo0?ooo`0C0?ooo`005@3oool0
0`000000oooo0?ooo`1h0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool04`3oool0
01D0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo
01<0oooo000F0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0M`3oool00`000000
oooo0?ooo`0C0?ooo`005P3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo07H0oooo
00<000000?ooo`3oool0503oool001H0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?oo
o`1f0?ooo`030000003oool0oooo01@0oooo000F0?ooo`030000003oool0oooo07L0oooo00<00000
0?ooo`3oool0MP3oool00`000000oooo0?ooo`0D0?ooo`005P3oool00`000000oooo0?ooo`1g0?oo
o`030000003oool0oooo07H0oooo00<000000?ooo`3oool0503oool001L0oooo00<000000?ooo`3o
ool0MP3oool2000007L0oooo00<000000?ooo`3oool0503oool001L0oooo00<000000?ooo`3oool0
MP3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo01D0oooo000G0?ooo`030000003o
ool0oooo07H0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0E0?ooo`005`3oool0
0`000000oooo0?ooo`1f0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool05@3oool0
01L0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo
01D0oooo000H0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0M@3oool00`000000
oooo0?ooo`0E0?ooo`00203oool5000000/0oooo00<000000?ooo`3oool0<`3oool00`000000oooo
0?ooo`0o0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0<P3oool00`000000oooo
0?ooo`0:0?ooo`D000001P3oool000P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0c0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool000<0oooo10000002
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0:`3oool4000000@0oooo00<00000
0?ooo`3oool0?`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`002P3oool2000000`0oooo00<000000?oo
o`3oool0<`3oool00`000000oooo0?ooo`0o0?ooo`800000@@3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo00d0oooo0P0000070?ooo`00303oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo03<0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`100?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`00
303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0
?`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`040?ooo`00203oool01@000000oooo0?ooo`3oool0000000`0oooo
00<000000?ooo`3oool0<@3oool200000440oooo00<000000?ooo`3oool0?`3oool200000380oooo
00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000H0oooo00090?ooo`<00000
3@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0
@03oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00d0oooo0`0000070?ooo`006@3o
ool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool05`3o
ool001X0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0
oooo01L0oooo000J0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0L`3oool00`00
0000oooo0?ooo`0G0?ooo`0000<0oooo000000000000o`00000N00000000203oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo0P00000<0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool01@3oool000P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo0400oooo0P0000130?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`050?ooo`006`3oool00`000000oooo0?ooo`1a
0?ooo`800000M03oool00`000000oooo0?ooo`0H0?ooo`006`3oool00`000000oooo0?ooo`1a0?oo
o`800000L`3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?ooo`1`0?ooo`04
0000003oool0000000000780oooo00<000000?ooo`3oool06@3oool001`0oooo00<000000?ooo`3o
ool0K`3oool010000000oooo00000000001b0?ooo`030000003oool0oooo01T0oooo000L0?ooo`03
0000003oool0oooo06l0oooo00@000000?ooo`0000000000LP3oool00`000000oooo0?ooo`0I0?oo
o`00703oool00`000000oooo0?ooo`1_0?ooo`030000003oool0000000800000L03oool00`000000
oooo0?ooo`0J0?ooo`007@3oool00`000000oooo0?ooo`1]0?ooo`060000003oool0oooo0000003o
ool00000L03oool00`000000oooo0?ooo`0J0?ooo`007@3oool00`000000oooo0?ooo`1]0?ooo`06
0000003oool0oooo0000003oool00000L03oool00`000000oooo0?ooo`0J0?ooo`007@3oool00`00
0000oooo0?ooo`1]0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0K03oool0
0`000000oooo0?ooo`0K0?ooo`007@3oool00`000000oooo0?ooo`1]0?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0K0?ooo`007P3oool00`00
0000oooo0?ooo`1[0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`1/
0?ooo`030000003oool0oooo01/0oooo000N0?ooo`030000003oool0oooo06/0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0703oool0
01h0oooo00<000000?ooo`3oool0J`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`3oool0JP3oool00`000000oooo0?ooo`0L0?ooo`007P3oool00`000000oooo0?ooo`1[0?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0
oooo01`0oooo000O0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool00P3oool20000
00<0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0M0?ooo`007`3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`1X0?ooo`030000003oool0oooo01d0oooo000O0?ooo`030000003oool0oooo06T0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06P0oooo
00<000000?ooo`3oool07@3oool00200oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0J03oool00`000000oooo0?oo
o`0M0?ooo`00803oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo01h0oooo000P0?oo
o`030000003oool0oooo06L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo06H0oooo00<000000?ooo`3oool07P3oool00240oooo00<000000?ooo`3o
ool0I@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0IP3oool00`000000oooo0?ooo`0N0?ooo`008@3oool00`000000oooo0?ooo`1U0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1T0?ooo`030000
003oool0oooo01l0oooo000Q0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool01@3o
ool2000000D0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0O0?ooo`008P3oool0
0`000000oooo0?ooo`1S0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`1T0?ooo`030000003oool0oooo01l0oooo000R0?ooo`030000003oool0oooo
06<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0680oooo00<000000?ooo`3oool0803oool00280oooo00<000000?ooo`3oool0HP3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0HP3oool00`000000
oooo0?ooo`0P0?ooo`008P3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo0200oooo
000S0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool08@3oool002<0oooo00<00000
0?ooo`3oool0H03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0H03oool00`000000oooo0?ooo`0Q0?ooo`008`3oool00`000000oooo0?ooo`1G0?oo
o`<000000`3oool00`000000oooo00000004000000H0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`1O0?ooo`030000003oool0oooo0240oooo000T0?ooo`030000003oool0oooo05D0
oooo00D000000?ooo`3oool0oooo000000040?ooo`8000002@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo05h0oooo00<000000?ooo`3oool08P3oool002@0oooo00<000000?ooo`3o
ool0E@3oool01@000000oooo0?ooo`3oool0000000@0oooo0P0000090?ooo`800000203oool00`00
0000oooo0?ooo`1N0?ooo`030000003oool0oooo0280oooo000T0?ooo`030000003oool0oooo05D0
oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003oool00000000000L0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo0280oooo000U0?oo
o`030000003oool0oooo05@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo05`0oooo00<000000?ooo`3oool08`3oool002D0oooo00<000000?ooo`3oool0E03oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0S
0?ooo`009P3oool00`000000oooo0?ooo`1C0?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo000000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`1J0?ooo`030000003oool0oooo02@0oooo000V0?ooo`030000003oool0oooo
05@0oooo0`0000030?ooo`030000003oool0oooo00<000001`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo05X0oooo00<000000?ooo`3oool0903oool002L0oooo00<000000?ooo`3o
ool0F03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0F@3oool00`000000oooo0?ooo`0T0?ooo`009`3oool00`000000oooo0?ooo`1H0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1H0?ooo`030000
003oool0oooo02D0oooo000X0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0303o
ool2000000`0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0U0?ooo`00:03oool0
0`000000oooo0?ooo`1F0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`1F0?ooo`030000003oool0oooo02H0oooo000Y0?ooo`030000003oool0oooo
05@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
05D0oooo00<000000?ooo`3oool09P3oool002T0oooo00<000000?ooo`3oool0E03oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0E03oool00`000000
oooo0?ooo`0W0?ooo`00:P3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo02L0oooo
000Z0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0:03oool002/0oooo00<00000
0?ooo`3oool0D03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0D@3oool00`000000oooo0?ooo`0X0?ooo`00:`3oool00`000000oooo0?ooo`1@0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1@0?oo
o`030000003oool0oooo02T0oooo000/0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3o
ool0403oool200000100oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0Z0?ooo`00
;03oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo02X0oooo000]0?ooo`030000003o
ool0oooo04`0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo04`0oooo00<000000?ooo`3oool0:`3oool002h0oooo00<000000?ooo`3oool0B`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0B`3oool0
0`000000oooo0?ooo`0[0?ooo`00;P3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo
02`0oooo000_0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0;@3oool002l0oooo
00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0]0?ooo`00<03oool00`000000oooo0?oo
o`170?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`160?ooo`030000003oool0oooo02h0oooo000a0?ooo`030000003oool0oooo04D0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo04H0oooo00<00000
0?ooo`3oool0;P3oool00340oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0E0?oo
o`8000005@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo02l0oooo000b0?ooo`03
0000003oool0oooo04<0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo04@0oooo00<000000?ooo`3oool0;`3oool003<0oooo00<000000?ooo`3oool0
@@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
@P3oool00`000000oooo0?ooo`0`0?ooo`00<`3oool00`000000oooo0?ooo`100?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`100?ooo`030000003o
ool0oooo0340oooo000d0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0<@3oool0
03D0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0b0?ooo`00=@3oool00`000000
oooo0?ooo`0l0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0l0?ooo`030000003oool0oooo03<0oooo000f0?ooo`030000003oool0oooo03X0oooo
00<000000?ooo`3oool01`3oool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0>P3oool00`000000oooo
0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00L0oooo00D0
00000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00D0oooo0P00000K0?ooo`030000
003oool0oooo03T0oooo00<000000?ooo`3oool0=03oool003P0oooo00<000000?ooo`3oool0=`3o
ool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000103oool5000000H0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo03D0oooo
000i0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0203oool01@000000oooo0?oo
o`3oool0000000@0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo03D0oooo00<000000?ooo`3oool0=P3oool003T0oooo00<000000?ooo`3oool0
=03oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000
oooo000000070?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0<`3oool00`000000
oooo0?ooo`0g0?ooo`00>P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00X0oooo
00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0000000L0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03P0oooo000k0?ooo`030000
003oool0oooo0300oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000H0
oooo0P0000070?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`0i0?ooo`00?03oool00`000000oooo0?ooo`0]0?ooo`8000003`3oool3000000P0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool0>P3oool003d0oooo0P00000/0?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo03/0oooo000o
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0R
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0?03oool00400oooo0P00000W0?oo
o`030000003oool0oooo02@0oooo0P00000T0?ooo`800000:03oool00`000000oooo0?ooo`0m0?oo
o`00@P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`0S0?ooo`800000@03oool004<0oooo00<000000?ooo`3oool0
803oool2000002P0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo0400oooo00140?ooo`8000007`3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo02L0oooo0P00000O0?ooo`800000@`3oool004H0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool06P3oool2
000004D0oooo00170?ooo`8000006@3oool2000002`0oooo00<000000?ooo`3oool0:P3oool20000
01P0oooo0P0000170?ooo`00B@3oool3000001@0oooo0P00000^0?ooo`030000003oool0oooo02`0
oooo0P00000D0?ooo`800000B@3oool004`0oooo1000000;0?ooo`D00000<03oool00`000000oooo
0?ooo`0^0?ooo`D000002`3oool4000004/0oooo001@0?ooo`/00000=@3oool2000003@0oooo2`00
001?0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00T03oool00`000000oooo0?ooo`2=0?oo
o`00T03oool00`000000oooo0?ooo`2=0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.12089, -0.526314, \
0.014707, 0.00594911}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(With[{\[Alpha] = 2  \[Pi]/5}, 
        Plot[Re[scut[l/Abs[\@2], l/Abs[\@2], \[Alpha]]], {l, \(-2\), 
            2}]];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.196604 0.588604 [
[.02381 .1841 -8.21875 -11.1875 ]
[.02381 .1841 8.21875 0 ]
[.2619 .1841 -8.21875 -11.1875 ]
[.2619 .1841 8.21875 0 ]
[.7381 .1841 -4.75 -11.1875 ]
[.7381 .1841 4.75 0 ]
[.97619 .1841 -4.75 -11.1875 ]
[.97619 .1841 4.75 0 ]
[.4875 .07888 -24.6875 -5.59375 ]
[.4875 .07888 0 5.59375 ]
[.4875 .31432 -17.75 -5.59375 ]
[.4875 .31432 0 5.59375 ]
[.4875 .43205 -17.75 -5.59375 ]
[.4875 .43205 0 5.59375 ]
[.4875 .54977 -17.75 -5.59375 ]
[.4875 .54977 0 5.59375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .1966 m
.02381 .20285 L
s
gsave
.02381 .1841 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.2619 .1966 m
.2619 .20285 L
s
gsave
.2619 .1841 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.7381 .1966 m
.7381 .20285 L
s
gsave
.7381 .1841 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.97619 .1966 m
.97619 .20285 L
s
gsave
.97619 .1841 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.07143 .1966 m
.07143 .20035 L
s
.11905 .1966 m
.11905 .20035 L
s
.16667 .1966 m
.16667 .20035 L
s
.21429 .1966 m
.21429 .20035 L
s
.30952 .1966 m
.30952 .20035 L
s
.35714 .1966 m
.35714 .20035 L
s
.40476 .1966 m
.40476 .20035 L
s
.45238 .1966 m
.45238 .20035 L
s
.54762 .1966 m
.54762 .20035 L
s
.59524 .1966 m
.59524 .20035 L
s
.64286 .1966 m
.64286 .20035 L
s
.69048 .1966 m
.69048 .20035 L
s
.78571 .1966 m
.78571 .20035 L
s
.83333 .1966 m
.83333 .20035 L
s
.88095 .1966 m
.88095 .20035 L
s
.92857 .1966 m
.92857 .20035 L
s
.25 Mabswid
0 .1966 m
1 .1966 L
s
.5 .07888 m
.50625 .07888 L
s
gsave
.4875 .07888 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.5 .31432 m
.50625 .31432 L
s
gsave
.4875 .31432 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.5 .43205 m
.50625 .43205 L
s
gsave
.4875 .43205 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
.5 .54977 m
.50625 .54977 L
s
gsave
.4875 .54977 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .10831 m
.50375 .10831 L
s
.5 .13774 m
.50375 .13774 L
s
.5 .16717 m
.50375 .16717 L
s
.5 .22603 m
.50375 .22603 L
s
.5 .25546 m
.50375 .25546 L
s
.5 .28489 m
.50375 .28489 L
s
.5 .34375 m
.50375 .34375 L
s
.5 .37318 m
.50375 .37318 L
s
.5 .40262 m
.50375 .40262 L
s
.5 .46148 m
.50375 .46148 L
s
.5 .49091 m
.50375 .49091 L
s
.5 .52034 m
.50375 .52034 L
s
.5 .04945 m
.50375 .04945 L
s
.5 .02002 m
.50375 .02002 L
s
.5 .5792 m
.50375 .5792 L
s
.5 .60863 m
.50375 .60863 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04262 .15792 L
.0522 .23148 L
.05756 .26237 L
.06244 .28688 L
.07286 .33138 L
.08255 .36613 L
.10458 .42938 L
.12373 .47216 L
.14451 .50936 L
.16396 .53725 L
.18538 .56146 L
.20569 .5789 L
.22473 .59081 L
.23511 .59559 L
.24497 .59906 L
.25383 .6013 L
.25884 .60219 L
.2635 .60279 L
.26614 .60303 L
.2674 .60312 L
.26858 .60319 L
.26985 .60325 L
.27052 .60327 L
.27125 .60329 L
.272 .60331 L
.27272 .60332 L
.27337 .60332 L
.27407 .60332 L
.27526 .6033 L
.27657 .60327 L
.27723 .60325 L
.27795 .60322 L
.27924 .60315 L
.28173 .60297 L
.28402 .60275 L
.28835 .60218 L
.29309 .60134 L
.30263 .59892 L
.3129 .59523 L
.32224 .59088 L
.34319 .57759 L
.36237 .56083 L
.38317 .53723 L
.40305 .50866 L
.42409 .47075 L
.44389 .42599 L
.46198 .37456 L
.48143 .30175 L
.48668 .27716 L
Mistroke
.49227 .24736 L
.49498 .23108 L
.49754 .21435 L
.49866 .20651 L
.49984 .19784 L
.50113 .20498 L
.50232 .21337 L
.52134 .31366 L
.53123 .35172 L
.54208 .38717 L
.56326 .44335 L
.58255 .48368 L
.62152 .54308 L
.64064 .56377 L
.66141 .58094 L
.68123 .59261 L
.69122 .59684 L
.6966 .59868 L
.70225 .60027 L
.70708 .60137 L
.70964 .60185 L
.71237 .60229 L
.71488 .60263 L
.71717 .60287 L
.71947 .60307 L
.72163 .6032 L
.72284 .60325 L
.72353 .60327 L
.72417 .60329 L
.72546 .60331 L
.72619 .60332 L
.72685 .60332 L
.72803 .60331 L
.72932 .60328 L
.73053 .60323 L
.73165 .60318 L
.73415 .60301 L
.73691 .60275 L
.73979 .60239 L
.7425 .60198 L
.74719 .60108 L
.75232 .59983 L
.76266 .59647 L
.77224 .59233 L
.78116 .58757 L
.80159 .57323 L
.82017 .55579 L
.83933 .53295 L
.86012 .50179 L
.87958 .46541 L
Mistroke
.90101 .41499 L
.92134 .35281 L
.9311 .3155 L
.94038 .27306 L
.94932 .22174 L
.95439 .18475 L
.95908 .13997 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oT03oool0
0`000000oooo0?ooo`2=0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00T03oool00`000000
oooo0?ooo`2=0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00203oool00`000000oooo0?oo
o`250?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool01@3oool000P0oooo00<00000
0?ooo`3oool0Q@3oool2000008H0oooo00<000000?ooo`3oool01@3oool000P0oooo00<000000?oo
o`3oool0Q@3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo00D0oooo00080?ooo`03
0000003oool0oooo08D0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`050?ooo`00
203oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0
1P3oool000T0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`240?ooo`030000003o
ool0oooo00H0oooo00090?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0Q03oool0
0`000000oooo0?ooo`060?ooo`002@3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo
08@0oooo00<000000?ooo`3oool01P3oool000T0oooo00<000000?ooo`3oool0Q03oool00`000000
oooo0?ooo`240?ooo`030000003oool0oooo00H0oooo00090?ooo`030000003oool0oooo08@0oooo
00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`060?ooo`002@3oool00`000000oooo0?oo
o`240?ooo`800000Q@3oool00`000000oooo0?ooo`060?ooo`002@3oool00`000000oooo0?ooo`24
0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool01`3oool000T0oooo00<000000?oo
o`3oool0Q03oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo00L0oooo000:0?ooo`03
0000003oool0oooo08<0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`070?ooo`00
2P3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0
1`3oool000X0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`230?ooo`030000003o
ool0oooo00L0oooo000:0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0P`3oool0
0`000000oooo0?ooo`070?ooo`002P3oool00`000000oooo0?ooo`1`0?ooo`<000000`3oool00`00
0000oooo00000004000000H0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`070?oo
o`002P3oool00`000000oooo0?ooo`1_0?ooo`050000003oool0oooo0?ooo`000000103oool00`00
0000oooo0?ooo`080?ooo`800000Q03oool00`000000oooo0?ooo`070?ooo`002P3oool00`000000
oooo0?ooo`1Y0?ooo`@000000P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo00P0oooo000:0?ooo`03
0000003oool0oooo06l0oooo00D000000?ooo`3oool0oooo000000060?ooo`8000001`3oool00`00
0000oooo0?ooo`220?ooo`030000003oool0oooo00P0oooo000;0?ooo`030000003oool0oooo06h0
oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0PP3oool00`000000oooo0?ooo`080?ooo`002`3oool00`000000oooo0?ooo`1^0?ooo`05
0000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0880oooo00<000000?ooo`3oool0203oool000/0oooo00<000000?ooo`3oool0KP3oool01@000000
oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0
oooo0880oooo00<000000?ooo`3oool0203oool000/0oooo00<000000?ooo`3oool0K`3oool30000
00H0oooo0`0000070?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0203oool000/0
oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo00P0
oooo000;0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0P@3oool00`000000oooo
0?ooo`090?ooo`002`3oool00`000000oooo0?ooo`220?ooo`800000PP3oool00`000000oooo0?oo
o`090?ooo`002`3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo0840oooo00<00000
0?ooo`3oool02@3oool000`0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`210?oo
o`030000003oool0oooo00T0oooo000<0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3o
ool0P@3oool00`000000oooo0?ooo`090?ooo`00303oool00`000000oooo0?ooo`210?ooo`030000
003oool0oooo0840oooo00<000000?ooo`3oool02@3oool000`0oooo00<000000?ooo`3oool0P@3o
ool00`000000oooo0?ooo`210?ooo`030000003oool0oooo00T0oooo000<0?ooo`030000003oool0
oooo0840oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0:0?ooo`00303oool00`00
0000oooo0?ooo`210?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool02P3oool000`0
oooo00<000000?ooo`3oool0P@3oool200000840oooo00<000000?ooo`3oool02P3oool000`0oooo
00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo00X0oooo
000=0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0P03oool00`000000oooo0?oo
o`0:0?ooo`003@3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo0800oooo00<00000
0?ooo`3oool02P3oool000d0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`200?oo
o`030000003oool0oooo00X0oooo000=0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3o
ool0O`3oool00`000000oooo0?ooo`0;0?ooo`00203oool600000400oooo00<000000?ooo`3oool0
?`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0
1@0000060?ooo`00203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03h0oooo00<0
00000?ooo`3oool0?`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo03`0oooo00@0
00000?ooo`3oool000002P3oool000<0oooo100000020?ooo`050000003oool0oooo0?ooo`000000
>03oool4000000@0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`100?ooo`030000
003oool0oooo03`0oooo00D000000?ooo`3oool0oooo000000090?ooo`002P3oool2000000030?oo
o`000000oooo03l0oooo00<000000?ooo`3oool0?`3oool200000440oooo00<000000?ooo`3oool0
?03oool00`000000oooo0?ooo`020?ooo`8000001`3oool000`0oooo00<000000?ooo`000000?`3o
ool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0?03o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo000<0?ooo`030000003oool0
000003l0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`100?ooo`030000003oool0
oooo03/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`00203oool01`00
0000oooo0?ooo`3oool000000?ooo`000000?P3oool200000440oooo00<000000?ooo`3oool0?`3o
ool2000003d0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00@0oooo
00090?ooo`<000000P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo03l0oooo00<0
00000?ooo`3oool0@03oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0080oooo0`00
00070?ooo`003P3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo07h0oooo00<00000
0?ooo`3oool0303oool000h0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`1n0?oo
o`030000003oool0oooo00`0oooo000>0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3o
ool0OP3oool00`000000oooo0?ooo`0<0?ooo`0000<0oooo000000000000o`00000N00000000203o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00080?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`100?ooo`800000@`3oool0
0`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
00l0oooo00<000000?ooo`3oool0O@3oool2000007l0oooo00<000000?ooo`3oool03@3oool000l0
oooo00<000000?ooo`3oool0O@3oool2000007l0oooo00<000000?ooo`3oool03@3oool000l0oooo
00<000000?ooo`3oool0O@3oool2000007l0oooo00<000000?ooo`3oool03@3oool000l0oooo00<0
00000?ooo`3oool0O@3oool2000007l0oooo00<000000?ooo`3oool03@3oool00100oooo00<00000
0?ooo`3oool0O03oool2000007l0oooo00<000000?ooo`3oool03@3oool00100oooo00<000000?oo
o`3oool0N`3oool010000000oooo00000000001n0?ooo`030000003oool0oooo00d0oooo000@0?oo
o`030000003oool0oooo07/0oooo00@000000?ooo`0000000000OP3oool00`000000oooo0?ooo`0=
0?ooo`00403oool00`000000oooo0?ooo`1k0?ooo`040000003oool00000000007d0oooo00<00000
0?ooo`3oool03P3oool00100oooo00<000000?ooo`3oool0N`3oool010000000oooo00000000001m
0?ooo`030000003oool0oooo00h0oooo000@0?ooo`030000003oool0oooo07/0oooo00D000000?oo
o`000000oooo0000001l0?ooo`030000003oool0oooo00h0oooo000@0?ooo`030000003oool0oooo
07/0oooo00D000000?ooo`000000oooo0000001l0?ooo`030000003oool0oooo00h0oooo000@0?oo
o`030000003oool0oooo07/0oooo00D000000?ooo`000000oooo0000001l0?ooo`030000003oool0
oooo00h0oooo000A0?ooo`030000003oool0oooo07X0oooo00D000000?ooo`000000oooo0000001k
0?ooo`030000003oool0oooo00l0oooo000A0?ooo`030000003oool0oooo07X0oooo00D000000?oo
o`000000oooo0000001k0?ooo`030000003oool0oooo00l0oooo000A0?ooo`030000003oool0oooo
07T0oooo00<000000?ooo`3oool00P0000000`3oool000000?ooo`1i0?ooo`030000003oool0oooo
00l0oooo000A0?ooo`030000003oool0oooo07T0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`1h0?ooo`030000003oool0oooo00l0oooo000A0?ooo`030000003oool0oooo07T0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo
00l0oooo000A0?ooo`030000003oool0oooo07T0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`1g0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo07L0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo07L0oooo00<000000?oo
o`3oool0403oool00180oooo00<000000?ooo`3oool0M`3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000
oooo0?ooo`1g0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`1f0?oo
o`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo07L0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0403oool001<0
oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`020?ooo`8000000P3oool00`000000
oooo0?ooo`1f0?ooo`030000003oool0oooo0100oooo000C0?ooo`030000003oool0oooo07D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07@0oooo
00<000000?ooo`3oool04@3oool001<0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0M03oool00`000000oooo0?oo
o`0A0?ooo`00503oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo0140oooo000D0?oo
o`030000003oool0oooo07<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo07@0oooo00<000000?ooo`3oool04@3oool001@0oooo00<000000?ooo`3o
ool0L`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0M03oool00`000000oooo0?ooo`0A0?ooo`00503oool00`000000oooo0?ooo`1c0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1c0?ooo`030000
003oool0oooo0140oooo000E0?ooo`030000003oool0oooo06D0oooo0`0000030?ooo`030000003o
ool0000000D000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0780oooo00<0
00000?ooo`3oool04P3oool001D0oooo00<000000?ooo`3oool0I03oool01@000000oooo0?ooo`3o
ool0000000@0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0B0?ooo`005@3oool00`000000oooo0?oo
o`1T0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`0000060?ooo`80
0000103oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo0180oooo000E0?ooo`030000
003oool0oooo06@0oooo00D000000?ooo`3oool0oooo000000060?ooo`<000001P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool04P3oool001H0oooo
00<000000?ooo`3oool0H`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0700oooo00<000000?ooo`3o
ool04`3oool001H0oooo00<000000?ooo`3oool0H`3oool01@000000oooo0?ooo`3oool0000000L0
oooo0P0000060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0L03oool00`000000
oooo0?ooo`0C0?ooo`005P3oool00`000000oooo0?ooo`1S0?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`02000000H0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`1`0?ooo`030000003oool0oooo01<0oooo000F0?ooo`030000003oool0oooo06@0oooo
0`0000060?ooo`<000001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo06l0oooo
00<000000?ooo`3oool04`3oool001H0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?oo
o`0D0?ooo`005`3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo01@0oooo000G0?oo
o`030000003oool0oooo06d0oooo00<000000?ooo`3oool01P3oool2000000H0oooo00<000000?oo
o`3oool0KP3oool00`000000oooo0?ooo`0D0?ooo`005`3oool00`000000oooo0?ooo`1]0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1]0?ooo`03
0000003oool0oooo01@0oooo000G0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0
5@3oool001L0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0E0?ooo`00603oool0
0`000000oooo0?ooo`1[0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01D0oooo000H0?ooo`030000003oool0oooo
06/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
06X0oooo00<000000?ooo`3oool05P3oool001P0oooo00<000000?ooo`3oool0J`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0JP3oool00`000000
oooo0?ooo`0F0?ooo`00603oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01H0oooo
000I0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0203oool2000000T0oooo00<0
00000?ooo`3oool0J03oool00`000000oooo0?ooo`0G0?ooo`006@3oool00`000000oooo0?ooo`1Y
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1X
0?ooo`030000003oool0oooo01L0oooo000J0?ooo`030000003oool0oooo06P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo06P0oooo00<000000?oo
o`3oool05`3oool001X0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0H0?ooo`00
6P3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo01P0oooo000K0?ooo`030000003o
ool0oooo06H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo06D0oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?ooo`3oool0I@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0I03oool0
0`000000oooo0?ooo`0I0?ooo`00703oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo
01T0oooo000L0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool06P3oool001`0oooo
00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0;0?ooo`800000303oool00`000000oooo
0?ooo`1R0?ooo`030000003oool0oooo01X0oooo000M0?ooo`030000003oool0oooo0680oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0680oooo00<0
00000?ooo`3oool06P3oool001d0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0K
0?ooo`007@3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo01/0oooo000N0?ooo`03
0000003oool0oooo0600oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo0600oooo00<000000?ooo`3oool06`3oool001h0oooo00<000000?ooo`3oool0
G`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
GP3oool00`000000oooo0?ooo`0L0?ooo`007`3oool00`000000oooo0?ooo`1N0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1N0?ooo`030000003o
ool0oooo01`0oooo000O0?ooo`030000003oool0oooo05/0oooo100000020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo05`0oooo00<000000?ooo`3oool07@3oool001l0oooo00<000000?ooo`3oool0FP3oool00`00
0000oooo0?ooo`02000000L0oooo00<000000?ooo`3oool01@3oool2000000l0oooo00<000000?oo
o`3oool0G03oool00`000000oooo0?ooo`0M0?ooo`00803oool00`000000oooo0?ooo`1I0?ooo`03
0000003oool0oooo00800000103oool5000000H0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`1L0?ooo`030000003oool0oooo01d0oooo000P0?ooo`030000003oool0oooo05T0oooo
00D000000?ooo`000000oooo000000040?ooo`040000003oool0oooo000000L0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo01h0oooo000Q0?ooo`03
0000003oool0oooo05P0oooo00D000000?ooo`000000oooo000000050?ooo`030000003oool00000
00L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo
01h0oooo000Q0?ooo`030000003oool0oooo05P0oooo0P0000020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo05T0
oooo00<000000?ooo`3oool07`3oool00240oooo00<000000?ooo`3oool0F03oool200000080oooo
00<000000?ooo`3oool0103oool2000000L0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`1H0?ooo`030000003oool0oooo01l0oooo000R0?ooo`030000003oool0oooo05L0oooo1000
00080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`1H0?ooo`030000003oool0oooo01l0oooo000R0?ooo`030000003oool0oooo05L0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo05H0oooo00<00000
0?ooo`3oool0803oool00280oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0P0?oo
o`008`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0180oooo0P00000C0?ooo`03
0000003oool0oooo05@0oooo00<000000?ooo`3oool08@3oool002<0oooo00<000000?ooo`3oool0
E03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
E03oool00`000000oooo0?ooo`0Q0?ooo`00903oool00`000000oooo0?ooo`1C0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1D0?ooo`030000003o
ool0oooo0240oooo000T0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool08P3oool0
02D0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0R0?ooo`009@3oool00`000000
oooo0?ooo`1@0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`1@0?ooo`030000003oool0oooo02<0oooo000V0?ooo`030000003oool0oooo04l0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0500oooo
00<000000?ooo`3oool08`3oool002H0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?oo
o`0T0?ooo`009`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo01H0oooo0P00000F
0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0903oool002P0oooo00<000000?oo
o`3oool0B`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0C03oool00`000000oooo0?ooo`0U0?ooo`00:03oool00`000000oooo0?ooo`1;0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1;0?ooo`03
0000003oool0oooo02D0oooo000Y0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0
9P3oool002T0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0W0?ooo`00:P3oool0
0`000000oooo0?ooo`170?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`170?ooo`030000003oool0oooo02L0oooo000[0?ooo`030000003oool0oooo
04D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
04H0oooo00<000000?ooo`3oool0:03oool002`0oooo00<000000?ooo`3oool0A03oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0A03oool00`000000
oooo0?ooo`0Y0?ooo`00;03oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo01/0oooo
0P00000K0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0:@3oool002d0oooo00<0
00000?ooo`3oool0@@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool0@P3oool00`000000oooo0?ooo`0Z0?ooo`00;P3oool00`000000oooo0?ooo`0o
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`10
0?ooo`030000003oool0oooo02/0oooo000_0?ooo`030000003oool0oooo03h0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0400oooo00<000000?oo
o`3oool0:`3oool002l0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0/0?ooo`00
<03oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo02d0oooo000a0?ooo`030000003o
ool0oooo03T0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo03/0oooo00<000000?ooo`3oool0;P3oool00380oooo00<000000?ooo`3oool0=`3oool0
0`000000oooo0?ooo`0>0?ooo`<000000`3oool00`000000oooo0?ooo`03000000L0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo02l0oooo000c0?oo
o`030000003oool0oooo03D0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0
000000@0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool0>03oool00`000000oooo0?ooo`0_0?ooo`00<`3oool00`000000oooo0?ooo`0e
0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003o
ool0oooo0?ooo`0000001P3oool200000280oooo00<000000?ooo`3oool0=P3oool00`000000oooo
0?ooo`0`0?ooo`00=03oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00l0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0a0?ooo`00=@3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0100oooo00D000000?ooo`3oool0oooo
000000040?ooo`040000003oool00000000000L0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`0b0?ooo`030000003oool0oooo0380oooo000f0?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool04@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool0<`3oool003L0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0B0?ooo`050000
003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`0]0?ooo`800000=P3oool003P0oooo0P00000/0?ooo`03
0000003oool0oooo01@0oooo0`0000060?ooo`<000001`3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool0=P3oool003X0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02L0oooo0P00000Z0?ooo`030000
003oool0oooo03L0oooo000k0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0>03o
ool003`0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0Z0?ooo`800000:`3oool0
0`000000oooo0?ooo`0S0?ooo`800000>`3oool003d0oooo00<000000?ooo`3oool08@3oool20000
02d0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
03/0oooo000n0?ooo`800000803oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02`0
oooo0P00000P0?ooo`030000003oool0oooo03`0oooo00100?ooo`030000003oool0oooo01/0oooo
0P00000`0?ooo`030000003oool0oooo02h0oooo0P00000L0?ooo`800000?`3oool00440oooo0P00
000I0?ooo`800000<P3oool00`000000oooo0?ooo`0`0?ooo`8000005`3oool300000440oooo0013
0?ooo`<000004`3oool3000003@0oooo00<000000?ooo`3oool0<P3oool300000180oooo0P000014
0?ooo`00AP3oool5000000/0oooo0`00000g0?ooo`030000003oool0oooo03D0oooo0`00000;0?oo
o`@00000AP3oool004/0oooo2`00000j0?ooo`030000003oool0oooo03P0oooo2`00001:0?ooo`00
T03oool00`000000oooo0?ooo`2=0?ooo`00T03oool2000008h0oooo002@0?ooo`030000003oool0
oooo08d0oooo002@0?ooo`030000003oool0oooo08d0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.12089, -0.335331, \
0.014707, 0.00594911}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(With[{\[Alpha] = \[Pi]/2}, 
        Plot[Re[scut[l/Abs[\@2], l/Abs[\@2], \[Alpha]]], {l, \(-2\), 
            2}]];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.0147151 0.588604 [
[.02381 .00222 -8.21875 -11.1875 ]
[.02381 .00222 8.21875 0 ]
[.2619 .00222 -8.21875 -11.1875 ]
[.2619 .00222 8.21875 0 ]
[.7381 .00222 -4.75 -11.1875 ]
[.7381 .00222 4.75 0 ]
[.97619 .00222 -4.75 -11.1875 ]
[.97619 .00222 4.75 0 ]
[.4875 .13244 -17.75 -5.59375 ]
[.4875 .13244 0 5.59375 ]
[.4875 .25016 -17.75 -5.59375 ]
[.4875 .25016 0 5.59375 ]
[.4875 .36788 -17.75 -5.59375 ]
[.4875 .36788 0 5.59375 ]
[.4875 .4856 -17.75 -5.59375 ]
[.4875 .4856 0 5.59375 ]
[.4875 .60332 -9.5 -5.59375 ]
[.4875 .60332 0 5.59375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
gsave
.02381 .00222 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.2619 .01472 m
.2619 .02097 L
s
gsave
.2619 .00222 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.7381 .01472 m
.7381 .02097 L
s
gsave
.7381 .00222 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.97619 .01472 m
.97619 .02097 L
s
gsave
.97619 .00222 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .13244 m
.50625 .13244 L
s
gsave
.4875 .13244 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.5 .25016 m
.50625 .25016 L
s
gsave
.4875 .25016 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
.5 .36788 m
.50625 .36788 L
s
gsave
.4875 .36788 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.5 .4856 m
.50625 .4856 L
s
gsave
.4875 .4856 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
.5 .60332 m
.50625 .60332 L
s
gsave
.4875 .60332 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .04415 m
.50375 .04415 L
s
.5 .07358 m
.50375 .07358 L
s
.5 .10301 m
.50375 .10301 L
s
.5 .16187 m
.50375 .16187 L
s
.5 .1913 m
.50375 .1913 L
s
.5 .22073 m
.50375 .22073 L
s
.5 .27959 m
.50375 .27959 L
s
.5 .30902 m
.50375 .30902 L
s
.5 .33845 m
.50375 .33845 L
s
.5 .39731 m
.50375 .39731 L
s
.5 .42674 m
.50375 .42674 L
s
.5 .45617 m
.50375 .45617 L
s
.5 .51503 m
.50375 .51503 L
s
.5 .54446 m
.50375 .54446 L
s
.5 .57389 m
.50375 .57389 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01505 m
.02499 .07314 L
.02605 .09536 L
.02729 .11498 L
.02846 .13044 L
.03279 .17481 L
.0375 .21143 L
.04262 .244 L
.06244 .33614 L
.07308 .37325 L
.08435 .40688 L
.10458 .45652 L
.14241 .52383 L
.16182 .54879 L
.1827 .5698 L
.19281 .57799 L
.20384 .58555 L
.21437 .59147 L
.22393 .59578 L
.22879 .5976 L
.23406 .59928 L
.23861 .60049 L
.2436 .60158 L
.24891 .60244 L
.25181 .60279 L
.2532 .60293 L
.25452 .60304 L
.25574 .60312 L
.25706 .6032 L
.25826 .60325 L
.25937 .60329 L
.26057 .60331 L
.26189 .60332 L
.26256 .60332 L
.26328 .60331 L
.26457 .60328 L
.26583 .60324 L
.26697 .60319 L
.26953 .60302 L
.2719 .6028 L
.27414 .60254 L
.27917 .60177 L
.28461 .60064 L
.29559 .5974 L
.30571 .59327 L
.32448 .58263 L
.34512 .5662 L
.36456 .5458 L
.38546 .51787 L
.4052 .48478 L
Mistroke
.42673 .43947 L
.44736 .38384 L
.46649 .3158 L
.48533 .21815 L
.49045 .17974 L
.49295 .15688 L
.49523 .13197 L
.49638 .11694 L
.49763 .09747 L
.49896 .0697 L
.50021 .03952 L
.50087 .06489 L
.50159 .08261 L
.50305 .10864 L
.50567 .14245 L
.51144 .19501 L
.51685 .23223 L
.52713 .28756 L
.54731 .36685 L
.56753 .4254 L
.58605 .46767 L
.60662 .50543 L
.62572 .53364 L
.64537 .55684 L
.66389 .574 L
.67373 .5814 L
.68438 .58815 L
.694 .59314 L
.70298 .59688 L
.71247 .5999 L
.7175 .60111 L
.7229 .60212 L
.7256 .60251 L
.72855 .60285 L
.7299 .60297 L
.73133 .60308 L
.73257 .60316 L
.73391 .60323 L
.73519 .60328 L
.73637 .6033 L
.73749 .60332 L
.73868 .60332 L
.73998 .6033 L
.7412 .60327 L
.7419 .60324 L
.74253 .60322 L
.74395 .60314 L
.74626 .60297 L
.74879 .60272 L
.75392 .60202 L
Mistroke
.75867 .60112 L
.76312 .60006 L
.77313 .59691 L
.7839 .59232 L
.80505 .57956 L
.82515 .56257 L
.84497 .54069 L
.86336 .51527 L
.90251 .44045 L
.92394 .38266 L
.93375 .35013 L
.94411 .30978 L
.95208 .27281 L
.96082 .22275 L
.96466 .19566 L
.96877 .16049 L
.97077 .13964 L
.97265 .11579 L
.97435 .0878 L
.97531 .06542 L
.97619 .01505 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(With[{\[Alpha] = 3  \[Pi]/4}, 
        Plot[Re[scut[l/Abs[\@2], l/Abs[\@2], \[Alpha]]], {l, \(-2\), 
            2}]];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 -0.401491 0.588604 [
[.02381 .17461 -8.21875 -11.1875 ]
[.02381 .17461 8.21875 0 ]
[.2619 .17461 -8.21875 -11.1875 ]
[.2619 .17461 8.21875 0 ]
[.7381 .17461 -4.75 -11.1875 ]
[.7381 .17461 4.75 0 ]
[.97619 .17461 -4.75 -11.1875 ]
[.97619 .17461 4.75 0 ]
[.4875 .06939 -17.75 -5.59375 ]
[.4875 .06939 0 5.59375 ]
[.4875 .30483 -17.75 -5.59375 ]
[.4875 .30483 0 5.59375 ]
[.4875 .42255 -17.75 -5.59375 ]
[.4875 .42255 0 5.59375 ]
[.4875 .54028 -17.75 -5.59375 ]
[.4875 .54028 0 5.59375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .18711 m
.02381 .19336 L
s
gsave
.02381 .17461 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.2619 .18711 m
.2619 .19336 L
s
gsave
.2619 .17461 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.7381 .18711 m
.7381 .19336 L
s
gsave
.7381 .17461 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.97619 .18711 m
.97619 .19336 L
s
gsave
.97619 .17461 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.07143 .18711 m
.07143 .19086 L
s
.11905 .18711 m
.11905 .19086 L
s
.16667 .18711 m
.16667 .19086 L
s
.21429 .18711 m
.21429 .19086 L
s
.30952 .18711 m
.30952 .19086 L
s
.35714 .18711 m
.35714 .19086 L
s
.40476 .18711 m
.40476 .19086 L
s
.45238 .18711 m
.45238 .19086 L
s
.54762 .18711 m
.54762 .19086 L
s
.59524 .18711 m
.59524 .19086 L
s
.64286 .18711 m
.64286 .19086 L
s
.69048 .18711 m
.69048 .19086 L
s
.78571 .18711 m
.78571 .19086 L
s
.83333 .18711 m
.83333 .19086 L
s
.88095 .18711 m
.88095 .19086 L
s
.92857 .18711 m
.92857 .19086 L
s
.25 Mabswid
0 .18711 m
1 .18711 L
s
.5 .06939 m
.50625 .06939 L
s
gsave
.4875 .06939 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
.5 .30483 m
.50625 .30483 L
s
gsave
.4875 .30483 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.2) show
1.000 setlinewidth
grestore
.5 .42255 m
.50625 .42255 L
s
gsave
.4875 .42255 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.4) show
1.000 setlinewidth
grestore
.5 .54028 m
.50625 .54028 L
s
gsave
.4875 .54028 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.6) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .09882 m
.50375 .09882 L
s
.5 .12825 m
.50375 .12825 L
s
.5 .15768 m
.50375 .15768 L
s
.5 .21654 m
.50375 .21654 L
s
.5 .24597 m
.50375 .24597 L
s
.5 .2754 m
.50375 .2754 L
s
.5 .33426 m
.50375 .33426 L
s
.5 .36369 m
.50375 .36369 L
s
.5 .39312 m
.50375 .39312 L
s
.5 .45198 m
.50375 .45198 L
s
.5 .48142 m
.50375 .48142 L
s
.5 .51085 m
.50375 .51085 L
s
.5 .03996 m
.50375 .03996 L
s
.5 .01053 m
.50375 .01053 L
s
.5 .56971 m
.50375 .56971 L
s
.5 .59914 m
.50375 .59914 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04262 .01472 L
.06244 .01472 L
.07216 .01472 L
.08255 .01472 L
.08562 .01472 L
.08852 .01472 L
.09113 .01472 L
.09184 .01472 L
.0926 .01472 L
.09325 .01472 L
.09396 .04928 L
.09466 .07169 L
.09534 .08677 L
.0966 .10867 L
.09944 .14489 L
.10458 .19182 L
.11417 .25432 L
.12439 .30443 L
.14277 .37312 L
.16418 .43314 L
.18435 .47718 L
.22291 .53835 L
.24284 .56085 L
.26391 .579 L
.27339 .58543 L
.28355 .59119 L
.29307 .59554 L
.30188 .5987 L
.30672 .60008 L
.31205 .60132 L
.31742 .60227 L
.32036 .60266 L
.32312 .60294 L
.32558 .60313 L
.32682 .6032 L
.32753 .60323 L
.32817 .60326 L
.32933 .60329 L
.33057 .60331 L
.33172 .60332 L
.3328 .60331 L
.33407 .60329 L
.33471 .60327 L
.33541 .60325 L
.33665 .60319 L
.33781 .60312 L
.34043 .60292 L
.34324 .60262 L
.3485 .60184 L
Mistroke
.35337 .60086 L
.36442 .59772 L
.37415 .59386 L
.38452 .58862 L
.40597 .5739 L
.42615 .55496 L
.44627 .53061 L
.46476 .50273 L
.47464 .48534 L
.48522 .46451 L
.49035 .45349 L
.4952 .44245 L
.49732 .43745 L
.49848 .43466 L
.49956 .432 L
.50073 .43272 L
.50202 .43586 L
.5043 .44128 L
.54232 .51408 L
.56254 .54199 L
.58106 .56233 L
.60002 .57855 L
.61088 .58591 L
.62074 .59142 L
.63017 .5957 L
.64038 .59924 L
.646 .60072 L
.65117 .60178 L
.65612 .60254 L
.65861 .60283 L
.66003 .60296 L
.66135 .60306 L
.66254 .60314 L
.66385 .60321 L
.66517 .60327 L
.6659 .60329 L
.66658 .6033 L
.66782 .60332 L
.66896 .60332 L
.67022 .6033 L
.67154 .60327 L
.67265 .60322 L
.67384 .60316 L
.67598 .60302 L
.67852 .60278 L
.68083 .60251 L
.68599 .6017 L
.69158 .60051 L
.70174 .59751 L
.71119 .59372 L
Mistroke
.72159 .58842 L
.74263 .57395 L
.76205 .55583 L
.78293 .53069 L
.80408 .49832 L
.82418 .45976 L
.84423 .41149 L
.86239 .35584 L
.88208 .27415 L
.88727 .24618 L
.89288 .21059 L
.89818 .1685 L
.90306 .11379 L
.90547 .06808 L
.90666 .01472 L
.90776 .01472 L
.90903 .01472 L
.9104 .01472 L
.9128 .01472 L
.9219 .01472 L
.94256 .01472 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(With[{\[Alpha] = \[Pi]}, 
        Plot[Re[scut[l/Abs[\@2], l/Abs[\@2], \[Alpha]]], {l, \(-2\), 
            2}]];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 -0.573889 0.588604 [
[.02381 .00222 -8.21875 -11.1875 ]
[.02381 .00222 8.21875 0 ]
[.2619 .00222 -8.21875 -11.1875 ]
[.2619 .00222 8.21875 0 ]
[.7381 .00222 -4.75 -11.1875 ]
[.7381 .00222 4.75 0 ]
[.97619 .00222 -4.75 -11.1875 ]
[.97619 .00222 4.75 0 ]
[.4875 .13244 -17.75 -5.59375 ]
[.4875 .13244 0 5.59375 ]
[.4875 .25016 -17.75 -5.59375 ]
[.4875 .25016 0 5.59375 ]
[.4875 .36788 -17.75 -5.59375 ]
[.4875 .36788 0 5.59375 ]
[.4875 .4856 -17.75 -5.59375 ]
[.4875 .4856 0 5.59375 ]
[.4875 .60332 -9.5 -5.59375 ]
[.4875 .60332 0 5.59375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
gsave
.02381 .00222 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.2619 .01472 m
.2619 .02097 L
s
gsave
.2619 .00222 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.7381 .01472 m
.7381 .02097 L
s
gsave
.7381 .00222 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.97619 .01472 m
.97619 .02097 L
s
gsave
.97619 .00222 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .13244 m
.50625 .13244 L
s
gsave
.4875 .13244 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.2) show
1.000 setlinewidth
grestore
.5 .25016 m
.50625 .25016 L
s
gsave
.4875 .25016 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.4) show
1.000 setlinewidth
grestore
.5 .36788 m
.50625 .36788 L
s
gsave
.4875 .36788 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.6) show
1.000 setlinewidth
grestore
.5 .4856 m
.50625 .4856 L
s
gsave
.4875 .4856 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.8) show
1.000 setlinewidth
grestore
.5 .60332 m
.50625 .60332 L
s
gsave
.4875 .60332 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .04415 m
.50375 .04415 L
s
.5 .07358 m
.50375 .07358 L
s
.5 .10301 m
.50375 .10301 L
s
.5 .16187 m
.50375 .16187 L
s
.5 .1913 m
.50375 .1913 L
s
.5 .22073 m
.50375 .22073 L
s
.5 .27959 m
.50375 .27959 L
s
.5 .30902 m
.50375 .30902 L
s
.5 .33845 m
.50375 .33845 L
s
.5 .39731 m
.50375 .39731 L
s
.5 .42674 m
.50375 .42674 L
s
.5 .45617 m
.50375 .45617 L
s
.5 .51503 m
.50375 .51503 L
s
.5 .54446 m
.50375 .54446 L
s
.5 .57389 m
.50375 .57389 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .01472 L
.10458 .01472 L
.14415 .01472 L
.18221 .01472 L
.22272 .01472 L
.24141 .01472 L
.25127 .01472 L
.25666 .01472 L
.2593 .01472 L
.26045 .01472 L
.26171 .01472 L
.26301 .07141 L
.26425 .09712 L
.26567 .11893 L
.26698 .13561 L
.27279 .19064 L
.27774 .22577 L
.28302 .25702 L
.30316 .34585 L
.32457 .41266 L
.34474 .46095 L
.38329 .52775 L
.40323 .55251 L
.42429 .57277 L
.43377 .58009 L
.44393 .58676 L
.45345 .59196 L
.46226 .59588 L
.47244 .59936 L
.4778 .60076 L
.4835 .6019 L
.48588 .60228 L
.48844 .60262 L
.49065 .60286 L
.49307 .60307 L
.49446 .60316 L
.49575 .60323 L
.49645 .60325 L
.49712 .60328 L
.49788 .6033 L
.49857 .60331 L
.49984 .60332 L
.501 .60331 L
.50227 .60329 L
.50292 .60327 L
.50362 .60325 L
.50492 .60319 L
.50612 .60312 L
.50884 .60291 L
Mistroke
.51123 .60266 L
.51379 .60233 L
.51866 .60151 L
.52307 .60055 L
.53384 .59734 L
.54396 .5932 L
.56408 .5816 L
.58257 .56679 L
.60143 .54724 L
.62211 .52002 L
.64329 .48479 L
.66258 .44473 L
.6826 .39244 L
.70154 .3281 L
.71122 .28636 L
.72149 .23066 L
.72572 .20204 L
.73026 .16447 L
.73286 .13741 L
.734 .12336 L
.73525 .10546 L
.73643 .08419 L
.73753 .0553 L
.73869 .01472 L
.73993 .01472 L
.78148 .01472 L
.82151 .01472 L
.86003 .01472 L
.901 .01472 L
.94045 .01472 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(With[{n = 0}, 
        Plot3D[Re[scut[m, n, \[Alpha]]], {\[Alpha], 0, \[Pi]}, {m, 0, 2}, 
          AxesLabel \[Rule] {\[Alpha], m, scut}]];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
2.02475e-17 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -9.5 -10.818 ]
[.02757 .24618 0 .36949 ]
[.2187 .17096 -9.20548 -11.1875 ]
[.2187 .17096 .29452 0 ]
[.42503 .08982 -8.57501 -11.1875 ]
[.42503 .08982 .92499 0 ]
[.64842 .00203 -7.94454 -11.1875 ]
[.64842 .00203 1.55546 0 ]
[.29165 .07573 -9.19478 -11.1875 ]
[.29165 .07573 .68022 0 ]
[.70096 -0.00478 0 -7.78409 ]
[.70096 -0.00478 9.5 3.40341 ]
[.78313 .12104 0 -7.63059 ]
[.78313 .12104 17.75 3.55691 ]
[.8565 .23339 0 -7.4972 ]
[.8565 .23339 9.5 3.6903 ]
[.9224 .33431 0 -7.38021 ]
[.9224 .33431 17.75 3.80729 ]
[.98191 .42546 0 -7.27677 ]
[.98191 .42546 9.5 3.91073 ]
[.91861 .21225 0 -7.4972 ]
[.91861 .21225 12.3125 3.6903 ]
[.02411 .26511 -16.4375 -3.40885 ]
[.02411 .26511 0 7.77865 ]
[.01281 .33597 -9.5 -3.48337 ]
[.01281 .33597 0 7.70413 ]
[.00097 .41017 -9.5 -3.56176 ]
[.00097 .41017 0 7.62574 ]
[-0.01144 .48795 -9.5 -3.64434 ]
[-0.01144 .48795 0 7.54316 ]
[-0.05457 .39542 -22.25 -3.52206 ]
[-0.05457 .39542 0 7.66544 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
gsave
.02757 .24618 -70.5 -14.818 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.22768 .18054 m
.23217 .18532 L
s
gsave
.2187 .17096 -70.2055 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.43326 .10004 m
.43737 .10515 L
s
gsave
.42503 .08982 -69.575 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.65575 .01292 m
.65941 .01836 L
s
gsave
.64842 .00203 -68.9445 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.125 Mabswid
.07414 .24066 m
.07698 .24338 L
s
.11167 .22596 m
.11448 .22872 L
s
.14976 .21105 m
.15253 .21384 L
s
.18843 .19591 m
.19116 .19874 L
s
.26753 .16493 m
.27019 .16784 L
s
.30801 .14908 m
.31061 .15203 L
s
.34911 .13299 m
.35167 .13598 L
s
.39085 .11664 m
.39337 .11967 L
s
.47634 .08317 m
.47875 .08628 L
s
.52011 .06603 m
.52247 .06918 L
s
.56459 .04861 m
.5669 .0518 L
s
.60979 .03091 m
.61205 .03414 L
s
gsave
.29165 .07573 -70.1948 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
1.000 setlinewidth
grestore
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
gsave
.70096 -0.00478 -61 -11.7841 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.7708 .12553 m
.76464 .12778 L
s
gsave
.78313 .12104 -61 -11.6306 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.84407 .23761 m
.83786 .23973 L
s
gsave
.8565 .23339 -61 -11.4972 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.9099 .3383 m
.90365 .34029 L
s
gsave
.9224 .33431 -61 -11.3802 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.96935 .42924 m
.96306 .43113 L
s
gsave
.98191 .42546 -61 -11.2768 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.70593 .0263 m
.70226 .02771 L
s
.72272 .05198 m
.71904 .05338 L
s
.73912 .07706 m
.73543 .07845 L
s
.75514 .10158 m
.75145 .10294 L
s
.78611 .14895 m
.78241 .15028 L
s
.80108 .17185 m
.79737 .17317 L
s
.81573 .19425 m
.81201 .19555 L
s
.83006 .21617 m
.82633 .21745 L
s
.8578 .2586 m
.85407 .25986 L
s
.87123 .27915 m
.8675 .28039 L
s
.88439 .29928 m
.88065 .3005 L
s
.89727 .31899 m
.89353 .3202 L
s
.92227 .35722 m
.91851 .3584 L
s
.93439 .37576 m
.93063 .37693 L
s
.94627 .39394 m
.94251 .3951 L
s
.95792 .41176 m
.95416 .41291 L
s
gsave
.91861 .21225 -61 -11.4972 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
gsave
.02411 .26511 -77.4375 -7.40885 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.02508 .33134 m
.03122 .32902 L
s
gsave
.01281 .33597 -70.5 -7.48337 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.0133 .40569 m
.01947 .40345 L
s
gsave
.00097 .41017 -70.5 -7.56176 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.00095 .48363 m
.00715 .48147 L
s
gsave
-0.01144 .48795 -70.5 -7.64434 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.03413 .27428 m
.0378 .27285 L
s
.0319 .28835 m
.03557 .28693 L
s
.02965 .30255 m
.03332 .30114 L
s
.02738 .31688 m
.03106 .31548 L
s
.02277 .34593 m
.02646 .34455 L
s
.02044 .36066 m
.02413 .35929 L
s
.01808 .37553 m
.02177 .37417 L
s
.0157 .39054 m
.0194 .38919 L
s
.01088 .42098 m
.01458 .41965 L
s
.00843 .43642 m
.01214 .4351 L
s
.00596 .45201 m
.00967 .45069 L
s
.00347 .46774 m
.00718 .46644 L
s
gsave
-0.05457 .39542 -83.25 -7.52206 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scut) show
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.647 .737 .915 r
.38313 .58323 .40512 .60371 .44185 .59428 .42016 .57353 Metetra
.61 .726 .928 r
.42016 .57353 .44185 .59428 .47907 .58786 .45768 .56685 Metetra
.571 .713 .938 r
.45768 .56685 .47907 .58786 .51692 .58425 .49582 .563 Metetra
.533 .698 .945 r
.49582 .563 .51692 .58425 .55548 .58314 .53468 .56165 Metetra
.041 .426 .867 r
.53468 .56165 .55548 .58314 .59488 .58407 .57465 .58199 Metetra
.385 0 0 r
.57465 .58199 .59488 .58407 .63518 .58648 .61583 .59662 Metetra
.42 0 0 r
.61583 .59662 .63518 .58648 .67644 .58971 .65794 .60312 Metetra
.351 0 0 r
.65794 .60312 .67644 .58971 .71868 .59301 .70082 .60354 Metetra
.06 0 0 r
.70082 .60354 .71868 .59301 .76187 .59561 .74402 .59366 Metetra
.603 .943 .935 r
.74402 .59366 .76187 .59561 .80596 .59674 .78719 .57391 Metetra
.529 .699 .947 r
.78719 .57391 .80596 .59674 .85086 .59568 .83252 .57257 Metetra
.564 .715 .943 r
.83252 .57257 .85086 .59568 .89645 .59177 .87857 .56837 Metetra
.6 .732 .937 r
.87857 .56837 .89645 .59177 .94257 .58452 .9252 .56079 Metetra
.636 .748 .929 r
.9252 .56079 .94257 .58452 .98907 .57357 .97223 .54948 Metetra
.647 .737 .915 r
.36056 .56222 .38313 .58323 .42016 .57353 .39791 .55224 Metetra
.61 .726 .928 r
.39791 .55224 .42016 .57353 .45768 .56685 .43573 .54529 Metetra
.571 .713 .938 r
.43573 .54529 .45768 .56685 .49582 .563 .47416 .54118 Metetra
0 .364 .825 r
.47416 .54118 .49582 .563 .53468 .56165 .51323 .56374 Metetra
.495 0 0 r
.51323 .56374 .53468 .56165 .57465 .58199 .55364 .57956 Metetra
.213 0 0 r
.55364 .57956 .57465 .58199 .61583 .59662 .59517 .58839 Metetra
.11 .624 .891 r
.59517 .58839 .61583 .59662 .65794 .60312 .63774 .59365 Metetra
.264 .713 .958 r
.63774 .59365 .65794 .60312 .70082 .60354 .68123 .59524 Metetra
.381 .793 .98 r
.68123 .59524 .70082 .60354 .74402 .59366 .72543 .59135 Metetra
.498 .898 .933 r
.72543 .59135 .74402 .59366 .78719 .57391 .76975 .57641 Metetra
.627 .961 .847 r
.76975 .57641 .78719 .57391 .83252 .57257 .81365 .5488 Metetra
.564 .715 .943 r
.81365 .5488 .83252 .57257 .87857 .56837 .86018 .54429 Metetra
.6 .732 .937 r
.86018 .54429 .87857 .56837 .9252 .56079 .90731 .53637 Metetra
.636 .748 .929 r
.90731 .53637 .9252 .56079 .97223 .54948 .95489 .52468 Metetra
.647 .737 .915 r
.33741 .54067 .36056 .56222 .39791 .55224 .37507 .53039 Metetra
.61 .726 .928 r
.37507 .53039 .39791 .55224 .43573 .54529 .4132 .52316 Metetra
.095 .467 .891 r
.4132 .52316 .43573 .54529 .47416 .54118 .45146 .53998 Metetra
.508 0 0 r
.45146 .53998 .47416 .54118 .51323 .56374 .49096 .55843 Metetra
0 .431 .69 r
.49096 .55843 .51323 .56374 .55364 .57956 .53177 .56805 Metetra
.153 .624 .927 r
.53177 .56805 .55364 .57956 .59517 .58839 .57369 .57469 Metetra
.275 .677 .97 r
.57369 .57469 .59517 .58839 .63774 .59365 .61668 .57925 Metetra
.354 .714 .986 r
.61668 .57925 .63774 .59365 .68123 .59524 .66068 .58131 Metetra
.431 .762 .996 r
.66068 .58131 .68123 .59524 .72543 .59135 .70555 .57947 Metetra
.529 .832 .999 r
.70555 .57947 .72543 .59135 .76975 .57641 .75099 .57097 Metetra
.687 .951 .955 r
.75099 .57097 .76975 .57641 .81365 .5488 .7961 .54764 Metetra
.685 .977 .9 r
.7961 .54764 .81365 .5488 .86018 .54429 .84124 .51949 Metetra
.6 .732 .937 r
.84124 .51949 .86018 .54429 .90731 .53637 .88889 .51121 Metetra
.636 .748 .929 r
.88889 .51121 .90731 .53637 .95489 .52468 .93703 .49913 Metetra
.647 .737 .915 r
.31365 .51855 .33741 .54067 .37507 .53039 .35163 .50796 Metetra
.511 .69 .949 r
.35163 .50796 .37507 .53039 .4132 .52316 .38979 .50725 Metetra
.463 0 0 r
.38979 .50725 .4132 .52316 .45146 .53998 .42794 .53574 Metetra
.221 0 0 r
.42794 .53574 .45146 .53998 .49096 .55843 .46796 .54575 Metetra
.168 .625 .935 r
.46796 .54575 .49096 .55843 .53177 .56805 .50915 .55242 Metetra
.286 .666 .971 r
.50915 .55242 .53177 .56805 .57369 .57469 .55145 .5576 Metetra
.344 .683 .979 r
.55145 .5576 .57369 .57469 .61668 .57925 .59485 .5616 Metetra
.39 .703 .984 r
.59485 .5616 .61668 .57925 .66068 .58131 .63931 .5639 Metetra
.444 .735 .989 r
.63931 .5639 .66068 .58131 .70555 .57947 .68476 .56324 Metetra
.518 .785 .993 r
.68476 .56324 .70555 .57947 .75099 .57097 .73098 .55755 Metetra
.623 .86 .988 r
.73098 .55755 .75099 .57097 .7961 .54764 .77753 .54314 Metetra
.845 .979 .87 r
.77753 .54314 .7961 .54764 .84124 .51949 .82241 .50158 Metetra
.661 .832 .965 r
.82241 .50158 .84124 .51949 .88889 .51121 .86991 .48529 Metetra
.636 .748 .929 r
.86991 .48529 .88889 .51121 .93703 .49913 .91862 .47279 Metetra
.647 .737 .915 r
.28926 .49583 .31365 .51855 .35163 .50796 .32756 .48493 Metetra
0 .202 .691 r
.32756 .48493 .35163 .50796 .38979 .50725 .36461 .51227 Metetra
.437 0 0 r
.36461 .51227 .38979 .50725 .42794 .53574 .40378 .52312 Metetra
.166 .629 .933 r
.40378 .52312 .42794 .53574 .46796 .54575 .44424 .52926 Metetra
.304 .671 .974 r
.44424 .52926 .46796 .54575 .50915 .55242 .48581 .53385 Metetra
.355 .677 .977 r
.48581 .53385 .50915 .55242 .55145 .5576 .52849 .53785 Metetra
.383 .681 .976 r
.52849 .53785 .55145 .5576 .59485 .5616 .57227 .54132 Metetra
.411 .691 .977 r
.57227 .54132 .59485 .5616 .63931 .5639 .61717 .54373 Metetra
.449 .714 .98 r
.61717 .54373 .63931 .5639 .68476 .56324 .66314 .54389 Metetra
.507 .752 .984 r
.66314 .54389 .68476 .56324 .73098 .55755 .71003 .53998 Metetra
.589 .809 .984 r
.71003 .53998 .73098 .55755 .77753 .54314 .75752 .52938 Metetra
.707 .891 .964 r
.75752 .52938 .77753 .54314 .82241 .50158 .80493 .50709 Metetra
.786 .989 .747 r
.80493 .50709 .82241 .50158 .86991 .48529 .85034 .45857 Metetra
.636 .748 .929 r
.85034 .45857 .86991 .48529 .91862 .47279 .89963 .44564 Metetra
.099 .477 .895 r
.2642 .4725 .28926 .49583 .32756 .48493 .30105 .48746 Metetra
.466 0 0 r
.30105 .48746 .32756 .48493 .36461 .51227 .33921 .50096 Metetra
.133 .623 .914 r
.33921 .50096 .36461 .51227 .40378 .52312 .37894 .50651 Metetra
.324 .684 .979 r
.37894 .50651 .40378 .52312 .44424 .52926 .41981 .50993 Metetra
.38 .686 .979 r
.41981 .50993 .44424 .52926 .48581 .53385 .46176 .5128 Metetra
.4 .68 .974 r
.46176 .5128 .48581 .53385 .52849 .53785 .50479 .51571 Metetra
.41 .676 .97 r
.50479 .51571 .52849 .53785 .57227 .54132 .54895 .51866 Metetra
.424 .68 .969 r
.54895 .51866 .57227 .54132 .61717 .54373 .59426 .5211 Metetra
.451 .696 .972 r
.59426 .5211 .61717 .54373 .66314 .54389 .64072 .52189 Metetra
.497 .728 .975 r
.64072 .52189 .66314 .54389 .71003 .53998 .68821 .51931 Metetra
.565 .774 .977 r
.68821 .51931 .71003 .53998 .75752 .52938 .73649 .51115 Metetra
.657 .838 .969 r
.73649 .51115 .75752 .52938 .80493 .50709 .7851 .49423 Metetra
.794 .926 .923 r
.7851 .49423 .80493 .50709 .85034 .45857 .83296 .46082 Metetra
.76 .993 .798 r
.83296 .46082 .85034 .45857 .89963 .44564 .88005 .41762 Metetra
0 .079 .569 r
.23846 .44853 .2642 .4725 .30105 .48746 .27417 .47954 Metetra
.026 .575 .833 r
.27417 .47954 .30105 .48746 .33921 .50096 .31317 .48489 Metetra
.338 .701 .983 r
.31317 .48489 .33921 .50096 .37894 .50651 .35339 .48698 Metetra
.41 .702 .982 r
.35339 .48698 .37894 .50651 .41981 .50993 .39467 .48817 Metetra
.43 .691 .974 r
.39467 .48817 .41981 .50993 .46176 .5128 .43699 .48946 Metetra
.433 .68 .967 r
.43699 .48946 .46176 .5128 .50479 .51571 .48037 .4913 Metetra
.431 .671 .963 r
.48037 .4913 .50479 .51571 .54895 .51866 .52489 .49371 Metetra
.434 .67 .962 r
.52489 .49371 .54895 .51866 .59426 .5211 .57059 .49613 Metetra
.451 .681 .963 r
.57059 .49613 .59426 .5211 .64072 .52189 .6175 .49743 Metetra
.488 .707 .967 r
.6175 .49743 .64072 .52189 .68821 .51931 .66555 .49596 Metetra
.546 .747 .97 r
.66555 .49596 .68821 .51931 .73649 .51115 .71453 .48964 Metetra
.624 .801 .967 r
.71453 .48964 .73649 .51115 .7851 .49423 .7641 .47595 Metetra
.725 .869 .949 r
.7641 .47595 .7851 .49423 .83296 .46082 .81362 .45112 Metetra
.925 .942 .792 r
.81362 .45112 .83296 .46082 .88005 .41762 .85983 .38871 Metetra
.384 0 0 r
.20864 .45876 .23846 .44853 .27417 .47954 .24681 .46478 Metetra
.339 .718 .984 r
.24681 .46478 .27417 .47954 .31317 .48489 .28643 .46564 Metetra
.438 .722 .985 r
.28643 .46564 .31317 .48489 .35339 .48698 .32713 .46497 Metetra
.465 .709 .974 r
.32713 .46497 .35339 .48698 .39467 .48817 .36882 .46413 Metetra
.468 .693 .965 r
.36882 .46413 .39467 .48817 .43699 .48946 .4115 .46387 Metetra
.459 .678 .959 r
.4115 .46387 .43699 .48946 .48037 .4913 .45523 .46462 Metetra
.448 .665 .955 r
.45523 .46462 .48037 .4913 .52489 .49371 .50009 .46644 Metetra
.441 .66 .953 r
.50009 .46644 .52489 .49371 .57059 .49613 .54616 .4688 Metetra
.45 .666 .955 r
.54616 .4688 .57059 .49613 .6175 .49743 .59349 .47058 Metetra
.478 .688 .959 r
.59349 .47058 .6175 .49743 .66555 .49596 .64205 .47009 Metetra
.529 .724 .963 r
.64205 .47009 .66555 .49596 .71453 .48964 .69169 .46531 Metetra
.599 .772 .963 r
.69169 .46531 .71453 .48964 .7641 .47595 .7421 .45399 Metetra
.684 .83 .953 r
.7421 .45399 .7641 .47595 .81362 .45112 .79281 .43351 Metetra
.791 .9 .919 r
.79281 .43351 .81362 .45112 .85983 .38871 .84292 .39898 Metetra
.315 .731 .976 r
.17973 .44643 .20864 .45876 .24681 .46478 .21878 .44627 Metetra
.463 .744 .989 r
.21878 .44627 .24681 .46478 .28643 .46564 .25898 .44378 Metetra
.499 .728 .975 r
.25898 .44378 .28643 .46564 .32713 .46497 .30014 .44066 Metetra
.506 .711 .963 r
.30014 .44066 .32713 .46497 .36882 .46413 .34224 .43784 Metetra
.498 .693 .955 r
.34224 .43784 .36882 .46413 .4115 .46387 .3853 .43598 Metetra
.482 .675 .95 r
.3853 .43598 .4115 .46387 .45523 .46462 .42936 .43557 Metetra
.462 .659 .946 r
.42936 .43557 .45523 .46462 .50009 .46644 .47455 .43673 Metetra
.448 .649 .945 r
.47455 .43673 .50009 .46644 .54616 .4688 .52096 .43901 Metetra
.447 .651 .946 r
.52096 .43901 .54616 .4688 .59349 .47058 .56868 .44125 Metetra
.469 .669 .951 r
.56868 .44125 .59349 .47058 .64205 .47009 .61772 .44172 Metetra
.513 .702 .956 r
.61772 .44172 .64205 .47009 .69169 .46531 .66796 .43834 Metetra
.577 .747 .958 r
.66796 .43834 .69169 .46531 .7421 .45399 .71914 .42898 Metetra
.654 .799 .953 r
.71914 .42898 .7421 .45399 .79281 .43351 .77086 .41148 Metetra
.742 .858 .935 r
.77086 .41148 .79281 .43351 .84292 .39898 .82252 .38316 Metetra
.482 .767 .994 r
.15027 .42913 .17973 .44643 .21878 .44627 .19004 .4249 Metetra
.53 .748 .976 r
.19004 .4249 .21878 .44627 .25898 .44378 .23079 .41956 Metetra
.542 .73 .961 r
.23079 .41956 .25898 .44378 .30014 .44066 .27243 .41409 Metetra
.539 .711 .951 r
.27243 .41409 .30014 .44066 .34224 .43784 .31496 .40924 Metetra
.525 .691 .944 r
.31496 .40924 .34224 .43784 .3853 .43598 .35839 .40566 Metetra
.503 .671 .939 r
.35839 .40566 .3853 .43598 .42936 .43557 .40279 .40394 Metetra
.476 .651 .936 r
.40279 .40394 .42936 .43557 .47455 .43673 .44828 .40436 Metetra
.453 .637 .935 r
.44828 .40436 .47455 .43673 .52096 .43901 .495 .40655 Metetra
.444 .635 .937 r
.495 .40655 .52096 .43901 .56868 .44125 .54308 .40931 Metetra
.458 .65 .942 r
.54308 .40931 .56868 .44125 .61772 .44172 .59255 .41077 Metetra
.497 .681 .948 r
.59255 .41077 .61772 .44172 .66796 .43834 .64335 .40877 Metetra
.556 .724 .952 r
.64335 .40877 .66796 .43834 .71914 .42898 .69524 .40117 Metetra
.628 .774 .95 r
.69524 .40117 .71914 .42898 .77086 .41148 .74787 .38602 Metetra
.707 .827 .939 r
.74787 .38602 .77086 .41148 .82252 .38316 .80076 .36144 Metetra
.558 .768 .976 r
.12012 .40854 .15027 .42913 .19004 .4249 .16055 .40104 Metetra
.574 .747 .959 r
.16055 .40104 .19004 .4249 .23079 .41956 .20186 .39304 Metetra
.576 .729 .947 r
.20186 .39304 .23079 .41956 .27243 .41409 .244 .38521 Metetra
.568 .71 .937 r
.244 .38521 .27243 .41409 .31496 .40924 .28697 .37817 Metetra
.551 .689 .931 r
.28697 .37817 .31496 .40924 .35839 .40566 .33079 .37264 Metetra
.524 .666 .926 r
.33079 .37264 .35839 .40566 .40279 .40394 .37553 .36937 Metetra
.491 .642 .924 r
.37553 .36937 .40279 .40394 .44828 .40436 .42131 .3689 Metetra
.458 .623 .923 r
.42131 .3689 .44828 .40436 .495 .40655 .4683 .37103 Metetra
.439 .617 .925 r
.4683 .37103 .495 .40655 .54308 .40931 .51668 .37445 Metetra
.446 .629 .931 r
.51668 .37445 .54308 .40931 .59255 .41077 .56654 .37707 Metetra
.48 .659 .94 r
.56654 .37707 .59255 .41077 .64335 .40877 .61784 .37653 Metetra
.536 .701 .946 r
.61784 .37653 .64335 .40877 .69524 .40117 .6704 .37064 Metetra
.605 .751 .947 r
.6704 .37064 .69524 .40117 .74787 .38602 .72388 .35753 Metetra
.68 .801 .94 r
.72388 .35753 .74787 .38602 .80076 .36144 .77785 .3357 Metetra
.603 .764 .957 r
.08922 .38523 .12012 .40854 .16055 .40104 .13031 .37482 Metetra
.607 .745 .942 r
.13031 .37482 .16055 .40104 .20186 .39304 .1722 .36421 Metetra
.604 .726 .931 r
.1722 .36421 .20186 .39304 .244 .38521 .21487 .35386 Metetra
.595 .707 .922 r
.21487 .35386 .244 .38521 .28697 .37817 .25832 .34434 Metetra
.577 .686 .915 r
.25832 .34434 .28697 .37817 .33079 .37264 .30256 .33641 Metetra
.548 .66 .91 r
.30256 .33641 .33079 .37264 .37553 .36937 .34765 .33114 Metetra
.506 .631 .907 r
.34765 .33114 .37553 .36937 .42131 .3689 .39368 .32955 Metetra
.461 .605 .907 r
.39368 .32955 .42131 .3689 .4683 .37103 .44089 .33173 Metetra
.431 .593 .911 r
.44089 .33173 .4683 .37103 .51668 .37445 .4895 .33616 Metetra
.43 .603 .919 r
.4895 .33616 .51668 .37445 .56654 .37707 .53969 .34028 Metetra
.46 .634 .93 r
.53969 .34028 .56654 .37707 .61784 .37653 .59145 .34144 Metetra
.515 .678 .939 r
.59145 .34144 .61784 .37653 .6704 .37064 .64461 .33733 Metetra
.583 .728 .943 r
.64461 .33733 .6704 .37064 .72388 .35753 .69888 .32615 Metetra
.656 .778 .939 r
.69888 .32615 .72388 .35753 .77785 .3357 .75385 .30658 Metetra
.634 .759 .938 r
.05755 .35947 .08922 .38523 .13031 .37482 .0993 .34627 Metetra
.634 .741 .925 r
.0993 .34627 .13031 .37482 .1722 .36421 .14181 .33295 Metetra
.63 .723 .914 r
.14181 .33295 .1722 .36421 .21487 .35386 .18507 .31978 Metetra
.622 .704 .904 r
.18507 .31978 .21487 .35386 .25832 .34434 .22907 .30719 Metetra
.607 .682 .895 r
.22907 .30719 .25832 .34434 .30256 .33641 .27381 .29597 Metetra
.578 .652 .887 r
.27381 .29597 .30256 .33641 .34765 .33114 .31929 .28762 Metetra
.527 .614 .882 r
.31929 .28762 .34765 .33114 .39368 .32955 .36556 .28428 Metetra
.463 .575 .881 r
.36556 .28428 .39368 .32955 .44089 .33173 .41287 .28694 Metetra
.415 .556 .887 r
.41287 .28694 .44089 .33173 .4895 .33616 .4616 .29335 Metetra
.407 .567 .9 r
.4616 .29335 .4895 .33616 .53969 .34028 .51201 .2998 Metetra
.435 .603 .916 r
.51201 .2998 .53969 .34028 .59145 .34144 .56415 .30317 Metetra
.491 .651 .93 r
.56415 .30317 .59145 .34144 .64461 .33733 .61786 .3011 Metetra
.56 .704 .937 r
.61786 .3011 .64461 .33733 .69888 .32615 .67287 .29189 Metetra
.633 .756 .936 r
.67287 .29189 .69888 .32615 .75385 .30658 .72877 .27436 Metetra
.659 .753 .92 r
.02508 .33134 .05755 .35947 .0993 .34627 .06755 .31532 Metetra
.658 .736 .908 r
.06755 .31532 .0993 .34627 .14181 .33295 .11074 .29902 Metetra
.656 .719 .895 r
.11074 .29902 .14181 .33295 .18507 .31978 .15467 .28245 Metetra
.654 .7 .881 r
.15467 .28245 .18507 .31978 .22907 .30719 .19938 .26558 Metetra
.65 .677 .863 r
.19938 .26558 .22907 .30719 .27381 .29597 .24486 .24842 Metetra
.644 .648 .839 r
.24486 .24842 .27381 .29597 .31929 .28762 .29116 .23095 Metetra
.634 .607 .805 r
.29116 .23095 .31929 .28762 .36556 .28428 .33828 .21318 Metetra
.381 .416 .772 r
.33828 .21318 .36556 .28428 .41287 .28694 .38471 .22861 Metetra
.357 .456 .824 r
.38471 .22861 .41287 .28694 .4616 .29335 .43312 .24294 Metetra
.362 .503 .865 r
.43312 .24294 .4616 .29335 .51201 .2998 .48355 .25437 Metetra
.4 .559 .896 r
.48355 .25437 .51201 .2998 .56415 .30317 .53596 .26116 Metetra
.461 .619 .918 r
.53596 .26116 .56415 .30317 .61786 .3011 .59015 .26168 Metetra
.535 .679 .931 r
.59015 .26168 .61786 .3011 .67287 .29189 .64583 .25462 Metetra
.61 .734 .933 r
.64583 .25462 .67287 .29189 .72877 .27436 .70262 .2391 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
gsave
.02757 .24618 -70.5 -14.818 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.22768 .18054 m
.23217 .18532 L
s
gsave
.2187 .17096 -70.2055 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.43326 .10004 m
.43737 .10515 L
s
gsave
.42503 .08982 -69.575 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.65575 .01292 m
.65941 .01836 L
s
gsave
.64842 .00203 -68.9445 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.125 Mabswid
.07414 .24066 m
.07698 .24338 L
s
.11167 .22596 m
.11448 .22872 L
s
.14976 .21105 m
.15253 .21384 L
s
.18843 .19591 m
.19116 .19874 L
s
.26753 .16493 m
.27019 .16784 L
s
.30801 .14908 m
.31061 .15203 L
s
.34911 .13299 m
.35167 .13598 L
s
.39085 .11664 m
.39337 .11967 L
s
.47634 .08317 m
.47875 .08628 L
s
.52011 .06603 m
.52247 .06918 L
s
.56459 .04861 m
.5669 .0518 L
s
.60979 .03091 m
.61205 .03414 L
s
gsave
.29165 .07573 -70.1948 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 233.562},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot3D[
        Re[scut[l/Abs[\@2], l/Abs[\@2], \[Alpha]]], {\[Alpha], 
          0, \[Pi]}, {l, \(-2\), 2}, 
        AxesLabel \[Rule] {\[Alpha], l, scut}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
5.07678e-17 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -9.5 -10.818 ]
[.02757 .24618 0 .36949 ]
[.2187 .17096 -9.20548 -11.1875 ]
[.2187 .17096 .29452 0 ]
[.42503 .08982 -8.57501 -11.1875 ]
[.42503 .08982 .92499 0 ]
[.64842 .00203 -7.94454 -11.1875 ]
[.64842 .00203 1.55546 0 ]
[.29165 .07573 -9.19478 -11.1875 ]
[.29165 .07573 .68022 0 ]
[.70096 -0.00478 0 -7.78409 ]
[.70096 -0.00478 16.4375 3.40341 ]
[.78313 .12104 0 -7.63059 ]
[.78313 .12104 16.4375 3.55691 ]
[.8565 .23339 0 -7.4972 ]
[.8565 .23339 9.5 3.6903 ]
[.9224 .33431 0 -7.38021 ]
[.9224 .33431 9.5 3.80729 ]
[.98191 .42546 0 -7.27677 ]
[.98191 .42546 9.5 3.91073 ]
[.91861 .21225 0 -7.4972 ]
[.91861 .21225 6.1875 3.6903 ]
[.02411 .26511 -16.4375 -3.40885 ]
[.02411 .26511 0 7.77865 ]
[.01281 .33597 -9.5 -3.48337 ]
[.01281 .33597 0 7.70413 ]
[.00097 .41017 -9.5 -3.56176 ]
[.00097 .41017 0 7.62574 ]
[-0.01144 .48795 -9.5 -3.64434 ]
[-0.01144 .48795 0 7.54316 ]
[-0.05457 .39542 -22.25 -3.52206 ]
[-0.05457 .39542 0 7.66544 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
gsave
.02757 .24618 -70.5 -14.818 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.22768 .18054 m
.23217 .18532 L
s
gsave
.2187 .17096 -70.2055 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.43326 .10004 m
.43737 .10515 L
s
gsave
.42503 .08982 -69.575 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.65575 .01292 m
.65941 .01836 L
s
gsave
.64842 .00203 -68.9445 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.125 Mabswid
.07414 .24066 m
.07698 .24338 L
s
.11167 .22596 m
.11448 .22872 L
s
.14976 .21105 m
.15253 .21384 L
s
.18843 .19591 m
.19116 .19874 L
s
.26753 .16493 m
.27019 .16784 L
s
.30801 .14908 m
.31061 .15203 L
s
.34911 .13299 m
.35167 .13598 L
s
.39085 .11664 m
.39337 .11967 L
s
.47634 .08317 m
.47875 .08628 L
s
.52011 .06603 m
.52247 .06918 L
s
.56459 .04861 m
.5669 .0518 L
s
.60979 .03091 m
.61205 .03414 L
s
gsave
.29165 .07573 -70.1948 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
1.000 setlinewidth
grestore
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
gsave
.70096 -0.00478 -61 -11.7841 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.7708 .12553 m
.76464 .12778 L
s
gsave
.78313 .12104 -61 -11.6306 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.84407 .23761 m
.83786 .23973 L
s
gsave
.8565 .23339 -61 -11.4972 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.9099 .3383 m
.90365 .34029 L
s
gsave
.9224 .33431 -61 -11.3802 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.96935 .42924 m
.96306 .43113 L
s
gsave
.98191 .42546 -61 -11.2768 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.70593 .0263 m
.70226 .02771 L
s
.72272 .05198 m
.71904 .05338 L
s
.73912 .07706 m
.73543 .07845 L
s
.75514 .10158 m
.75145 .10294 L
s
.78611 .14895 m
.78241 .15028 L
s
.80108 .17185 m
.79737 .17317 L
s
.81573 .19425 m
.81201 .19555 L
s
.83006 .21617 m
.82633 .21745 L
s
.8578 .2586 m
.85407 .25986 L
s
.87123 .27915 m
.8675 .28039 L
s
.88439 .29928 m
.88065 .3005 L
s
.89727 .31899 m
.89353 .3202 L
s
.92227 .35722 m
.91851 .3584 L
s
.93439 .37576 m
.93063 .37693 L
s
.94627 .39394 m
.94251 .3951 L
s
.95792 .41176 m
.95416 .41291 L
s
gsave
.91861 .21225 -61 -11.4972 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(l) show
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
gsave
.02411 .26511 -77.4375 -7.40885 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.02508 .33134 m
.03122 .32902 L
s
gsave
.01281 .33597 -70.5 -7.48337 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.0133 .40569 m
.01947 .40345 L
s
gsave
.00097 .41017 -70.5 -7.56176 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.00095 .48363 m
.00715 .48147 L
s
gsave
-0.01144 .48795 -70.5 -7.64434 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.03413 .27428 m
.0378 .27285 L
s
.0319 .28835 m
.03557 .28693 L
s
.02965 .30255 m
.03332 .30114 L
s
.02738 .31688 m
.03106 .31548 L
s
.02277 .34593 m
.02646 .34455 L
s
.02044 .36066 m
.02413 .35929 L
s
.01808 .37553 m
.02177 .37417 L
s
.0157 .39054 m
.0194 .38919 L
s
.01088 .42098 m
.01458 .41965 L
s
.00843 .43642 m
.01214 .4351 L
s
.00596 .45201 m
.00967 .45069 L
s
.00347 .46774 m
.00718 .46644 L
s
gsave
-0.05457 .39542 -83.25 -7.52206 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scut) show
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.647 .737 .915 r
.38313 .58323 .40512 .60371 .44185 .59428 .42016 .57353 Metetra
.61 .726 .928 r
.42016 .57353 .44185 .59428 .47907 .58786 .45768 .56685 Metetra
.571 .713 .938 r
.45768 .56685 .47907 .58786 .51692 .58425 .49582 .563 Metetra
0 .364 .825 r
.49582 .563 .51692 .58425 .55548 .58314 .53475 .58563 Metetra
.508 0 0 r
.53475 .58563 .55548 .58314 .59488 .58407 .57494 .60158 Metetra
.519 .037 .051 r
.57494 .60158 .59488 .58407 .63518 .58648 .6162 .61059 Metetra
.505 .058 .121 r
.6162 .61059 .63518 .58648 .67644 .58971 .65844 .61605 Metetra
.475 .036 .124 r
.65844 .61605 .67644 .58971 .71868 .59301 .70156 .61788 Metetra
.406 0 .065 r
.70156 .61788 .71868 .59301 .76187 .59561 .74534 .61427 Metetra
.16 0 0 r
.74534 .61427 .76187 .59561 .80596 .59674 .78918 .59971 Metetra
.611 .955 .834 r
.78918 .59971 .80596 .59674 .85086 .59568 .83252 .57257 Metetra
.564 .715 .943 r
.83252 .57257 .85086 .59568 .89645 .59177 .87857 .56837 Metetra
.6 .732 .937 r
.87857 .56837 .89645 .59177 .94257 .58452 .9252 .56079 Metetra
.636 .748 .929 r
.9252 .56079 .94257 .58452 .98907 .57357 .97223 .54948 Metetra
.647 .737 .915 r
.36056 .56222 .38313 .58323 .42016 .57353 .39791 .55224 Metetra
.511 .69 .949 r
.39791 .55224 .42016 .57353 .45768 .56685 .43555 .55201 Metetra
.474 0 0 r
.43555 .55201 .45768 .56685 .49582 .563 .47357 .58061 Metetra
.536 .059 .069 r
.47357 .58061 .49582 .563 .53475 .58563 .51314 .59097 Metetra
.363 0 0 r
.51314 .59097 .53475 .58563 .57494 .60158 .55379 .59804 Metetra
0 .513 .729 r
.55379 .59804 .57494 .60158 .6162 .61059 .59549 .60366 Metetra
.092 .622 .87 r
.59549 .60366 .6162 .61059 .65844 .61605 .63822 .60813 Metetra
.181 .675 .919 r
.63822 .60813 .65844 .61605 .70156 .61788 .68194 .61092 Metetra
.238 .721 .931 r
.68194 .61092 .70156 .61788 .74534 .61427 .72657 .61082 Metetra
.268 .764 .896 r
.72657 .61082 .74534 .61427 .78918 .59971 .77187 .60577 Metetra
.77187 .60577 .78918 .59971 .83252 .57257 .81737 .59216 Metetra
.81737 .59216 .83252 .57257 .87857 .56837 .86093 .5518 Metetra
.659 .834 .967 r
.86093 .5518 .87857 .56837 .9252 .56079 .90731 .53637 Metetra
.636 .748 .929 r
.90731 .53637 .9252 .56079 .97223 .54948 .95489 .52468 Metetra
.099 .477 .895 r
.33741 .54067 .36056 .56222 .39791 .55224 .37393 .55607 Metetra
.508 0 0 r
.37393 .55607 .39791 .55224 .43555 .55201 .41163 .57006 Metetra
.483 0 .026 r
.41163 .57006 .43555 .55201 .47357 .58061 .45067 .57627 Metetra
0 .565 .78 r
.45067 .57627 .47357 .58061 .51314 .59097 .49074 .58041 Metetra
.22 .677 .948 r
.49074 .58041 .51314 .59097 .55379 .59804 .5318 .58402 Metetra
.306 .69 .977 r
.5318 .58402 .55379 .59804 .59549 .60366 .57388 .58768 Metetra
.343 .69 .981 r
.57388 .58768 .59549 .60366 .63822 .60813 .61701 .59141 Metetra
.367 .695 .983 r
.61701 .59141 .63822 .60813 .68194 .61092 .66121 .59466 Metetra
.393 .716 .988 r
.66121 .59466 .68194 .61092 .72657 .61082 .70644 .5963 Metetra
.431 .758 .995 r
.70644 .5963 .72657 .61082 .77187 .60577 .75257 .59469 Metetra
.482 .823 .998 r
.75257 .59469 .77187 .60577 .81737 .59216 .79932 .58763 Metetra
.524 .903 .954 r
.79932 .58763 .81737 .59216 .86093 .5518 .84621 .57204 Metetra
.84621 .57204 .86093 .5518 .90731 .53637 .89207 .54036 Metetra
.723 .979 .762 r
.89207 .54036 .90731 .53637 .95489 .52468 .93703 .49913 Metetra
.452 0 0 r
.31151 .55252 .33741 .54067 .37393 .55607 .34895 .55943 Metetra
.175 0 0 r
.34895 .55943 .37393 .55607 .41163 .57006 .38759 .56134 Metetra
.265 .722 .953 r
.38759 .56134 .41163 .57006 .45067 .57627 .42718 .56179 Metetra
.394 .733 .991 r
.42718 .56179 .45067 .57627 .49074 .58041 .46768 .56209 Metetra
.434 .711 .982 r
.46768 .56209 .49074 .58041 .5318 .58402 .5091 .56298 Metetra
.442 .688 .969 r
.5091 .56298 .5318 .58402 .57388 .58768 .55151 .5649 Metetra
.439 .671 .961 r
.55151 .5649 .57388 .58768 .61701 .59141 .59498 .56786 Metetra
.436 .664 .957 r
.59498 .56786 .61701 .59141 .66121 .59466 .63957 .57139 Metetra
.441 .672 .961 r
.63957 .57139 .66121 .59466 .70644 .5963 .68529 .57438 Metetra
.463 .699 .97 r
.68529 .57438 .70644 .5963 .75257 .59469 .73206 .5752 Metetra
.504 .747 .982 r
.73206 .5752 .75257 .59469 .79932 .58763 .77969 .57189 Metetra
.564 .817 .993 r
.77969 .57189 .79932 .58763 .84621 .57204 .82784 .56228 Metetra
.632 .909 .982 r
.82784 .56228 .84621 .57204 .89207 .54036 .87601 .54383 Metetra
.597 .944 .788 r
.87601 .54383 .89207 .54036 .93703 .49913 .92328 .51178 Metetra
.172 .705 .841 r
.28537 .55066 .31151 .55252 .34895 .55943 .3238 .54797 Metetra
.446 .79 .998 r
.3238 .54797 .34895 .55943 .38759 .56134 .36307 .54424 Metetra
.513 .759 .985 r
.36307 .54424 .38759 .56134 .42718 .56179 .40315 .54044 Metetra
.53 .724 .962 r
.40315 .54044 .42718 .56179 .46768 .56209 .44405 .53726 Metetra
.527 .692 .943 r
.44405 .53726 .46768 .56209 .5091 .56298 .4858 .53536 Metetra
.512 .663 .929 r
.4858 .53536 .5091 .56298 .55151 .5649 .52848 .53529 Metetra
.492 .64 .921 r
.52848 .53529 .55151 .5649 .59498 .56786 .57221 .53732 Metetra
.472 .625 .918 r
.57221 .53732 .59498 .56786 .63957 .57139 .6171 .5411 Metetra
.463 .625 .922 r
.6171 .5411 .63957 .57139 .68529 .57438 .66321 .54547 Metetra
.47 .643 .933 r
.66321 .54547 .68529 .57438 .73206 .5752 .71051 .54863 Metetra
.499 .681 .948 r
.71051 .54863 .73206 .5752 .77969 .57189 .75885 .54851 Metetra
.548 .737 .964 r
.75885 .54851 .77969 .57189 .82784 .56228 .80796 .54304 Metetra
.613 .81 .976 r
.80796 .54304 .82784 .56228 .87601 .54383 .85746 .53037 Metetra
.685 .9 .973 r
.85746 .53037 .87601 .54383 .92328 .51178 .90686 .50866 Metetra
.567 .815 .992 r
.25909 .53713 .28537 .55066 .3238 .54797 .29825 .52893 Metetra
.597 .77 .962 r
.29825 .52893 .3238 .54797 .36307 .54424 .33811 .5206 Metetra
.603 .731 .935 r
.33811 .5206 .36307 .54424 .40315 .54044 .37867 .51258 Metetra
.599 .697 .912 r
.37867 .51258 .40315 .54044 .44405 .53726 .41996 .50539 Metetra
.586 .664 .893 r
.41996 .50539 .44405 .53726 .4858 .53536 .46201 .49979 Metetra
.563 .632 .878 r
.46201 .49979 .4858 .53536 .52848 .53529 .5049 .4968 Metetra
.531 .601 .869 r
.5049 .4968 .52848 .53529 .57221 .53732 .54879 .4974 Metetra
.496 .578 .867 r
.54879 .4974 .57221 .53732 .6171 .5411 .59386 .50167 Metetra
.471 .57 .874 r
.59386 .50167 .6171 .5411 .66321 .54547 .64024 .50815 Metetra
.465 .584 .888 r
.64024 .50815 .66321 .54547 .71051 .54863 .68797 .51439 Metetra
.483 .618 .908 r
.68797 .51439 .71051 .54863 .75885 .54851 .73691 .51786 Metetra
.524 .669 .928 r
.73691 .51786 .75885 .54851 .80796 .54304 .78684 .51635 Metetra
.582 .733 .947 r
.78684 .51635 .80796 .54304 .85746 .53037 .8374 .50815 Metetra
.65 .807 .959 r
.8374 .50815 .85746 .53037 .90686 .50866 .8882 .49201 Metetra
.657 .773 .934 r
.23251 .51647 .25909 .53713 .29825 .52893 .27236 .50346 Metetra
.659 .735 .906 r
.27236 .50346 .29825 .52893 .33811 .5206 .31282 .49024 Metetra
.657 .701 .879 r
.31282 .49024 .33811 .5206 .37867 .51258 .35392 .47681 Metetra
.653 .668 .852 r
.35392 .47681 .37867 .51258 .41996 .50539 .39566 .46318 Metetra
.647 .634 .823 r
.39566 .46318 .41996 .50539 .46201 .49979 .43805 .44932 Metetra
.64 .599 .792 r
.43805 .44932 .46201 .49979 .5049 .4968 .48112 .43525 Metetra
.63 .561 .758 r
.48112 .43525 .5049 .4968 .54879 .4974 .52489 .42096 Metetra
.456 .424 .734 r
.52489 .42096 .54879 .4974 .59386 .50167 .5698 .43852 Metetra
.439 .451 .775 r
.5698 .43852 .59386 .50167 .64024 .50815 .61632 .45508 Metetra
.436 .489 .816 r
.61632 .45508 .64024 .50815 .68797 .51439 .6644 .46892 Metetra
.453 .538 .853 r
.6644 .46892 .68797 .51439 .73691 .51786 .71389 .47838 Metetra
.492 .596 .886 r
.71389 .47838 .73691 .51786 .78684 .51635 .76454 .48197 Metetra
.547 .662 .912 r
.76454 .48197 .78684 .51635 .8374 .50815 .81603 .47845 Metetra
.612 .732 .931 r
.81603 .47845 .8374 .50815 .8882 .49201 .868 .46699 Metetra
.613 .711 .915 r
.20569 .48937 .23251 .51647 .27236 .50346 .24548 .48051 Metetra
.606 .747 .945 r
.24548 .48051 .27236 .50346 .31282 .49024 .28601 .47149 Metetra
.584 .783 .974 r
.28601 .47149 .31282 .49024 .35392 .47681 .32726 .46276 Metetra
.534 .815 .998 r
.32726 .46276 .35392 .47681 .39566 .46318 .36926 .45487 Metetra
.411 .816 .98 r
.36926 .45487 .39566 .46318 .43805 .44932 .41203 .44857 Metetra
.14 .685 .799 r
.41203 .44857 .43805 .44932 .48112 .43525 .45565 .44491 Metetra
.212 0 0 r
.45565 .44491 .48112 .43525 .52489 .42096 .50025 .44487 Metetra
.417 0 0 r
.50025 .44487 .52489 .42096 .5698 .43852 .54603 .44853 Metetra
.33 0 0 r
.54603 .44853 .5698 .43852 .61632 .45508 .59316 .45442 Metetra
.13 0 0 r
.59316 .45442 .61632 .45508 .6644 .46892 .6417 .46006 Metetra
.149 .661 .898 r
.6417 .46006 .6644 .46892 .71389 .47838 .69156 .46286 Metetra
.392 .757 .993 r
.69156 .46286 .71389 .47838 .76454 .48197 .74253 .46059 Metetra
.554 .784 .985 r
.74253 .46059 .76454 .48197 .81603 .47845 .79429 .45151 Metetra
.655 .781 .941 r
.79429 .45151 .81603 .47845 .868 .46699 .84641 .43434 Metetra
.559 .642 .889 r
.17885 .45483 .20569 .48937 .24548 .48051 .21834 .45095 Metetra
.562 .683 .92 r
.21834 .45095 .24548 .48051 .28601 .47149 .2588 .44596 Metetra
.55 .714 .949 r
.2588 .44596 .28601 .47149 .32726 .46276 .30013 .44086 Metetra
.52 .739 .974 r
.30013 .44086 .32726 .46276 .36926 .45487 .34232 .43638 Metetra
.466 .753 .992 r
.34232 .43638 .36926 .45487 .41203 .44857 .38542 .43318 Metetra
.383 .746 .992 r
.38542 .43318 .41203 .44857 .45565 .44491 .42947 .43183 Metetra
.287 .716 .969 r
.42947 .43183 .45565 .44491 .50025 .44487 .47461 .43261 Metetra
.221 .684 .945 r
.47461 .43261 .50025 .44487 .54603 .44853 .52097 .43516 Metetra
.228 .68 .951 r
.52097 .43516 .54603 .44853 .59316 .45442 .56864 .43829 Metetra
.308 .706 .978 r
.56864 .43829 .59316 .45442 .6417 .46006 .61768 .44014 Metetra
.424 .736 .991 r
.61768 .44014 .6417 .46006 .69156 .46286 .66797 .43856 Metetra
.539 .754 .976 r
.66797 .43856 .69156 .46286 .74253 .46059 .71928 .43144 Metetra
.631 .756 .938 r
.71928 .43144 .74253 .46059 .79429 .45151 .77127 .41683 Metetra
.701 .748 .888 r
.77127 .41683 .79429 .45151 .84641 .43434 .82342 .39288 Metetra
.465 .528 .838 r
.15273 .40781 .17885 .45483 .21834 .45095 .19124 .41329 Metetra
.507 .606 .887 r
.19124 .41329 .21834 .45095 .2588 .44596 .23133 .41352 Metetra
.511 .649 .919 r
.23133 .41352 .2588 .44596 .30013 .44086 .27258 .41219 Metetra
.498 .676 .945 r
.27258 .41219 .30013 .44086 .34232 .43638 .31486 .41067 Metetra
.47 .692 .964 r
.31486 .41067 .34232 .43638 .38542 .43318 .35818 .40972 Metetra
.432 .699 .977 r
.35818 .40972 .38542 .43318 .42947 .43183 .40257 .40978 Metetra
.395 .697 .981 r
.40257 .40978 .42947 .43183 .47461 .43261 .44813 .4109 Metetra
.378 .694 .982 r
.44813 .4109 .47461 .43261 .52097 .43516 .49495 .41255 Metetra
.397 .698 .982 r
.49495 .41255 .52097 .43516 .56864 .43829 .5431 .4136 Metetra
.453 .71 .978 r
.5431 .4136 .56864 .43829 .61768 .44014 .59259 .41232 Metetra
.53 .723 .962 r
.59259 .41232 .61768 .44014 .66797 .43856 .64327 .40666 Metetra
.61 .729 .93 r
.64327 .40666 .66797 .43856 .71928 .43144 .69488 .39435 Metetra
.682 .727 .884 r
.69488 .39435 .71928 .43144 .77127 .41683 .74695 .37271 Metetra
.747 .717 .824 r
.74695 .37271 .77127 .41683 .82342 .39288 .79862 .3368 Metetra
.396 .426 .774 r
.128 .34568 .15273 .40781 .19124 .41329 .16524 .35957 Metetra
.389 .46 .812 r
.16524 .35957 .19124 .41329 .23133 .41352 .20398 .37194 Metetra
.457 .565 .877 r
.20398 .37194 .23133 .41352 .27258 .41219 .2448 .37606 Metetra
.468 .611 .909 r
.2448 .37606 .27258 .41219 .31486 .41067 .28699 .37795 Metetra
.461 .636 .931 r
.28699 .37795 .31486 .41067 .35818 .40972 .33039 .37923 Metetra
.448 .651 .946 r
.33039 .37923 .35818 .40972 .40257 .40978 .37501 .38051 Metetra
.438 .66 .955 r
.37501 .38051 .40257 .40978 .44813 .4109 .42089 .38179 Metetra
.445 .668 .958 r
.42089 .38179 .44813 .4109 .49495 .41255 .4681 .38249 Metetra
.475 .678 .954 r
.4681 .38249 .49495 .41255 .5431 .4136 .51666 .38143 Metetra
.527 .69 .942 r
.51666 .38143 .5431 .4136 .59259 .41232 .56654 .37684 Metetra
.593 .699 .917 r
.56654 .37684 .59259 .41232 .64327 .40666 .61755 .36638 Metetra
.664 .703 .876 r
.61755 .36638 .64327 .40666 .69488 .39435 .66931 .34678 Metetra
.743 .701 .812 r
.66931 .34678 .69488 .39435 .74695 .37271 .72091 .31003 Metetra
.749 .652 .753 r
.72091 .31003 .74695 .37271 .79862 .3368 .77204 .26313 Metetra
.647 .737 .915 r
.09834 .31807 .128 .34568 .16524 .35957 .13899 .3045 Metetra
.548 .545 .803 r
.13899 .3045 .16524 .35957 .20398 .37194 .17917 .30123 Metetra
.258 .318 .734 r
.17917 .30123 .20398 .37194 .2448 .37606 .21733 .32866 Metetra
.414 .517 .854 r
.21733 .32866 .2448 .37606 .28699 .37795 .25897 .33659 Metetra
.441 .571 .889 r
.25897 .33659 .28699 .37795 .33039 .37923 .30224 .34095 Metetra
.451 .601 .909 r
.30224 .34095 .33039 .37923 .37501 .38051 .34694 .34368 Metetra
.463 .621 .919 r
.34694 .34368 .37501 .38051 .42089 .38179 .39304 .34509 Metetra
.485 .636 .921 r
.39304 .34509 .42089 .38179 .4681 .38249 .44054 .34463 Metetra
.525 .651 .914 r
.44054 .34463 .4681 .38249 .51666 .38143 .48945 .34096 Metetra
.581 .664 .895 r
.48945 .34096 .51666 .38143 .56654 .37684 .53965 .33188 Metetra
.65 .673 .859 r
.53965 .33188 .56654 .37684 .61755 .36638 .59086 .31347 Metetra
.771 .691 .775 r
.59086 .31347 .61755 .36638 .66931 .34678 .64192 .26623 Metetra
.624 .541 .741 r
.64192 .26623 .66931 .34678 .72091 .31003 .69443 .24566 Metetra
.619 .583 .792 r
.69443 .24566 .72091 .31003 .77204 .26313 .74817 .229 Metetra
.647 .737 .915 r
.0678 .28963 .09834 .31807 .13899 .3045 .10879 .27561 Metetra
.61 .726 .928 r
.10879 .27561 .13899 .3045 .17917 .30123 .15009 .26474 Metetra
.58 .664 .896 r
.15009 .26474 .17917 .30123 .21733 .32866 .19187 .25683 Metetra
.332 .367 .748 r
.19187 .25683 .21733 .32866 .25897 .33659 .23188 .27743 Metetra
.376 .445 .805 r
.23188 .27743 .25897 .33659 .30224 .34095 .27423 .29077 Metetra
.44 .529 .852 r
.27423 .29077 .30224 .34095 .34694 .34368 .3187 .29652 Metetra
.477 .569 .869 r
.3187 .29652 .34694 .34368 .39304 .34509 .36484 .29834 Metetra
.518 .596 .871 r
.36484 .29834 .39304 .34509 .44054 .34463 .41254 .2961 Metetra
.573 .617 .858 r
.41254 .2961 .44054 .34463 .48945 .34096 .46171 .28784 Metetra
.652 .637 .823 r
.46171 .28784 .48945 .34096 .53965 .33188 .51214 .26752 Metetra
.7 .623 .767 r
.51214 .26752 .53965 .33188 .59086 .31347 .56327 .23341 Metetra
.569 .512 .751 r
.56327 .23341 .59086 .31347 .64192 .26623 .61557 .22409 Metetra
.605 .68 .895 r
.61557 .22409 .64192 .26623 .69443 .24566 .66902 .21097 Metetra
.636 .748 .929 r
.66902 .21097 .69443 .24566 .74817 .229 .72346 .19365 Metetra
.647 .737 .915 r
.03634 .26033 .0678 .28963 .10879 .27561 .07767 .24583 Metetra
.61 .726 .928 r
.07767 .24583 .10879 .27561 .15009 .26474 .1193 .2345 Metetra
.571 .713 .938 r
.1193 .2345 .15009 .26474 .19187 .25683 .16139 .22613 Metetra
.533 .698 .945 r
.16139 .22613 .19187 .25683 .23188 .27743 .20414 .22036 Metetra
.536 .548 .814 r
.20414 .22036 .23188 .27743 .27423 .29077 .24775 .21671 Metetra
.526 .489 .758 r
.24775 .21671 .27423 .29077 .3187 .29652 .29241 .21456 Metetra
.521 .469 .739 r
.29241 .21456 .3187 .29652 .36484 .29834 .33828 .21318 Metetra
.521 .464 .734 r
.33828 .21318 .36484 .29834 .41254 .2961 .38549 .21175 Metetra
.526 .472 .738 r
.38549 .21175 .41254 .2961 .46171 .28784 .43412 .20943 Metetra
.536 .495 .757 r
.43412 .20943 .46171 .28784 .51214 .26752 .48421 .20536 Metetra
.552 .557 .813 r
.48421 .20536 .51214 .26752 .56327 .23341 .53574 .19872 Metetra
.564 .715 .943 r
.53574 .19872 .56327 .23341 .61557 .22409 .58861 .1888 Metetra
.6 .732 .937 r
.58861 .1888 .61557 .22409 .66902 .21097 .64271 .17503 Metetra
.636 .748 .929 r
.64271 .17503 .66902 .21097 .72346 .19365 .69785 .15702 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
gsave
.02757 .24618 -70.5 -14.818 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.22768 .18054 m
.23217 .18532 L
s
gsave
.2187 .17096 -70.2055 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.43326 .10004 m
.43737 .10515 L
s
gsave
.42503 .08982 -69.575 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.65575 .01292 m
.65941 .01836 L
s
gsave
.64842 .00203 -68.9445 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.125 Mabswid
.07414 .24066 m
.07698 .24338 L
s
.11167 .22596 m
.11448 .22872 L
s
.14976 .21105 m
.15253 .21384 L
s
.18843 .19591 m
.19116 .19874 L
s
.26753 .16493 m
.27019 .16784 L
s
.30801 .14908 m
.31061 .15203 L
s
.34911 .13299 m
.35167 .13598 L
s
.39085 .11664 m
.39337 .11967 L
s
.47634 .08317 m
.47875 .08628 L
s
.52011 .06603 m
.52247 .06918 L
s
.56459 .04861 m
.5669 .0518 L
s
.60979 .03091 m
.61205 .03414 L
s
gsave
.29165 .07573 -70.1948 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 233.562},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["vectorial OTFs", "Subtitle"],

Cell[CellGroupData[{

Cell["Normalise...", "Subsection"],

Cell[CellGroupData[{

Cell["The slow method", "Subsubsection"],

Cell["\<\
This took 2-3 days to calculate... and I think it's wrong anyway. \
Had a spurious 1/r0 factor. See below for defintion.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(OTFVectorialTotalVolume[2\ \[Pi]/5]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({\(\(43.997238417453225`\)\(\[InvisibleSpace]\)\) + 
        0.`\ \[ImaginaryI], \(\(0.0801547617841324`\)\(\[InvisibleSpace]\)\) \
+ 0.`\ \[ImaginaryI], \(-3.2756444454364275`\) + 
        0.`\ \[ImaginaryI]}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["definitions", "Subsubsection"],

Cell["\<\
Eqn. (3.18) RW59, intensity at focus for x-polarised light input, \
modified for Herschel apodisation.\
\>", "Text"],

Cell[BoxData[
    \(I0focus[\[Alpha]_] := 
      Integrate[
        Sin[\[Theta]]\ \((1\  + \ Cos[\[Theta]])\), {\[Theta], 
          0, \[Alpha]}]\)], "Input"],

Cell["\<\
Intensity at focus (using v=0 and eqn. (3.17) RW59) normalising \
Intfocus[\[Pi]]=1.\
\>", "Text"],

Cell[BoxData[
    \(\(Intfocus[\[Alpha]_] := \(1\/4\) I0focus[\[Alpha]]\^2;\)\)], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["results", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(FullSimplify[I0focus[\[Alpha]]]\)], "Input"],

Cell[BoxData[
    \(\((3 + Cos[\[Alpha]])\)\ Sin[\[Alpha]\/2]\^2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FullSimplify[Intfocus[\[Alpha]]]\)], "Input"],

Cell[BoxData[
    \(1\/4\ \((3 + Cos[\[Alpha]])\)\^2\ Sin[\[Alpha]\/2]\^4\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FullSimplify[1/Intfocus[\[Alpha]]]\)], "Input"],

Cell[BoxData[
    \(\(4\ Csc[\[Alpha]\/2]\^4\)\/\((3 + Cos[\[Alpha]])\)\^2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(I0focus[\[Pi]]\)], "Input"],

Cell[BoxData[
    \(2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(I0focus[\[Pi]/2]\)], "Input"],

Cell[BoxData[
    \(3\/2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FullSimplify[I0focus[2  \[Pi]/5]]\)], "Input"],

Cell[BoxData[
    \(1\/16\ \((25 - 3\ \@5)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[%]\)], "Input"],

Cell[BoxData[
    \(1.1432372542187894`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(I0focus[\[Pi]/3]\)], "Input"],

Cell[BoxData[
    \(7\/8\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[I0focus[\[Alpha]], {\[Alpha], 0, \[Pi]}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.303152 0.0147151 0.294302 [
[.17539 .00222 -9 -9 ]
[.17539 .00222 9 0 ]
[.32696 .00222 -3 -9 ]
[.32696 .00222 3 0 ]
[.47854 .00222 -9 -9 ]
[.47854 .00222 9 0 ]
[.63011 .00222 -3 -9 ]
[.63011 .00222 3 0 ]
[.78169 .00222 -9 -9 ]
[.78169 .00222 9 0 ]
[.93327 .00222 -3 -9 ]
[.93327 .00222 3 0 ]
[.01131 .16187 -18 -4.5 ]
[.01131 .16187 0 4.5 ]
[.01131 .30902 -6 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .45617 -18 -4.5 ]
[.01131 .45617 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .01472 m
.17539 .02097 L
s
[(0.5)] .17539 .00222 0 1 Mshowa
.32696 .01472 m
.32696 .02097 L
s
[(1)] .32696 .00222 0 1 Mshowa
.47854 .01472 m
.47854 .02097 L
s
[(1.5)] .47854 .00222 0 1 Mshowa
.63011 .01472 m
.63011 .02097 L
s
[(2)] .63011 .00222 0 1 Mshowa
.78169 .01472 m
.78169 .02097 L
s
[(2.5)] .78169 .00222 0 1 Mshowa
.93327 .01472 m
.93327 .02097 L
s
[(3)] .93327 .00222 0 1 Mshowa
.125 Mabswid
.05412 .01472 m
.05412 .01847 L
s
.08444 .01472 m
.08444 .01847 L
s
.11476 .01472 m
.11476 .01847 L
s
.14507 .01472 m
.14507 .01847 L
s
.2057 .01472 m
.2057 .01847 L
s
.23602 .01472 m
.23602 .01847 L
s
.26633 .01472 m
.26633 .01847 L
s
.29665 .01472 m
.29665 .01847 L
s
.35728 .01472 m
.35728 .01847 L
s
.38759 .01472 m
.38759 .01847 L
s
.41791 .01472 m
.41791 .01847 L
s
.44822 .01472 m
.44822 .01847 L
s
.50885 .01472 m
.50885 .01847 L
s
.53917 .01472 m
.53917 .01847 L
s
.56948 .01472 m
.56948 .01847 L
s
.5998 .01472 m
.5998 .01847 L
s
.66043 .01472 m
.66043 .01847 L
s
.69074 .01472 m
.69074 .01847 L
s
.72106 .01472 m
.72106 .01847 L
s
.75138 .01472 m
.75138 .01847 L
s
.81201 .01472 m
.81201 .01847 L
s
.84232 .01472 m
.84232 .01847 L
s
.87264 .01472 m
.87264 .01847 L
s
.90295 .01472 m
.90295 .01847 L
s
.96358 .01472 m
.96358 .01847 L
s
.9939 .01472 m
.9939 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .16187 m
.03006 .16187 L
s
[(0.5)] .01131 .16187 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(1)] .01131 .30902 1 0 Mshowa
.02381 .45617 m
.03006 .45617 L
s
[(1.5)] .01131 .45617 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(2)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02499 .01472 L
.02605 .01473 L
.02729 .01475 L
.02846 .01478 L
.03053 .01486 L
.03279 .01497 L
.03527 .01514 L
.0379 .01535 L
.04262 .01585 L
.04749 .01651 L
.05205 .01726 L
.06244 .01948 L
.07305 .02244 L
.08274 .02575 L
.10458 .0353 L
.14429 .0597 L
.18248 .09088 L
.22313 .13102 L
.26226 .1749 L
.30384 .22527 L
.34391 .27555 L
.38246 .32386 L
.42346 .37347 L
.46295 .4181 L
.50092 .45706 L
.54134 .49346 L
.58025 .5231 L
.62161 .54865 L
.66146 .56767 L
.69979 .58121 L
.71956 .58657 L
.74057 .59119 L
.76026 .59462 L
.77832 .5971 L
.79767 .59914 L
.80847 .60004 L
.81852 .60075 L
.83745 .60176 L
.84746 .60216 L
.85815 .60249 L
.86839 .60274 L
.87949 .60294 L
.88998 .60308 L
.89964 .60317 L
.90432 .6032 L
.90934 .60323 L
.91368 .60325 L
.91841 .60327 L
.92394 .60329 L
Mistroke
.92919 .6033 L
.93167 .6033 L
.93431 .60331 L
.93905 .60331 L
.94138 .60331 L
.94384 .60331 L
.94597 .60332 L
.94825 .60332 L
.9507 .60332 L
.95299 .60332 L
.95439 .60332 L
.95571 .60332 L
.95689 .60332 L
.95819 .60332 L
.96036 .60332 L
.96155 .60332 L
.96267 .60332 L
.96364 .60332 L
.96467 .60332 L
.96579 .60332 L
.96682 .60332 L
.96794 .60332 L
.96914 .60332 L
.97027 .60332 L
.9713 .60332 L
.97251 .60332 L
.97382 .60332 L
.97505 .60332 L
.97619 .60284 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00=`3oool2000000@0oooo00<000000?ooo`3oool00P3oool300000200
oooo1000000P0?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`<00000803oool4000001l0
oooo100000030?ooo`030000003oool0oooo0080oooo0`00000Q0?ooo`8000004`3oool003H0oooo
00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
0180oooo000f0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`0@0?ooo`00=P3oool010000000oooo0?ooo`0000080?ooo`<000008P3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo00L0oooo0`00000R0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool01`3oool300000240oooo0P00000C0?ooo`00=P3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0403oool003H0
oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0P0?ooo`<000008@3oool30000
00T0oooo00<000000?ooo`3oool0803oool010000000oooo0?ooo`00000O0?ooo`040000003oool0
oooo000000P0oooo00<000000?ooo`3oool0803oool010000000oooo0?ooo`00000B0?ooo`005@3o
ool00`000000oooo0?ooo`0O0?ooo`8000002@3oool400000240oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`070?ooo`@00000803oool200000240oooo0P0000090?ooo`@00000803o
ool2000001<0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000?0?ooool00000
4@0000010?ooo`005@3oool00`000000oooo0?ooo`050?ooo`@00000103oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool100000040oooo0@3o
ool001D0oooo00<000000?ooo`3oool02@3oool3000001X0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0140oooo000E0?ooo`030000003oool0oooo
00`0oooo0`00003i0?ooo`005@3oool00`000000oooo0?ooo`0?0?ooo`800000m`3oool001D0oooo
00<000000?ooo`3oool04@3oool200000?D0oooo000E0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0lP3oool001D0oooo00<000000?ooo`3oool0503oool200000?80oooo000E0?oo
o`8000005`3oool200000?00oooo000E0?ooo`030000003oool0oooo01P0oooo0P00003^0?ooo`00
5@3oool00`000000oooo0?ooo`0J0?ooo`800000k03oool001D0oooo00<000000?ooo`3oool0703o
ool200000>X0oooo000E0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0i`3oool0
01D0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`3V0?ooo`005@3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo0>D0oooo000E0?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool0i03oool001D0oooo0P00000S0?ooo`800000i03oool001D0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`3Q0?ooo`005@3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo0>00oooo000E0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool0g`3oool001D0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`3N0?ooo`005@3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0=d0oooo000E0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool0g03oool001D0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`3K0?ooo`005@3oool2000002`0oooo00<000000?ooo`3oool0fP3oool001D0oooo
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3I0?ooo`005@3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo0=P0oooo000E0?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool0e`3oool001D0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`3F0?oo
o`005@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0=D0oooo000E0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0e03oool001D0oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`3C0?ooo`005@3oool2000003@0oooo00<000000?ooo`3oool0dP3oool0
01D0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`3A0?ooo`005@3oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0oooo0=00oooo000E0?ooo`030000003oool0oooo03H0oooo
00<000000?ooo`3oool0c`3oool001D0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?oo
o`3>0?ooo`005@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0<d0oooo00020?oo
o`800000103oool00`000000oooo0?ooo`020?ooo`<000001@3oool00`000000oooo0?ooo`0i0?oo
o`030000003oool0oooo0<`0oooo00001@3oool000000?ooo`3oool0000000/0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0<`0oooo00001@3oool0
00000?ooo`3oool0000000/0oooo00<000000?ooo`3oool00P3oool3000003X0oooo00<000000?oo
o`3oool0b`3oool000050?ooo`000000oooo0?ooo`000000203oool3000000D0oooo00<000000?oo
o`3oool0>`3oool00`000000oooo0?ooo`3:0?ooo`0000D0oooo0000003oool0oooo000000080?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`390?oo
o`0000D0oooo0000003oool0oooo000000080?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`380?ooo`000P3oool2000000T0oooo100000040?ooo`03
0000003oool0oooo03h0oooo00<000000?ooo`3oool0a`3oool001D0oooo00<000000?ooo`3oool0
?`3oool00`000000oooo0?ooo`360?ooo`005@3oool00`000000oooo0?ooo`100?ooo`030000003o
ool0oooo0<D0oooo000E0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0a03oool0
01D0oooo0P0000120?ooo`030000003oool0oooo0<@0oooo000E0?ooo`030000003oool0oooo0480
oooo00<000000?ooo`3oool0``3oool001D0oooo00<000000?ooo`3oool0@`3oool00`000000oooo
0?ooo`320?ooo`005@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0<40oooo000E
0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0`03oool001D0oooo00<000000?oo
o`3oool0AP3oool00`000000oooo0?ooo`2o0?ooo`005@3oool00`000000oooo0?ooo`160?ooo`03
0000003oool0oooo0;l0oooo000E0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0
_P3oool001D0oooo0P0000190?ooo`030000003oool0oooo0;d0oooo000E0?ooo`030000003oool0
oooo04T0oooo00<000000?ooo`3oool0_03oool001D0oooo00<000000?ooo`3oool0BP3oool00`00
0000oooo0?ooo`2k0?ooo`005@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0;X0
oooo000E0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0^P3oool001D0oooo00<0
00000?ooo`3oool0C03oool00`000000oooo0?ooo`2i0?ooo`005@3oool00`000000oooo0?ooo`1=
0?ooo`030000003oool0oooo0;P0oooo000E0?ooo`030000003oool0oooo04h0oooo00<000000?oo
o`3oool0]`3oool001D0oooo0P00001@0?ooo`030000003oool0oooo0;H0oooo000E0?ooo`030000
003oool0oooo04l0oooo00<000000?ooo`3oool0]P3oool001D0oooo00<000000?ooo`3oool0D03o
ool00`000000oooo0?ooo`2e0?ooo`005@3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0
oooo0;@0oooo000E0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0/`3oool001D0
oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`2c0?ooo`005@3oool00`000000oooo
0?ooo`1C0?ooo`030000003oool0oooo0;80oooo000E0?ooo`030000003oool0oooo05@0oooo00<0
00000?ooo`3oool0/@3oool001D0oooo0P00001F0?ooo`030000003oool0oooo0;00oooo000E0?oo
o`030000003oool0oooo05H0oooo00<000000?ooo`3oool0[`3oool001D0oooo00<000000?ooo`3o
ool0E`3oool00`000000oooo0?ooo`2^0?ooo`005@3oool00`000000oooo0?ooo`1G0?ooo`030000
003oool0oooo0:h0oooo000E0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0[@3o
ool001D0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`2/0?ooo`003@3oool40000
00@0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`2[0?ooo`003`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0ZP3oool000l0oooo
00<000000?ooo`3oool00`3oool3000005`0oooo00<000000?ooo`3oool0Z@3oool000l0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo0:T0oooo000?
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`2X
0?ooo`003@3oool3000000D0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`2W0?oo
o`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3o
ool0YP3oool001D0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`2U0?ooo`005@3o
ool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo0:@0oooo000E0?ooo`030000003oool0
oooo0640oooo00<000000?ooo`3oool0Y03oool001D0oooo0P00001S0?ooo`030000003oool0oooo
0:<0oooo000E0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0XP3oool001D0oooo
00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`2Q0?ooo`005@3oool00`000000oooo0?oo
o`1U0?ooo`030000003oool0oooo0:00oooo000E0?ooo`030000003oool0oooo06D0oooo00<00000
0?ooo`3oool0X03oool001D0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`2O0?oo
o`005@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo09h0oooo000E0?ooo`030000
003oool0oooo06P0oooo00<000000?ooo`3oool0W@3oool001D0oooo0P00001Y0?ooo`030000003o
ool0oooo09d0oooo000E0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0W03oool0
01D0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`2K0?ooo`005@3oool00`000000
oooo0?ooo`1[0?ooo`030000003oool0oooo09X0oooo000E0?ooo`030000003oool0oooo06`0oooo
00<000000?ooo`3oool0V@3oool001D0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?oo
o`2H0?ooo`005@3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo09P0oooo000E0?oo
o`030000003oool0oooo06h0oooo00<000000?ooo`3oool0U`3oool001D0oooo0P00001`0?ooo`03
0000003oool0oooo09H0oooo000E0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0
U@3oool001D0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`2D0?ooo`005@3oool0
0`000000oooo0?ooo`1b0?ooo`030000003oool0oooo09<0oooo000E0?ooo`030000003oool0oooo
0780oooo00<000000?ooo`3oool0T`3oool001D0oooo00<000000?ooo`3oool0L`3oool00`000000
oooo0?ooo`2B0?ooo`005@3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo0940oooo
000E0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0T03oool001D0oooo0P00001g
0?ooo`030000003oool0oooo08l0oooo000E0?ooo`030000003oool0oooo07L0oooo00<000000?oo
o`3oool0SP3oool001D0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`2=0?ooo`00
5@3oool00`000000oooo0?ooo`1i0?ooo`800000S@3oool001D0oooo00<000000?ooo`3oool0N`3o
ool00`000000oooo0?ooo`2:0?ooo`005@3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0
oooo08T0oooo00000`3oool0000000000002000000<0oooo00<000000?ooo`3oool00P3oool30000
00D0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`280?ooo`000`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0OP3oool00`000000
oooo0?ooo`270?ooo`000`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo
0`00001o0?ooo`030000003oool0oooo08H0oooo00030?ooo`030000003oool0oooo00L0oooo0`00
00050?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0Q@3oool000<0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0840oooo00<00000
0?ooo`3oool0Q03oool000040?ooo`0000000000000000T0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`220?ooo`030000003oool0oooo08<0oooo00030?ooo`030000003oool0oooo
00L0oooo100000040?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0PP3oool001D0
oooo00<000000?ooo`3oool0Q03oool200000880oooo000E0?ooo`030000003oool0oooo08H0oooo
00<000000?ooo`3oool0O`3oool001D0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?oo
o`1n0?ooo`005@3oool2000008T0oooo00<000000?ooo`3oool0O@3oool001D0oooo00<000000?oo
o`3oool0R@3oool00`000000oooo0?ooo`1l0?ooo`005@3oool00`000000oooo0?ooo`2:0?ooo`03
0000003oool0oooo07/0oooo000E0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0
NP3oool001D0oooo00<000000?ooo`3oool0S03oool2000007X0oooo000E0?ooo`030000003oool0
oooo08h0oooo00<000000?ooo`3oool0M`3oool001D0oooo00<000000?ooo`3oool0S`3oool00`00
0000oooo0?ooo`1f0?ooo`005@3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo07D0
oooo000E0?ooo`800000TP3oool2000007D0oooo000E0?ooo`030000003oool0oooo09<0oooo00<0
00000?ooo`3oool0LP3oool001D0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`1a
0?ooo`005@3oool00`000000oooo0?ooo`2E0?ooo`800000L@3oool001D0oooo00<000000?ooo`3o
ool0U`3oool2000006l0oooo000E0?ooo`030000003oool0oooo09T0oooo0P00001]0?ooo`005@3o
ool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo06X0oooo000E0?ooo`030000003oool0
oooo09`0oooo0P00001Z0?ooo`005@3oool2000009l0oooo0P00001X0?ooo`005@3oool00`000000
oooo0?ooo`2P0?ooo`800000IP3oool001D0oooo00<000000?ooo`3oool0XP3oool2000006@0oooo
000E0?ooo`030000003oool0oooo0:@0oooo0P00001R0?ooo`005@3oool00`000000oooo0?ooo`2V
0?ooo`800000H03oool001D0oooo00<000000?ooo`3oool0Z03oool2000005h0oooo000E0?ooo`03
0000003oool0oooo0:X0oooo0P00001L0?ooo`005@3oool00`000000oooo0?ooo`2/0?ooo`<00000
F@3oool001D0oooo0P00002`0?ooo`800000E`3oool001D0oooo00<000000?ooo`3oool0/@3oool3
000005@0oooo000E0?ooo`030000003oool0oooo0;@0oooo1000001@0?ooo`005@3oool00`000000
oooo0?ooo`2h0?ooo`@00000C03oool001D0oooo00<000000?ooo`3oool0_03oool3000004T0oooo
000E0?ooo`030000003oool0oooo0;l0oooo100000150?ooo`003@3oool4000000@0oooo00<00000
0?ooo`3oool0``3oool:000003/0oooo000=0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0c@3oool;00000300oooo000>0?ooo`030000003oool0oooo00@0oooo0`00003H0?ooobT0
00001`3oool000l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`T0oooo
000@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3oool90?ooo`003@3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo0?l0oooo2@3oool000h0oooo0P000005
0?ooo`030000003oool0oooo0?l0oooo2@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.260706, -0.15494, \
0.0121322, 0.012497}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[Intfocus[\[Alpha]], {\[Alpha], 0, \[Pi]}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.303152 0.0147151 0.588604 [
[.17539 .00222 -9 -9 ]
[.17539 .00222 9 0 ]
[.32696 .00222 -3 -9 ]
[.32696 .00222 3 0 ]
[.47854 .00222 -9 -9 ]
[.47854 .00222 9 0 ]
[.63011 .00222 -3 -9 ]
[.63011 .00222 3 0 ]
[.78169 .00222 -9 -9 ]
[.78169 .00222 9 0 ]
[.93327 .00222 -3 -9 ]
[.93327 .00222 3 0 ]
[.01131 .13244 -18 -4.5 ]
[.01131 .13244 0 4.5 ]
[.01131 .25016 -18 -4.5 ]
[.01131 .25016 0 4.5 ]
[.01131 .36788 -18 -4.5 ]
[.01131 .36788 0 4.5 ]
[.01131 .4856 -18 -4.5 ]
[.01131 .4856 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .01472 m
.17539 .02097 L
s
[(0.5)] .17539 .00222 0 1 Mshowa
.32696 .01472 m
.32696 .02097 L
s
[(1)] .32696 .00222 0 1 Mshowa
.47854 .01472 m
.47854 .02097 L
s
[(1.5)] .47854 .00222 0 1 Mshowa
.63011 .01472 m
.63011 .02097 L
s
[(2)] .63011 .00222 0 1 Mshowa
.78169 .01472 m
.78169 .02097 L
s
[(2.5)] .78169 .00222 0 1 Mshowa
.93327 .01472 m
.93327 .02097 L
s
[(3)] .93327 .00222 0 1 Mshowa
.125 Mabswid
.05412 .01472 m
.05412 .01847 L
s
.08444 .01472 m
.08444 .01847 L
s
.11476 .01472 m
.11476 .01847 L
s
.14507 .01472 m
.14507 .01847 L
s
.2057 .01472 m
.2057 .01847 L
s
.23602 .01472 m
.23602 .01847 L
s
.26633 .01472 m
.26633 .01847 L
s
.29665 .01472 m
.29665 .01847 L
s
.35728 .01472 m
.35728 .01847 L
s
.38759 .01472 m
.38759 .01847 L
s
.41791 .01472 m
.41791 .01847 L
s
.44822 .01472 m
.44822 .01847 L
s
.50885 .01472 m
.50885 .01847 L
s
.53917 .01472 m
.53917 .01847 L
s
.56948 .01472 m
.56948 .01847 L
s
.5998 .01472 m
.5998 .01847 L
s
.66043 .01472 m
.66043 .01847 L
s
.69074 .01472 m
.69074 .01847 L
s
.72106 .01472 m
.72106 .01847 L
s
.75138 .01472 m
.75138 .01847 L
s
.81201 .01472 m
.81201 .01847 L
s
.84232 .01472 m
.84232 .01847 L
s
.87264 .01472 m
.87264 .01847 L
s
.90295 .01472 m
.90295 .01847 L
s
.96358 .01472 m
.96358 .01847 L
s
.9939 .01472 m
.9939 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13244 m
.03006 .13244 L
s
[(0.2)] .01131 .13244 1 0 Mshowa
.02381 .25016 m
.03006 .25016 L
s
[(0.4)] .01131 .25016 1 0 Mshowa
.02381 .36788 m
.03006 .36788 L
s
[(0.6)] .01131 .36788 1 0 Mshowa
.02381 .4856 m
.03006 .4856 L
s
[(0.8)] .01131 .4856 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .16187 m
.02756 .16187 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .45617 m
.02756 .45617 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01472 L
.02954 .01472 L
.03053 .01472 L
.03163 .01472 L
.03279 .01472 L
.03395 .01472 L
.0352 .01472 L
.03638 .01472 L
.03746 .01472 L
.03873 .01472 L
.04011 .01472 L
.04141 .01472 L
.04262 .01472 L
.04386 .01472 L
.04521 .01472 L
.04765 .01472 L
.05003 .01472 L
.05221 .01473 L
.05459 .01473 L
.05719 .01474 L
.06244 .01475 L
.06527 .01477 L
.06795 .01478 L
.07296 .01482 L
.07836 .01487 L
.08424 .01494 L
.08936 .01503 L
.0948 .01515 L
.10458 .01544 L
.11395 .01582 L
.12405 .0164 L
.13359 .01711 L
.14233 .01794 L
.16125 .02042 L
.17198 .02232 L
.18195 .02445 L
.20241 .03006 L
.221 .03682 L
.24018 .04563 L
.26098 .0575 L
.3019 .08832 L
.3413 .12741 L
.37919 .17285 L
.41953 .22776 L
.45835 .28436 L
.49963 .34527 L
Mistroke
.53939 .40146 L
.57764 .45067 L
.61833 .49579 L
.65752 .53108 L
.67753 .54591 L
.69915 .55956 L
.73927 .5788 L
.75925 .58574 L
.78033 .59142 L
.8 .59541 L
.81835 .59816 L
.82883 .59938 L
.83874 .60032 L
.85731 .60162 L
.86699 .60211 L
.87726 .6025 L
.88603 .60275 L
.89569 .60296 L
.90062 .60304 L
.90581 .60311 L
.91508 .6032 L
.92025 .60323 L
.92505 .60326 L
.93032 .60328 L
.93327 .60329 L
.93595 .6033 L
.94081 .60331 L
.94326 .60331 L
.94596 .60331 L
.94825 .60331 L
.95072 .60332 L
.95305 .60332 L
.95517 .60332 L
.95646 .60332 L
.95783 .60332 L
.95901 .60332 L
.96028 .60332 L
.96165 .60332 L
.96293 .60332 L
.96367 .60332 L
.96445 .60332 L
.96519 .60332 L
.96585 .60332 L
.96706 .60332 L
.96836 .60332 L
.96956 .60332 L
.97069 .60332 L
.97201 .60332 L
.97323 .60332 L
.97386 .60332 L
Mistroke
.97456 .60332 L
.9753 .60332 L
.97598 .60332 L
.97619 .60236 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00=`3oool2000000@0oooo00<000000?ooo`3oool00P3oool300000200
oooo1000000P0?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`<00000803oool4000001l0
oooo100000030?ooo`030000003oool0oooo0080oooo0`00000Q0?ooo`8000004`3oool003H0oooo
00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
0180oooo000f0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`0@0?ooo`00=P3oool010000000oooo0?ooo`0000080?ooo`<000008P3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo00L0oooo0`00000R0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool01`3oool300000240oooo0P00000C0?ooo`00=P3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0403oool003H0
oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0P0?ooo`<000008@3oool30000
00T0oooo00<000000?ooo`3oool0803oool010000000oooo0?ooo`00000O0?ooo`040000003oool0
oooo000000P0oooo00<000000?ooo`3oool0803oool010000000oooo0?ooo`00000B0?ooo`005@3o
ool00`000000oooo0?ooo`0O0?ooo`8000002@3oool400000240oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`070?ooo`@00000803oool200000240oooo0P0000090?ooo`@00000803o
ool2000001<0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000?0?ooool00000
4@0000010?ooo`005@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool010000000oooo0?ooo`3oool6000000H0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`40oooo
000E0?ooo`030000003oool0oooo0200oooo1`00000X0?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool04@3oool001D0oooo00<000000?ooo`3oool09`3oool500000=`0oooo000E0?oo
o`030000003oool0oooo02`0oooo1000003H0?ooo`005@3oool00`000000oooo0?ooo`0`0?ooo`80
0000eP3oool001D0oooo00<000000?ooo`3oool0<P3oool300000=<0oooo000E0?ooo`030000003o
ool0oooo03D0oooo0P00003A0?ooo`005@3oool2000003P0oooo0P00003?0?ooo`005@3oool00`00
0000oooo0?ooo`0i0?ooo`030000003oool0oooo0<`0oooo000E0?ooo`030000003oool0oooo03X0
oooo0P00003<0?ooo`005@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0<T0oooo
000E0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0b03oool001D0oooo00<00000
0?ooo`3oool0?P3oool200000<P0oooo000E0?ooo`030000003oool0oooo0400oooo00<000000?oo
o`3oool0a@3oool001D0oooo00<000000?ooo`3oool0@@3oool200000<D0oooo000E0?ooo`800000
A03oool00`000000oooo0?ooo`320?ooo`005@3oool00`000000oooo0?ooo`140?ooo`800000`P3o
ool001D0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`2o0?ooo`005@3oool00`00
0000oooo0?ooo`170?ooo`800000_`3oool001D0oooo00<000000?ooo`3oool0B@3oool00`000000
oooo0?ooo`2l0?ooo`005@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0;/0oooo
000E0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0^P3oool001D0oooo00<00000
0?ooo`3oool0C03oool00`000000oooo0?ooo`2i0?ooo`005@3oool2000004h0oooo00<000000?oo
o`3oool0^03oool001D0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`2g0?ooo`00
5@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0;L0oooo000E0?ooo`030000003o
ool0oooo04l0oooo00<000000?ooo`3oool0]P3oool001D0oooo00<000000?ooo`3oool0D03oool0
0`000000oooo0?ooo`2e0?ooo`005@3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo
0;@0oooo00020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@00000103oool00`000000
oooo0?ooo`1B0?ooo`030000003oool0oooo0;<0oooo00001@3oool000000?ooo`3oool0000000P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0;80
oooo00001@3oool000000?ooo`3oool0000000T0oooo00<000000?ooo`3oool0103oool3000005@0
oooo00<000000?ooo`3oool0/@3oool000050?ooo`000000oooo0?ooo`0000002P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0/03oool000050?oo
o`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05H0
oooo00<000000?ooo`3oool0[`3oool000050?ooo`000000oooo0?ooo`000000203oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0[P3oool00080
oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0:d0
oooo000E0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0[03oool001D0oooo00<0
00000?ooo`3oool0F@3oool00`000000oooo0?ooo`2/0?ooo`005@3oool00`000000oooo0?ooo`1J
0?ooo`030000003oool0oooo0:/0oooo000E0?ooo`800000G03oool00`000000oooo0?ooo`2Z0?oo
o`005@3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo0:T0oooo000E0?ooo`030000
003oool0oooo05d0oooo00<000000?ooo`3oool0Z03oool001D0oooo00<000000?ooo`3oool0GP3o
ool00`000000oooo0?ooo`2W0?ooo`005@3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0
oooo0:H0oooo000E0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0YP3oool001D0
oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`2U0?ooo`005@3oool00`000000oooo
0?ooo`1Q0?ooo`030000003oool0oooo0:@0oooo000E0?ooo`800000H`3oool00`000000oooo0?oo
o`2S0?ooo`005@3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo0:<0oooo000E0?oo
o`030000003oool0oooo06<0oooo00<000000?ooo`3oool0XP3oool001D0oooo00<000000?ooo`3o
ool0I03oool00`000000oooo0?ooo`2Q0?ooo`005@3oool00`000000oooo0?ooo`1U0?ooo`030000
003oool0oooo0:00oooo000E0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0X03o
ool001D0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`2O0?ooo`005@3oool00`00
0000oooo0?ooo`1W0?ooo`030000003oool0oooo09h0oooo000E0?ooo`800000J@3oool00`000000
oooo0?ooo`2M0?ooo`005@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo09d0oooo
000E0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0W03oool001D0oooo00<00000
0?ooo`3oool0JP3oool00`000000oooo0?ooo`2K0?ooo`005@3oool00`000000oooo0?ooo`1Z0?oo
o`030000003oool0oooo09/0oooo000E0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3o
ool0VP3oool00080oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo09T0oooo00001@3oool000000?oo
o`3oool0000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1/0?ooo`030000
003oool0oooo09T0oooo00001@3oool000000?ooo`3oool0000000L0oooo1@0000040?ooo`<00000
K@3oool00`000000oooo0?ooo`2H0?ooo`0000D0oooo0000003oool0oooo000000070?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`2G0?ooo`00
00D0oooo0000003oool0oooo000000080?ooo`030000003oool0000000D0oooo00<000000?ooo`3o
ool0KP3oool00`000000oooo0?ooo`2G0?ooo`0000D0oooo0000003oool0oooo000000090?ooo`80
00001@3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo09H0oooo00020?ooo`800000
2`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0
U@3oool001D0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`2E0?ooo`005@3oool0
0`000000oooo0?ooo`1a0?ooo`030000003oool0oooo09@0oooo000E0?ooo`030000003oool0oooo
0780oooo00<000000?ooo`3oool0T`3oool001D0oooo0P00001c0?ooo`030000003oool0oooo09<0
oooo000E0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0TP3oool001D0oooo00<0
00000?ooo`3oool0M03oool00`000000oooo0?ooo`2A0?ooo`005@3oool00`000000oooo0?ooo`1d
0?ooo`030000003oool0oooo0940oooo000E0?ooo`030000003oool0oooo07D0oooo00<000000?oo
o`3oool0T03oool001D0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`2?0?ooo`00
5@3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo08l0oooo000E0?ooo`030000003o
ool0oooo07L0oooo00<000000?ooo`3oool0SP3oool001D0oooo0P00001i0?ooo`030000003oool0
oooo08d0oooo000E0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0S@3oool001D0
oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`2<0?ooo`005@3oool00`000000oooo
0?ooo`1i0?ooo`030000003oool0oooo08`0oooo000E0?ooo`030000003oool0oooo07X0oooo00<0
00000?ooo`3oool0R`3oool001D0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`2:
0?ooo`005@3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo08X0oooo000E0?ooo`03
0000003oool0oooo07`0oooo00<000000?ooo`3oool0R@3oool001D0oooo0P00001n0?ooo`030000
003oool0oooo08P0oooo000E0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0R03o
ool001D0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`270?ooo`005@3oool00`00
0000oooo0?ooo`1o0?ooo`030000003oool0oooo08H0oooo000E0?ooo`030000003oool0oooo07l0
oooo00<000000?ooo`3oool0QP3oool001D0oooo00<000000?ooo`3oool0P03oool00`000000oooo
0?ooo`250?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<0
00000?ooo`3oool0P@3oool00`000000oooo0?ooo`240?ooo`0000D0oooo0000003oool0oooo0000
00080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0PP3oool00`000000oooo
0?ooo`230?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000@0
oooo0`0000220?ooo`030000003oool0oooo08<0oooo00001@3oool000000?ooo`3oool0000000P0
oooo0`0000050?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0PP3oool000050?oo
o`000000oooo0?ooo`000000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08@0
oooo00<000000?ooo`3oool0P@3oool000050?ooo`000000oooo0?ooo`000000203oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0P03oool00080oooo
0P00000:0?ooo`<00000103oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo0800oooo
000E0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0O`3oool001D0oooo00<00000
0?ooo`3oool0Q`3oool00`000000oooo0?ooo`1n0?ooo`005@3oool00`000000oooo0?ooo`280?oo
o`030000003oool0oooo07d0oooo000E0?ooo`800000R@3oool00`000000oooo0?ooo`1m0?ooo`00
5@3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo07`0oooo000E0?ooo`030000003o
ool0oooo08X0oooo00<000000?ooo`3oool0N`3oool001D0oooo00<000000?ooo`3oool0R`3oool0
0`000000oooo0?ooo`1j0?ooo`005@3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo
07T0oooo000E0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0N@3oool001D0oooo
00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`1h0?ooo`005@3oool00`000000oooo0?oo
o`2>0?ooo`030000003oool0oooo07L0oooo000E0?ooo`800000T03oool00`000000oooo0?ooo`1f
0?ooo`005@3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo07D0oooo000E0?ooo`03
0000003oool0oooo0940oooo00<000000?ooo`3oool0M03oool001D0oooo00<000000?ooo`3oool0
T@3oool00`000000oooo0?ooo`1d0?ooo`005@3oool00`000000oooo0?ooo`2B0?ooo`030000003o
ool0oooo07<0oooo000E0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0LP3oool0
01D0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`1a0?ooo`005@3oool00`000000
oooo0?ooo`2E0?ooo`030000003oool0oooo0700oooo000E0?ooo`800000U`3oool00`000000oooo
0?ooo`1_0?ooo`005@3oool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo06h0oooo000E
0?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3oool0KP3oool001D0oooo00<000000?oo
o`3oool0V03oool00`000000oooo0?ooo`1]0?ooo`005@3oool00`000000oooo0?ooo`2I0?ooo`03
0000003oool0oooo06`0oooo000E0?ooo`030000003oool0oooo09X0oooo00<000000?ooo`3oool0
J`3oool00080oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003o
ool0oooo09/0oooo00<000000?ooo`3oool0JP3oool000050?ooo`000000oooo0?ooo`000000203o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0
J@3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?ooo`<0
0000W03oool00`000000oooo0?ooo`1Y0?ooo`0000D0oooo0000003oool0oooo000000090?ooo`80
00001@3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo06P0oooo00001@3oool00000
0?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`2N0?oo
o`030000003oool0oooo06L0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo06H0oooo00020?oo
o`8000002P3oool2000000D0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`1U0?oo
o`005@3oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo06@0oooo000E0?ooo`030000
003oool0oooo0:80oooo00<000000?ooo`3oool0H`3oool001D0oooo00<000000?ooo`3oool0X`3o
ool2000006<0oooo000E0?ooo`800000YP3oool00`000000oooo0?ooo`1P0?ooo`005@3oool00`00
0000oooo0?ooo`2V0?ooo`030000003oool0oooo05l0oooo000E0?ooo`030000003oool0oooo0:L0
oooo00<000000?ooo`3oool0GP3oool001D0oooo00<000000?ooo`3oool0Z03oool00`000000oooo
0?ooo`1M0?ooo`005@3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo05`0oooo000E
0?ooo`030000003oool0oooo0:X0oooo0P00001L0?ooo`005@3oool00`000000oooo0?ooo`2/0?oo
o`030000003oool0oooo05T0oooo000E0?ooo`030000003oool0oooo0:d0oooo0P00001I0?ooo`00
5@3oool200000;00oooo00<000000?ooo`3oool0EP3oool001D0oooo00<000000?ooo`3oool0/03o
ool2000005H0oooo000E0?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3oool0D`3oool0
01D0oooo00<000000?ooo`3oool0/`3oool2000005<0oooo000E0?ooo`030000003oool0oooo0;D0
oooo0P00001A0?ooo`005@3oool00`000000oooo0?ooo`2g0?ooo`800000C`3oool001D0oooo00<0
00000?ooo`3oool0^@3oool2000004d0oooo000E0?ooo`030000003oool0oooo0;/0oooo0P00001;
0?ooo`005@3oool200000;h0oooo0P0000190?ooo`005@3oool00`000000oooo0?ooo`2o0?ooo`<0
0000AP3oool001D0oooo00<000000?ooo`3oool0`P3oool2000004@0oooo000E0?ooo`030000003o
ool0oooo0<@0oooo0`0000110?ooo`005@3oool00`000000oooo0?ooo`370?ooo`<00000?P3oool0
01D0oooo00<000000?ooo`3oool0bP3oool4000003X0oooo000=0?ooo`@00000103oool00`000000
oooo0?ooo`3>0?ooo`D00000=@3oool000l0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`3C0?ooo`/00000:P3oool000l0oooo00<000000?ooo`3oool00`3oool300000=h0oooo8`00
00070?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo2@3oool0
00l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000=0?ooo`<0
00001@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000?0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0o`3oool90?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.260706, -0.07747, \
0.0121322, 0.00624851}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[2 - Cos[\[Alpha]], {\[Alpha], 0, \[Pi]}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.303152 -0.279587 0.294302 [
[.17539 .00222 -9 -9 ]
[.17539 .00222 9 0 ]
[.32696 .00222 -3 -9 ]
[.32696 .00222 3 0 ]
[.47854 .00222 -9 -9 ]
[.47854 .00222 9 0 ]
[.63011 .00222 -3 -9 ]
[.63011 .00222 3 0 ]
[.78169 .00222 -9 -9 ]
[.78169 .00222 9 0 ]
[.93327 .00222 -3 -9 ]
[.93327 .00222 3 0 ]
[.01131 .16187 -18 -4.5 ]
[.01131 .16187 0 4.5 ]
[.01131 .30902 -6 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .45617 -18 -4.5 ]
[.01131 .45617 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .01472 m
.17539 .02097 L
s
[(0.5)] .17539 .00222 0 1 Mshowa
.32696 .01472 m
.32696 .02097 L
s
[(1)] .32696 .00222 0 1 Mshowa
.47854 .01472 m
.47854 .02097 L
s
[(1.5)] .47854 .00222 0 1 Mshowa
.63011 .01472 m
.63011 .02097 L
s
[(2)] .63011 .00222 0 1 Mshowa
.78169 .01472 m
.78169 .02097 L
s
[(2.5)] .78169 .00222 0 1 Mshowa
.93327 .01472 m
.93327 .02097 L
s
[(3)] .93327 .00222 0 1 Mshowa
.125 Mabswid
.05412 .01472 m
.05412 .01847 L
s
.08444 .01472 m
.08444 .01847 L
s
.11476 .01472 m
.11476 .01847 L
s
.14507 .01472 m
.14507 .01847 L
s
.2057 .01472 m
.2057 .01847 L
s
.23602 .01472 m
.23602 .01847 L
s
.26633 .01472 m
.26633 .01847 L
s
.29665 .01472 m
.29665 .01847 L
s
.35728 .01472 m
.35728 .01847 L
s
.38759 .01472 m
.38759 .01847 L
s
.41791 .01472 m
.41791 .01847 L
s
.44822 .01472 m
.44822 .01847 L
s
.50885 .01472 m
.50885 .01847 L
s
.53917 .01472 m
.53917 .01847 L
s
.56948 .01472 m
.56948 .01847 L
s
.5998 .01472 m
.5998 .01847 L
s
.66043 .01472 m
.66043 .01847 L
s
.69074 .01472 m
.69074 .01847 L
s
.72106 .01472 m
.72106 .01847 L
s
.75138 .01472 m
.75138 .01847 L
s
.81201 .01472 m
.81201 .01847 L
s
.84232 .01472 m
.84232 .01847 L
s
.87264 .01472 m
.87264 .01847 L
s
.90295 .01472 m
.90295 .01847 L
s
.96358 .01472 m
.96358 .01847 L
s
.9939 .01472 m
.9939 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .16187 m
.03006 .16187 L
s
[(1.5)] .01131 .16187 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(2)] .01131 .30902 1 0 Mshowa
.02381 .45617 m
.03006 .45617 L
s
[(2.5)] .01131 .45617 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(3)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01473 L
.02846 .01475 L
.03053 .01479 L
.03279 .01484 L
.03527 .01493 L
.0379 .01503 L
.04262 .01528 L
.04749 .01561 L
.05205 .01599 L
.06244 .0171 L
.07305 .01859 L
.08274 .02026 L
.10458 .0251 L
.12357 .03051 L
.14429 .03765 L
.18493 .05531 L
.22406 .07662 L
.26565 .1035 L
.30571 .13305 L
.34426 .16439 L
.38527 .20027 L
.42475 .23672 L
.46273 .27292 L
.50315 .31207 L
.54206 .34972 L
.58342 .38898 L
.62326 .42541 L
.66159 .45857 L
.70238 .49121 L
.74164 .51954 L
.77939 .54345 L
.8196 .56492 L
.85828 .58134 L
.87793 .58799 L
.89942 .59393 L
.91995 .59827 L
.92911 .59978 L
.93905 .60111 L
.94426 .60169 L
.94906 .60214 L
.95356 .6025 L
.95851 .60282 L
.96295 .60304 L
.9671 .60319 L
.96939 .60324 L
.97148 .60328 L
.97264 .6033 L
Mistroke
.9739 .60331 L
.97509 .60332 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00=`3oool2000000@0oooo00<000000?ooo`3oool00P3oool300000200
oooo1000000P0?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`<00000803oool4000001l0
oooo100000030?ooo`030000003oool0oooo0080oooo0`00000Q0?ooo`8000004`3oool003H0oooo
00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
0180oooo000f0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`0@0?ooo`00=P3oool010000000oooo0?ooo`0000080?ooo`<000008P3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo00L0oooo0`00000R0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool01`3oool300000240oooo0P00000C0?ooo`00=P3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0403oool003H0
oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0P0?ooo`<000008@3oool30000
00T0oooo00<000000?ooo`3oool0803oool010000000oooo0?ooo`00000O0?ooo`040000003oool0
oooo000000P0oooo00<000000?ooo`3oool0803oool010000000oooo0?ooo`00000B0?ooo`005@3o
ool00`000000oooo0?ooo`0O0?ooo`8000002@3oool400000240oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`070?ooo`@00000803oool200000240oooo0P0000090?ooo`@00000803o
ool2000001<0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000?0?ooool00000
4@0000010?ooo`005@3oool00`000000oooo0?ooo`050?ooo`030000003oool0000000L000001`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`40oooo000E
0?ooo`030000003oool0oooo00l0oooo0`00000D0?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`0A0?ooo`005@3oool00`000000oooo0?ooo`0B0?oo
o`@00000lP3oool001D0oooo00<000000?ooo`3oool05P3oool400000>h0oooo000E0?ooo`030000
003oool0oooo01X0oooo0`00003[0?ooo`005@3oool00`000000oooo0?ooo`0M0?ooo`<00000j03o
ool001D0oooo00<000000?ooo`3oool0803oool200000>H0oooo000E0?ooo`8000008`3oool20000
0>@0oooo000E0?ooo`030000003oool0oooo02@0oooo0P00003R0?ooo`005@3oool00`000000oooo
0?ooo`0V0?ooo`800000h03oool001D0oooo00<000000?ooo`3oool0:03oool200000=h0oooo000E
0?ooo`030000003oool0oooo02X0oooo0P00003L0?ooo`005@3oool00`000000oooo0?ooo`0/0?oo
o`800000fP3oool001D0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`3G0?ooo`00
5@3oool00`000000oooo0?ooo`0_0?ooo`800000e`3oool001D0oooo0P00000b0?ooo`800000e@3o
ool001D0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`3B0?ooo`005@3oool00`00
0000oooo0?ooo`0d0?ooo`800000dP3oool001D0oooo00<000000?ooo`3oool0=P3oool200000=00
oooo000E0?ooo`030000003oool0oooo03P0oooo0P00003>0?ooo`005@3oool00`000000oooo0?oo
o`0j0?ooo`030000003oool0oooo0</0oooo000E0?ooo`030000003oool0oooo03/0oooo0P00003;
0?ooo`005@3oool00`000000oooo0?ooo`0m0?ooo`800000b@3oool001D0oooo0P0000100?ooo`03
0000003oool0oooo0<H0oooo000E0?ooo`030000003oool0oooo0400oooo0P0000360?ooo`005@3o
ool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0<<0oooo000E0?ooo`030000003oool0
oooo04<0oooo00<000000?ooo`3oool0`P3oool001D0oooo00<000000?ooo`3oool0A03oool20000
0<80oooo000E0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0_`3oool001D0oooo
00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`2n0?ooo`005@3oool00`000000oooo0?oo
o`180?ooo`800000_P3oool001D0oooo0P00001;0?ooo`030000003oool0oooo0;/0oooo000E0?oo
o`030000003oool0oooo04/0oooo00<000000?ooo`3oool0^P3oool001D0oooo00<000000?ooo`3o
ool0C03oool00`000000oooo0?ooo`2i0?ooo`005@3oool00`000000oooo0?ooo`1=0?ooo`030000
003oool0oooo0;P0oooo000E0?ooo`030000003oool0oooo04h0oooo0P00002h0?ooo`005@3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0;D0oooo00000`3oool00000000000020000
00<0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool0D@3oool00`00
0000oooo0?ooo`2d0?ooo`000`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`2c0?ooo`000`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0080oooo0`00001C0?ooo`030000003oool0oooo0;80oooo
00030?ooo`030000003oool0oooo00L0oooo0`0000050?ooo`030000003oool0oooo05@0oooo00<0
00000?ooo`3oool0/@3oool000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0/03oool000040?ooo`0000000000
000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1F0?ooo`800000/03oool0
00<0oooo00<000000?ooo`3oool01`3oool4000000@0oooo00<000000?ooo`3oool0F03oool00`00
0000oooo0?ooo`2]0?ooo`005@3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0:`0
oooo000E0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0Z`3oool001D0oooo00<0
00000?ooo`3oool0F`3oool00`000000oooo0?ooo`2Z0?ooo`005@3oool2000005d0oooo0P00002Z
0?ooo`005@3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0:L0oooo000E0?ooo`03
0000003oool0oooo05l0oooo00<000000?ooo`3oool0YP3oool001D0oooo00<000000?ooo`3oool0
H03oool00`000000oooo0?ooo`2U0?ooo`005@3oool00`000000oooo0?ooo`1Q0?ooo`030000003o
ool0oooo0:@0oooo000E0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0X`3oool0
01D0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`2R0?ooo`005@3oool00`000000
oooo0?ooo`1T0?ooo`800000XP3oool001D0oooo0P00001W0?ooo`030000003oool0oooo09l0oooo
000E0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0WP3oool001D0oooo00<00000
0?ooo`3oool0J03oool00`000000oooo0?ooo`2M0?ooo`005@3oool00`000000oooo0?ooo`1Y0?oo
o`030000003oool0oooo09`0oooo000E0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3o
ool0V`3oool001D0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`2J0?ooo`005@3o
ool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo09T0oooo000E0?ooo`030000003oool0
oooo06d0oooo00<000000?ooo`3oool0V03oool001D0oooo0P00001_0?ooo`030000003oool0oooo
09L0oooo000E0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0UP3oool001D0oooo
00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`2E0?ooo`005@3oool00`000000oooo0?oo
o`1a0?ooo`030000003oool0oooo09@0oooo000E0?ooo`030000003oool0oooo0780oooo00<00000
0?ooo`3oool0T`3oool001D0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`2B0?oo
o`005@3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo0940oooo000E0?ooo`030000
003oool0oooo07D0oooo00<000000?ooo`3oool0T03oool001D0oooo0P00001g0?ooo`030000003o
ool0oooo08l0oooo000E0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0SP3oool0
01D0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`2=0?ooo`005@3oool00`000000
oooo0?ooo`1i0?ooo`030000003oool0oooo08`0oooo000E0?ooo`030000003oool0oooo07X0oooo
00<000000?ooo`3oool0R`3oool001D0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?oo
o`2:0?ooo`003@3oool4000000@0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`29
0?ooo`003@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07d0oooo00<000000?oo
o`3oool0R03oool000h0oooo00<000000?ooo`3oool0103oool3000007h0oooo00<000000?ooo`3o
ool0Q`3oool000l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1o0?ooo`030000
003oool0oooo08H0oooo000@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0P03o
ool00`000000oooo0?ooo`250?ooo`003@3oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo0840oooo00<000000?ooo`3oool0Q03oool000h0oooo0P0000050?ooo`030000003oool0
oooo0880oooo00<000000?ooo`3oool0P`3oool001D0oooo00<000000?ooo`3oool0P`3oool00`00
0000oooo0?ooo`220?ooo`005@3oool00`000000oooo0?ooo`240?ooo`800000PP3oool001D0oooo
00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`1o0?ooo`005@3oool2000008P0oooo00<0
00000?ooo`3oool0OP3oool001D0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`1m
0?ooo`005@3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo07`0oooo000E0?ooo`03
0000003oool0oooo08X0oooo00<000000?ooo`3oool0N`3oool001D0oooo00<000000?ooo`3oool0
R`3oool00`000000oooo0?ooo`1j0?ooo`005@3oool00`000000oooo0?ooo`2<0?ooo`030000003o
ool0oooo07T0oooo000E0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0N03oool0
01D0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`1g0?ooo`005@3oool200000900
oooo00<000000?ooo`3oool0MP3oool001D0oooo00<000000?ooo`3oool0T03oool00`000000oooo
0?ooo`1e0?ooo`005@3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo07@0oooo000E
0?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool0L`3oool001D0oooo00<000000?oo
o`3oool0T`3oool00`000000oooo0?ooo`1b0?ooo`005@3oool00`000000oooo0?ooo`2D0?ooo`03
0000003oool0oooo0740oooo000E0?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3oool0
L03oool001D0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`1_0?ooo`005@3oool2
000009P0oooo00<000000?ooo`3oool0KP3oool001D0oooo00<000000?ooo`3oool0V03oool00`00
0000oooo0?ooo`1]0?ooo`005@3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo06`0
oooo000E0?ooo`030000003oool0oooo09X0oooo0P00001/0?ooo`005@3oool00`000000oooo0?oo
o`2L0?ooo`030000003oool0oooo06T0oooo000E0?ooo`030000003oool0oooo09d0oooo00<00000
0?ooo`3oool0J03oool001D0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`1W0?oo
o`005@3oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo06H0oooo000E0?ooo`800000
X@3oool00`000000oooo0?ooo`1U0?ooo`005@3oool00`000000oooo0?ooo`2Q0?ooo`030000003o
ool0oooo06@0oooo000E0?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3oool0H`3oool0
01D0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`1R0?ooo`005@3oool00`000000
oooo0?ooo`2T0?ooo`800000HP3oool001D0oooo00<000000?ooo`3oool0YP3oool00`000000oooo
0?ooo`1O0?ooo`0000<0oooo0000000000000P0000030?ooo`030000003oool0oooo0080oooo0`00
00050?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0GP3oool000030?ooo`000000
oooo00d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0
oooo05d0oooo00020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool30000
0:T0oooo00<000000?ooo`3oool0G03oool000<0oooo00<000000?ooo`3oool01`3oool3000000D0
oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`1K0?ooo`00103oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Z`3oool00`000000oooo
0?ooo`1J0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0[03oool2000005X0oooo00020?ooo`8000002@3oool4000000@0oooo00<0
00000?ooo`3oool0[P3oool00`000000oooo0?ooo`1G0?ooo`005@3oool00`000000oooo0?ooo`2_
0?ooo`030000003oool0oooo05H0oooo000E0?ooo`030000003oool0oooo0;00oooo00<000000?oo
o`3oool0E@3oool001D0oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`1D0?ooo`00
5@3oool200000;<0oooo0P00001D0?ooo`005@3oool00`000000oooo0?ooo`2d0?ooo`030000003o
ool0oooo0540oooo000E0?ooo`030000003oool0oooo0;D0oooo00<000000?ooo`3oool0D03oool0
01D0oooo00<000000?ooo`3oool0]P3oool200000500oooo000E0?ooo`030000003oool0oooo0;P0
oooo00<000000?ooo`3oool0C@3oool001D0oooo00<000000?ooo`3oool0^@3oool2000004d0oooo
000E0?ooo`030000003oool0oooo0;/0oooo0P00001;0?ooo`005@3oool00`000000oooo0?ooo`2m
0?ooo`030000003oool0oooo04P0oooo000E0?ooo`800000_`3oool2000004P0oooo000E0?ooo`03
0000003oool0oooo0<00oooo00<000000?ooo`3oool0A@3oool001D0oooo00<000000?ooo`3oool0
`@3oool2000004D0oooo000E0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool0@P3o
ool001D0oooo00<000000?ooo`3oool0a03oool200000480oooo000E0?ooo`030000003oool0oooo
0<H0oooo00<000000?ooo`3oool0?`3oool001D0oooo00<000000?ooo`3oool0a`3oool00`000000
oooo0?ooo`0n0?ooo`005@3oool00`000000oooo0?ooo`380?ooo`800000?P3oool001D0oooo0P00
003;0?ooo`030000003oool0oooo03/0oooo000E0?ooo`030000003oool0oooo0</0oooo0P00000k
0?ooo`005@3oool00`000000oooo0?ooo`3=0?ooo`800000>@3oool001D0oooo00<000000?ooo`3o
ool0c`3oool2000003L0oooo000E0?ooo`030000003oool0oooo0=40oooo0P00000e0?ooo`005@3o
ool00`000000oooo0?ooo`3C0?ooo`800000<`3oool001D0oooo00<000000?ooo`3oool0e@3oool2
00000340oooo000E0?ooo`030000003oool0oooo0=L0oooo0`00000^0?ooo`005@3oool200000=/0
oooo0P00000/0?ooo`005@3oool00`000000oooo0?ooo`3L0?ooo`<00000:@3oool001D0oooo00<0
00000?ooo`3oool0g`3oool3000002H0oooo000E0?ooo`030000003oool0oooo0>80oooo0P00000T
0?ooo`005@3oool00`000000oooo0?ooo`3T0?ooo`D000007`3oool001D0oooo00<000000?ooo`3o
ool0j@3oool4000001/0oooo000>0?ooo`8000001@3oool00`000000oooo0?ooo`3]0?ooo`<00000
603oool000d0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3`0?ooo`L00000
4@3oool00100oooo00<000000?ooo`3oool00P3oool300000?L0oooo2P0000070?ooo`003P3oool2
000000D0oooo00<000000?ooo`3oool0o`3oool90?ooo`00403oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0?l0oooo2@3oool000d0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo000>0?ooo`8000001@3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.260706, 0.84506, \
0.0121322, 0.012497}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[1/Intfocus[\[Alpha]], {\[Alpha], 0.1, \[Pi]}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.303152 0.0147151 0.000523532 [
[.17539 .00222 -9 -9 ]
[.17539 .00222 9 0 ]
[.32696 .00222 -3 -9 ]
[.32696 .00222 3 0 ]
[.47854 .00222 -9 -9 ]
[.47854 .00222 9 0 ]
[.63011 .00222 -3 -9 ]
[.63011 .00222 3 0 ]
[.78169 .00222 -9 -9 ]
[.78169 .00222 9 0 ]
[.93327 .00222 -3 -9 ]
[.93327 .00222 3 0 ]
[.01131 .11942 -18 -4.5 ]
[.01131 .11942 0 4.5 ]
[.01131 .22413 -18 -4.5 ]
[.01131 .22413 0 4.5 ]
[.01131 .32883 -18 -4.5 ]
[.01131 .32883 0 4.5 ]
[.01131 .43354 -18 -4.5 ]
[.01131 .43354 0 4.5 ]
[.01131 .53825 -24 -4.5 ]
[.01131 .53825 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .01472 m
.17539 .02097 L
s
[(0.5)] .17539 .00222 0 1 Mshowa
.32696 .01472 m
.32696 .02097 L
s
[(1)] .32696 .00222 0 1 Mshowa
.47854 .01472 m
.47854 .02097 L
s
[(1.5)] .47854 .00222 0 1 Mshowa
.63011 .01472 m
.63011 .02097 L
s
[(2)] .63011 .00222 0 1 Mshowa
.78169 .01472 m
.78169 .02097 L
s
[(2.5)] .78169 .00222 0 1 Mshowa
.93327 .01472 m
.93327 .02097 L
s
[(3)] .93327 .00222 0 1 Mshowa
.125 Mabswid
.05412 .01472 m
.05412 .01847 L
s
.08444 .01472 m
.08444 .01847 L
s
.11476 .01472 m
.11476 .01847 L
s
.14507 .01472 m
.14507 .01847 L
s
.2057 .01472 m
.2057 .01847 L
s
.23602 .01472 m
.23602 .01847 L
s
.26633 .01472 m
.26633 .01847 L
s
.29665 .01472 m
.29665 .01847 L
s
.35728 .01472 m
.35728 .01847 L
s
.38759 .01472 m
.38759 .01847 L
s
.41791 .01472 m
.41791 .01847 L
s
.44822 .01472 m
.44822 .01847 L
s
.50885 .01472 m
.50885 .01847 L
s
.53917 .01472 m
.53917 .01847 L
s
.56948 .01472 m
.56948 .01847 L
s
.5998 .01472 m
.5998 .01847 L
s
.66043 .01472 m
.66043 .01847 L
s
.69074 .01472 m
.69074 .01847 L
s
.72106 .01472 m
.72106 .01847 L
s
.75138 .01472 m
.75138 .01847 L
s
.81201 .01472 m
.81201 .01847 L
s
.84232 .01472 m
.84232 .01847 L
s
.87264 .01472 m
.87264 .01847 L
s
.90295 .01472 m
.90295 .01847 L
s
.96358 .01472 m
.96358 .01847 L
s
.9939 .01472 m
.9939 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .11942 m
.03006 .11942 L
s
[(200)] .01131 .11942 1 0 Mshowa
.02381 .22413 m
.03006 .22413 L
s
[(400)] .01131 .22413 1 0 Mshowa
.02381 .32883 m
.03006 .32883 L
s
[(600)] .01131 .32883 1 0 Mshowa
.02381 .43354 m
.03006 .43354 L
s
[(800)] .01131 .43354 1 0 Mshowa
.02381 .53825 m
.03006 .53825 L
s
[(1000)] .01131 .53825 1 0 Mshowa
.125 Mabswid
.02381 .04089 m
.02756 .04089 L
s
.02381 .06707 m
.02756 .06707 L
s
.02381 .09324 m
.02756 .09324 L
s
.02381 .1456 m
.02756 .1456 L
s
.02381 .17177 m
.02756 .17177 L
s
.02381 .19795 m
.02756 .19795 L
s
.02381 .2503 m
.02756 .2503 L
s
.02381 .27648 m
.02756 .27648 L
s
.02381 .30266 m
.02756 .30266 L
s
.02381 .35501 m
.02756 .35501 L
s
.02381 .38119 m
.02756 .38119 L
s
.02381 .40736 m
.02756 .40736 L
s
.02381 .45972 m
.02756 .45972 L
s
.02381 .48589 m
.02756 .48589 L
s
.02381 .51207 m
.02756 .51207 L
s
.02381 .56442 m
.02756 .56442 L
s
.02381 .5906 m
.02756 .5906 L
s
.02381 .61678 m
.02756 .61678 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.09799 .61803 m
.10153 .51292 L
.10681 .39916 L
.11244 .31167 L
.11781 .25047 L
.12287 .20673 L
.12741 .17588 L
.13232 .14926 L
.14153 .11278 L
.14675 .09762 L
.15163 .08606 L
.16147 .06837 L
.16699 .06089 L
.17202 .0552 L
.18162 .04663 L
.1905 .04069 L
.20025 .03572 L
.2106 .03172 L
.21967 .02901 L
.22945 .02669 L
.24715 .02362 L
.25641 .02243 L
.26655 .02136 L
.27725 .02044 L
.28698 .01975 L
.30596 .01871 L
.32625 .0179 L
.34482 .01736 L
.36496 .01691 L
.3842 .01659 L
.40457 .01632 L
.44126 .01598 L
.46008 .01585 L
.48031 .01573 L
.49943 .01565 L
.52027 .01557 L
.55877 .01546 L
.57785 .01542 L
.59817 .01539 L
.61755 .01536 L
.63848 .01533 L
.67732 .0153 L
.69666 .01528 L
.71707 .01527 L
.73634 .01526 L
.75388 .01526 L
.77281 .01525 L
.79307 .01525 L
.81159 .01524 L
.82115 .01524 L
Mistroke
.8317 .01524 L
.85088 .01524 L
.86139 .01524 L
.87123 .01524 L
.88078 .01524 L
.89081 .01524 L
.89938 .01524 L
.90874 .01524 L
.91387 .01524 L
.91871 .01524 L
.92306 .01524 L
.92776 .01524 L
.9329 .01524 L
.93549 .01524 L
.93833 .01524 L
.94076 .01524 L
.94336 .01524 L
.94564 .01524 L
.94806 .01524 L
.94977 .01524 L
.95165 .01524 L
.95338 .01524 L
.95497 .01524 L
.95684 .01524 L
.95885 .01524 L
.96063 .01524 L
.96152 .01524 L
.9625 .01524 L
.96342 .01524 L
.96429 .01524 L
.96509 .01524 L
.96593 .01524 L
.96684 .01524 L
.96768 .01524 L
.96859 .01524 L
.96959 .01524 L
.97045 .01524 L
.97123 .01524 L
.97214 .01524 L
.973 .01524 L
.97379 .01524 L
.97453 .01524 L
.97533 .01524 L
.97619 .01524 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00?03oool2000000@0oooo00<0
00000?ooo`3oool00P3oool3000001l0oooo1000000O0?ooo`@000000`3oool00`000000oooo0?oo
o`020?ooo`<000007`3oool4000001h0oooo100000030?ooo`030000003oool0oooo0080oooo0`00
000Q0?ooo`8000004P3oool003/0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0M0?ooo`040000003oool0oooo00000140oooo000k0?ooo`040000003oool0oooo000000/0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0?0?ooo`00>`3oool010000000oooo0?oo
o`0000080?ooo`<000008@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00L0oooo
0`00000Q0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01`3oool300000240oooo
0P00000B0?ooo`00>`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool03`3oool003/0oooo00@000000?ooo`3oool00000203oool00`000000oooo
0?ooo`0O0?ooo`<00000803oool3000000T0oooo00<000000?ooo`3oool07`3oool010000000oooo
0?ooo`00000N0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0803oool01000
0000oooo0?ooo`00000A0?ooo`006`3oool00`000000oooo0?ooo`0N0?ooo`8000002@3oool40000
0200oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`070?ooo`@000007`3oool20000
0200oooo0P0000090?ooo`@00000803oool200000180oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000D0?ooool000003@00000001/0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0000001/000000`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo0@0000010?ooo`40oooo000K0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool03P3oool9000000h0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`0@0?ooo`006`3oool00`000000oooo0?ooo`0c0?ooo`<00000c03oool001/0oooo00<0
00000?ooo`3oool0;`3oool400000<l0oooo000K0?ooo`030000003oool0oooo02d0oooo0P00003C
0?ooo`006`3oool00`000000oooo0?ooo`0[0?ooo`800000e@3oool001/0oooo0P00000Y0?ooo`<0
0000e`3oool001/0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`3H0?ooo`006`3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0=T0oooo000K0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool0fP3oool001/0oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`3K0?ooo`006`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0=`0
oooo000K0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0g@3oool001/0oooo0P00
000R0?ooo`030000003oool0oooo0=h0oooo000K0?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool0gP3oool001/0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`3O0?oo
o`006`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0=l0oooo000K0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool0h03oool001/0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`3P0?ooo`006`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo0>00oooo000K0?ooo`8000007`3oool00`000000oooo0?ooo`3Q0?ooo`006`3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo0>40oooo000K0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0h@3oool001/0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`3R0?ooo`006`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0>80oooo00070?oo
o`@000000`3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0h`3oool000L0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`3S
0?ooo`00203oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool00000103oool2000001d0oooo00<000000?ooo`3oool0h`3oool000T0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0>@0oooo000:0?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0i03oool000L0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`3T0?ooo`00203oool2000000@0oooo0P0000040?oo
o`8000001@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0>@0oooo000K0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0i03oool001/0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`3U0?ooo`006`3oool2000001/0oooo00<000000?ooo`3oool0i@3o
ool001/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`3U0?ooo`006`3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo0>D0oooo000K0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0iP3oool001/0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`3V0?ooo`006`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0>H0oooo000K
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0iP3oool001/0oooo0P00000I0?oo
o`030000003oool0oooo0>L0oooo000K0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0i`3oool001/0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`3W0?ooo`006`3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0>L0oooo000K0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0i`3oool001/0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`3W0?ooo`006`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0>P0
oooo000K0?ooo`800000603oool00`000000oooo0?ooo`3X0?ooo`006`3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo0>P0oooo000K0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0j03oool001/0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3X0?oo
o`006`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0>P0oooo00090?ooo`030000
003oool0oooo0080oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo0>P0oooo00090?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`3X0?ooo`001P3oool500000080oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000040?ooo`800000603oool00`000000oooo0?ooo`3X0?ooo`001P3oool010000000
oooo0?ooo`0000030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0>P0oooo00070?ooo`030000003oool0
000000<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0j@3oool000P0oooo0P0000030?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo0>T0oooo00090?ooo`030000003oool0oooo0080oooo0P0000040?ooo`800000
1@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0>T0oooo000K0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0j@3oool001/0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`3Y0?ooo`006`3oool2000001L0oooo00<000000?ooo`3oool0j@3oool001/0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3Y0?ooo`006`3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo0>T0oooo000K0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0j@3oool001/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3Y
0?ooo`006`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0>X0oooo000K0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0jP3oool001/0oooo0P00000F0?ooo`030000
003oool0oooo0>X0oooo000K0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0jP3o
ool001/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3Z0?ooo`006`3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0>X0oooo000K0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0jP3oool001/0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`3Z0?ooo`006`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0>/0oooo000K
0?ooo`8000005@3oool00`000000oooo0?ooo`3[0?ooo`006`3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo0>/0oooo000K0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0j`3oool001/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3[0?ooo`006`3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0>/0oooo00080?ooo`800000103oool2
000000@0oooo0P0000050?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0j`3oool0
00L0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3[0?ooo`001`3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool00000103oool2000001D0oooo00<000000?ooo`3oool0j`3oool000L0oooo0`0000030?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo0>/0oooo00070?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0j`3oool000L0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`3[0?ooo`00203oool3000000<0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo0>/0oooo000K0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0j`3oool001/0oooo0P00000E0?ooo`030000003oool0oooo0>/0oooo000K0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0k03oool001/0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`3/0?ooo`006`3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo0>`0oooo000K0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0k03oool0
01/0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3/0?ooo`006`3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo0>`0oooo000K0?ooo`800000503oool00`000000oooo
0?ooo`3/0?ooo`006`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0>`0oooo000K
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0k03oool001/0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`3/0?ooo`006`3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo0>`0oooo000K0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
k03oool001/0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3/0?ooo`006`3oool2
000001@0oooo00<000000?ooo`3oool0k03oool001/0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`3/0?ooo`006`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0>`0
oooo000K0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0k03oool001/0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`3/0?ooo`00203oool2000000@0oooo0P000004
0?ooo`8000001@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0>`0oooo00070?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0k03oool000L0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
00@0oooo0P00000D0?ooo`030000003oool0oooo0>`0oooo00080?ooo`8000000`3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`3/0?ooo`001`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo0>`0oooo00070?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0k03oool000P0oooo0P0000040?ooo`800000103oool2000000D0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`3/0?ooo`006`3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo0>`0oooo000K0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0k03o
ool001/0oooo0P00000C0?ooo`030000003oool0oooo0>d0oooo000K0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0k@3oool001/0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`3]0?ooo`006`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0>d0oooo
000K0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0k@3oool001/0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`3]0?ooo`006`3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo0>d0oooo000K0?ooo`8000004`3oool00`000000oooo0?ooo`3]0?ooo`00
6`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0>d0oooo000K0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0k@3oool001/0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`3]0?ooo`006`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
0>d0oooo000K0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0k@3oool001/0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3]0?ooo`006`3oool2000001<0oooo00<0
00000?ooo`3oool0k@3oool001/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3]
0?ooo`006`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0>d0oooo000K0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0k@3oool001/0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`3]0?ooo`0000<0oooo0000000000000P0000030?ooo`800000103o
ool2000000@0oooo0P0000050?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0k@3o
ool000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0k@3oool000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`02
0?ooo`8000004`3oool00`000000oooo0?ooo`3]0?ooo`000`3oool01@000000oooo0?ooo`3oool0
00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3]0?ooo`000`3o
ool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`3]0?ooo`0000@0oooo00000000000000000`3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo0>d0oooo00030?ooo`030000003oool0oooo0080oooo0P00
00040?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`3]0?ooo`006`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0>d0oooo000K0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0k@3oool001/0oooo0P00000C0?ooo`03
0000003oool0oooo0>d0oooo000K0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
kP3oool001/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3^0?ooo`006`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0>h0oooo000K0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0kP3oool001/0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`3^0?ooo`006`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0>h0oooo
000K0?ooo`8000004P3oool00`000000oooo0?ooo`3^0?ooo`006`3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0>h0oooo000K0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0kP3oool001/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3^0?ooo`00
6`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0>h0oooo000K0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0kP3oool001/0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`3^0?ooo`006`3oool200000180oooo00<000000?ooo`3oool0kP3oool00?l0
oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.338866, -103.315, \
0.0124008, 7.18068}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[
        1/Intfocus[\[Alpha]], {\[Alpha], \[Pi]/3, \[Pi]/2}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.88095 1.81891 -0.288881 0.170773 [
[.30174 .04016 -9 -9 ]
[.30174 .04016 9 0 ]
[.48364 .04016 -9 -9 ]
[.48364 .04016 9 0 ]
[.66553 .04016 -9 -9 ]
[.66553 .04016 9 0 ]
[.84742 .04016 -9 -9 ]
[.84742 .04016 9 0 ]
[.10735 .13805 -18 -4.5 ]
[.10735 .13805 0 4.5 ]
[.10735 .22344 -6 -4.5 ]
[.10735 .22344 0 4.5 ]
[.10735 .30882 -18 -4.5 ]
[.10735 .30882 0 4.5 ]
[.10735 .39421 -6 -4.5 ]
[.10735 .39421 0 4.5 ]
[.10735 .4796 -18 -4.5 ]
[.10735 .4796 0 4.5 ]
[.10735 .56498 -6 -4.5 ]
[.10735 .56498 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.30174 .05266 m
.30174 .05891 L
s
[(1.2)] .30174 .04016 0 1 Mshowa
.48364 .05266 m
.48364 .05891 L
s
[(1.3)] .48364 .04016 0 1 Mshowa
.66553 .05266 m
.66553 .05891 L
s
[(1.4)] .66553 .04016 0 1 Mshowa
.84742 .05266 m
.84742 .05891 L
s
[(1.5)] .84742 .04016 0 1 Mshowa
.125 Mabswid
.15623 .05266 m
.15623 .05641 L
s
.19261 .05266 m
.19261 .05641 L
s
.22899 .05266 m
.22899 .05641 L
s
.26537 .05266 m
.26537 .05641 L
s
.33812 .05266 m
.33812 .05641 L
s
.3745 .05266 m
.3745 .05641 L
s
.41088 .05266 m
.41088 .05641 L
s
.44726 .05266 m
.44726 .05641 L
s
.52001 .05266 m
.52001 .05641 L
s
.55639 .05266 m
.55639 .05641 L
s
.59277 .05266 m
.59277 .05641 L
s
.62915 .05266 m
.62915 .05641 L
s
.7019 .05266 m
.7019 .05641 L
s
.73828 .05266 m
.73828 .05641 L
s
.77466 .05266 m
.77466 .05641 L
s
.81104 .05266 m
.81104 .05641 L
s
.08347 .05266 m
.08347 .05641 L
s
.0471 .05266 m
.0471 .05641 L
s
.01072 .05266 m
.01072 .05641 L
s
.8838 .05266 m
.8838 .05641 L
s
.92017 .05266 m
.92017 .05641 L
s
.95655 .05266 m
.95655 .05641 L
s
.99293 .05266 m
.99293 .05641 L
s
.25 Mabswid
0 .05266 m
1 .05266 L
s
.11985 .13805 m
.1261 .13805 L
s
[(2.5)] .10735 .13805 1 0 Mshowa
.11985 .22344 m
.1261 .22344 L
s
[(3)] .10735 .22344 1 0 Mshowa
.11985 .30882 m
.1261 .30882 L
s
[(3.5)] .10735 .30882 1 0 Mshowa
.11985 .39421 m
.1261 .39421 L
s
[(4)] .10735 .39421 1 0 Mshowa
.11985 .4796 m
.1261 .4796 L
s
[(4.5)] .10735 .4796 1 0 Mshowa
.11985 .56498 m
.1261 .56498 L
s
[(5)] .10735 .56498 1 0 Mshowa
.125 Mabswid
.11985 .06974 m
.1236 .06974 L
s
.11985 .08682 m
.1236 .08682 L
s
.11985 .1039 m
.1236 .1039 L
s
.11985 .12097 m
.1236 .12097 L
s
.11985 .15513 m
.1236 .15513 L
s
.11985 .17221 m
.1236 .17221 L
s
.11985 .18928 m
.1236 .18928 L
s
.11985 .20636 m
.1236 .20636 L
s
.11985 .24051 m
.1236 .24051 L
s
.11985 .25759 m
.1236 .25759 L
s
.11985 .27467 m
.1236 .27467 L
s
.11985 .29175 m
.1236 .29175 L
s
.11985 .3259 m
.1236 .3259 L
s
.11985 .34298 m
.1236 .34298 L
s
.11985 .36006 m
.1236 .36006 L
s
.11985 .37713 m
.1236 .37713 L
s
.11985 .41129 m
.1236 .41129 L
s
.11985 .42836 m
.1236 .42836 L
s
.11985 .44544 m
.1236 .44544 L
s
.11985 .46252 m
.1236 .46252 L
s
.11985 .49667 m
.1236 .49667 L
s
.11985 .51375 m
.1236 .51375 L
s
.11985 .53083 m
.1236 .53083 L
s
.11985 .5479 m
.1236 .5479 L
s
.11985 .03559 m
.1236 .03559 L
s
.11985 .01851 m
.1236 .01851 L
s
.11985 .00143 m
.1236 .00143 L
s
.11985 .58206 m
.1236 .58206 L
s
.11985 .59914 m
.1236 .59914 L
s
.11985 .61621 m
.1236 .61621 L
s
.25 Mabswid
.11985 0 m
.11985 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .54961 L
.10458 .49643 L
.14415 .45105 L
.18221 .41113 L
.22272 .37221 L
.26171 .3379 L
.30316 .30445 L
.34309 .27489 L
.3815 .24867 L
.42237 .22294 L
.46172 .20008 L
.49955 .1797 L
.53984 .15958 L
.57861 .14163 L
.61984 .12391 L
.65954 .10808 L
.69774 .09389 L
.73838 .07982 L
.77751 .0672 L
.81909 .0547 L
.85916 .04347 L
.89771 .03337 L
.93871 .02332 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003o8P3oool2
00000?`0oooo000R0?ooo`030000003oool0oooo0?/0oooo000R0?ooo`030000003oool0oooo0?/0
oooo000R0?ooo`030000003oool0oooo0?/0oooo000R0?ooo`030000003oool0oooo02T0oooo1000
00030?ooo`030000003oool0oooo0080oooo1000000T0?ooo`@000000`3oool00`000000oooo0?oo
o`030?ooo`8000009@3oool4000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0S0?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`<00000703oool3000000P0oooo000R
0?ooo`800000;03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool01`3oool010000000oooo0?ooo`00000V0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01@0oooo1@00
000;0?ooo`008P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool01P3oool5000002H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0?
0?ooo`D00000403oool00280oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool0203oool2000002L0oooo00<000000?oo
o`3oool01P3oool010000000oooo0?ooo`00000W0?ooo`030000003oool0oooo00L0oooo0`00000>
0?ooo`@000005@3oool00280oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`0000009`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00X0oooo1000000I0?ooo`008P3oool00`000000oooo0?ooo`0Y0?ooo`<0
00002@3oool010000000oooo0?ooo`00000T0?ooo`<000002@3oool010000000oooo0?ooo`00000T
0?ooo`<000002P3oool2000002D0oooo0`0000090?ooo`030000003oool0oooo00L0oooo0`00000M
0?ooo`008P3oool2000002`0oooo00<000000?ooo`3oool0203oool2000002L0oooo00<000000?oo
o`3oool0203oool2000002L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo00L0oooo100000020?ooo`@00000803oool00280oooo00<000000?ooo`3o
ool0d`3oool4000002@0oooo000R0?ooo`030000003oool0oooo0<l0oooo1000000X0?ooo`008P3o
ool00`000000oooo0?ooo`3;0?ooo`@00000;03oool00280oooo00<000000?ooo`3oool0a`3oool4
00000300oooo003o0000020000000@3oool000<0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool3000000T0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`010?ooo`008P3oool00`000000oooo
0?ooo`2n0?ooo`<00000>P3oool00280oooo00<000000?ooo`3oool0^`3oool3000003d0oooo000R
0?ooo`030000003oool0oooo0;P0oooo0`0000100?ooo`008P3oool200000;D0oooo100000130?oo
o`008P3oool00`000000oooo0?ooo`2`0?ooo`@00000A`3oool00280oooo00<000000?ooo`3oool0
[@3oool3000004/0oooo000R0?ooo`030000003oool0oooo0:X0oooo0`00001>0?ooo`008P3oool2
00000:T0oooo0P00001A0?ooo`008P3oool00`000000oooo0?ooo`2U0?ooo`<00000D`3oool00280
oooo00<000000?ooo`3oool0XP3oool3000005H0oooo000R0?ooo`030000003oool0oooo0:00oooo
0P00001I0?ooo`008P3oool00`000000oooo0?ooo`2N0?ooo`800000F`3oool00280oooo0P00002M
0?ooo`800000G@3oool00280oooo00<000000?ooo`3oool0VP3oool2000005l0oooo000R0?ooo`03
0000003oool0oooo09L0oooo0`00001Q0?ooo`008P3oool00`000000oooo0?ooo`2D0?ooo`<00000
I03oool00280oooo00<000000?ooo`3oool0T@3oool3000006L0oooo000R0?ooo`800000S`3oool3
000006X0oooo000R0?ooo`030000003oool0oooo08/0oooo0`00001]0?ooo`008P3oool00`000000
oooo0?ooo`290?ooo`800000L03oool000h0oooo100000030?ooo`030000003oool0oooo0080oooo
0`0000050?ooo`030000003oool0oooo08L0oooo0P00001b0?ooo`003P3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0Q@3oool2000007@0oooo000?
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool3000008<0oooo0P00001f
0?ooo`00403oool00`000000oooo0?ooo`070?ooo`<000001@3oool00`000000oooo0?ooo`200?oo
o`<00000N03oool00140oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo07h0oooo0P00001k0?ooo`003P3oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0N`3oool3000007d0oooo000?0?ooo`800000
2@3oool4000000@0oooo00<000000?ooo`3oool0N@3oool200000800oooo000R0?ooo`800000N03o
ool200000880oooo000R0?ooo`030000003oool0oooo07D0oooo0P0000240?ooo`008P3oool00`00
0000oooo0?ooo`1c0?ooo`800000QP3oool00280oooo00<000000?ooo`3oool0L@3oool2000008P0
oooo000R0?ooo`030000003oool0oooo06l0oooo0P00002:0?ooo`008P3oool2000006h0oooo0P00
002<0?ooo`008P3oool00`000000oooo0?ooo`1[0?ooo`800000SP3oool00280oooo00<000000?oo
o`3oool0JP3oool00`000000oooo0?ooo`2>0?ooo`008P3oool00`000000oooo0?ooo`1X0?ooo`80
0000T@3oool00280oooo00<000000?ooo`3oool0IP3oool2000009<0oooo000R0?ooo`800000I@3o
ool2000009D0oooo000R0?ooo`030000003oool0oooo0680oooo0P00002G0?ooo`008P3oool00`00
0000oooo0?ooo`1P0?ooo`800000V@3oool00280oooo00<000000?ooo`3oool0G`3oool00`000000
oooo0?ooo`2I0?ooo`008P3oool00`000000oooo0?ooo`1M0?ooo`800000W03oool00280oooo0P00
001L0?ooo`800000WP3oool00280oooo00<000000?ooo`3oool0F@3oool200000:00oooo000R0?oo
o`030000003oool0oooo05L0oooo0P00002R0?ooo`006`3oool2000000D0oooo00<000000?ooo`3o
ool0E@3oool200000:@0oooo000J0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool0E03oool00`000000oooo0?ooo`2T0?ooo`007@3oool00`000000oooo0?ooo`020?ooo`<00000
DP3oool200000:L0oooo000K0?ooo`8000001@3oool00`000000oooo0?ooo`1A0?ooo`030000003o
ool0oooo0:L0oooo000M0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0C`3oool2
00000:X0oooo000J0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0CP3oool0
0`000000oooo0?ooo`2Z0?ooo`006`3oool2000000D0oooo0P00001=0?ooo`800000[@3oool00280
oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`2]0?ooo`008P3oool00`000000oooo
0?ooo`190?ooo`800000/03oool00280oooo00<000000?ooo`3oool0B03oool00`000000oooo0?oo
o`2`0?ooo`008P3oool00`000000oooo0?ooo`160?ooo`800000/`3oool00280oooo0P0000160?oo
o`030000003oool0oooo0;<0oooo000R0?ooo`030000003oool0oooo04<0oooo0P00002f0?ooo`00
8P3oool00`000000oooo0?ooo`110?ooo`800000^03oool00280oooo00<000000?ooo`3oool0@03o
ool00`000000oooo0?ooo`2h0?ooo`008P3oool00`000000oooo0?ooo`0n0?ooo`800000^`3oool0
0280oooo0P00000n0?ooo`030000003oool0oooo0;/0oooo000R0?ooo`030000003oool0oooo03`0
oooo00<000000?ooo`3oool0_03oool00280oooo00<000000?ooo`3oool0>P3oool200000;l0oooo
000R0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0_`3oool00280oooo00<00000
0?ooo`3oool0>03oool00`000000oooo0?ooo`300?ooo`008P3oool2000003P0oooo00<000000?oo
o`3oool0`@3oool00280oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`320?ooo`00
8P3oool00`000000oooo0?ooo`0d0?ooo`800000a@3oool000l0oooo0P0000040?ooo`030000003o
ool0oooo0080oooo0`0000050?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0a@3o
ool000h0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool0aP3oool00140oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`020?ooo`<00000<03oool200000<T0oooo000?0?ooo`8000002@3oool30000
00D0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`390?ooo`004@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0;P3oool00`000000
oooo0?ooo`3:0?ooo`003P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0;03oool200000<d0oooo000?0?ooo`8000002@3oool4000000@0oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`3=0?ooo`008P3oool2000002/0oooo00<0
00000?ooo`3oool0cP3oool00280oooo00<000000?ooo`3oool0:03oool200000=40oooo000R0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool0d@3oool00280oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`3B0?ooo`008P3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo0=<0oooo000R0?ooo`8000009@3oool00`000000oooo0?ooo`3D0?ooo`008P3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0=D0oooo000R0?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool0eP3oool00280oooo00<000000?ooo`3oool0803oool200000=T0
oooo000R0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0f@3oool00280oooo0P00
000O0?ooo`030000003oool0oooo0=X0oooo000R0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0f`3oool00280oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`3L0?oo
o`008P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0=d0oooo000R0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool0gP3oool00280oooo0P00000J0?ooo`030000003o
ool0oooo0=l0oooo000R0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0h03oool0
01`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
0>40oooo000L0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05@3oool200000>@0
oooo000I0?ooo`D00000103oool3000001@0oooo00<000000?ooo`3oool0i03oool001T0oooo00@0
00000?ooo`3oool000001@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0>D0oooo
000J0?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`3V0?ooo`006`3oool2000000D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3W
0?ooo`00703oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0j03oool00280oooo0P00000@0?ooo`030000003oool0oooo0>T0oooo000R0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0jP3oool00280oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`3[0?ooo`008P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0>`0oooo000R0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0k@3oool00280
oooo0P00000;0?ooo`030000003oool0oooo0>h0oooo000R0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0kP3oool00280oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`3_0?ooo`008P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?00oooo000R0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0l@3oool00280oooo0P0000070?ooo`03
0000003oool0oooo0?80oooo000R0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
l`3oool00280oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3d0?ooo`008P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0?D0oooo000R0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0mP3oool00280oooo0P0000020?ooo`030000003oool0oooo0?L0
oooo000R0?ooo`050000003oool0oooo0?ooo`000000n@3oool00280oooo00@000000?ooo`3oool0
0000nP3oool00100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`<00000
1@3oool00`000000oooo0000003k0?ooo`00403oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0080oooo0P00003l0?ooo`003@3oool5000000/0oooo00<000000?ooo`3oool00P3oool3
00000?/0oooo000=0?ooo`040000003oool0oooo000000T0oooo0`0000040?ooo`800000o@3oool0
00h0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`040?ooo`800000o@3oool000l0
oooo0P0000090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000o@3oool00100oooo
00<000000?ooo`3oool01`3oool4000000050?ooo`000000oooo0?ooo`000000o@3oool001h0oooo
00@000000?ooo`3oool0oooo0P00003l0?ooo`007@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0?/0oooo000L0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0n`3o
ool001`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3k0?ooo`006`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0?/0oooo000J0?ooo`030000003oool0oooo00D0
oooo0P00003l0?ooo`006@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?/0oooo
000H0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0n`3oool001P0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`3k0?ooo`005`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0?/0oooo000F0?ooo`030000003oool0oooo00T0oooo0P00003l0?ooo`00
5@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?/0oooo000D0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0n`3oool001@0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`3k0?ooo`004`3oool00`000000oooo0?ooo`0<0?ooo`800000o03oool00180
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3k0?ooo`004@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo0?/0oooo000A0?ooo`030000003oool0oooo00H0oooo0`00
00050?ooo`030000003oool0oooo0?/0oooo000@0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`3k0?ooo`003`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0080oooo0`00003k0?ooo`003P3oool00`000000oooo0?ooo`090?ooo`<0
00001@3oool00`000000oooo0?ooo`3k0?ooo`003P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0n`3oool000d0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?/0oooo000<0?ooo`030000003oool0
oooo00/0oooo100000040?ooo`030000003oool0oooo0?/0oooo000;0?ooo`030000003oool0oooo
01@0oooo0P00003l0?ooo`002`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?/0
oooo000:0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0n`3oool000T0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`3k0?ooo`00203oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo0?/0oooo00080?ooo`030000003oool0oooo01L0oooo0P00003l0?oo
o`001`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0?/0oooo000R0?ooo`030000
003oool0oooo0?/0oooo000R0?ooo`030000003oool0oooo0?/0oooo000R0?ooo`030000003oool0
oooo0?/0oooo000R0?ooo`800000o03oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {1.03343, 1.69159, \
0.00192036, 0.0204538}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[
        1/Intfocus[\[Alpha]], {\[Alpha], 2  \[Pi]/5, \[Pi]/2}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-3.78571 3.03152 -0.801078 0.458884 [
[.00369 .10419 -12 -9 ]
[.00369 .10419 12 0 ]
[.30684 .10419 -12 -9 ]
[.30684 .10419 12 0 ]
[.45842 .10419 -9 -9 ]
[.45842 .10419 9 0 ]
[.60999 .10419 -12 -9 ]
[.60999 .10419 12 0 ]
[.76157 .10419 -9 -9 ]
[.76157 .10419 9 0 ]
[.91315 .10419 -12 -9 ]
[.91315 .10419 12 0 ]
[.14277 .02491 -18 -4.5 ]
[.14277 .02491 0 4.5 ]
[.14277 .20847 -18 -4.5 ]
[.14277 .20847 0 4.5 ]
[.14277 .30024 -18 -4.5 ]
[.14277 .30024 0 4.5 ]
[.14277 .39202 -18 -4.5 ]
[.14277 .39202 0 4.5 ]
[.14277 .4838 -18 -4.5 ]
[.14277 .4838 0 4.5 ]
[.14277 .57557 -6 -4.5 ]
[.14277 .57557 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00369 .11669 m
.00369 .12294 L
s
[(1.25)] .00369 .10419 0 1 Mshowa
.30684 .11669 m
.30684 .12294 L
s
[(1.35)] .30684 .10419 0 1 Mshowa
.45842 .11669 m
.45842 .12294 L
s
[(1.4)] .45842 .10419 0 1 Mshowa
.60999 .11669 m
.60999 .12294 L
s
[(1.45)] .60999 .10419 0 1 Mshowa
.76157 .11669 m
.76157 .12294 L
s
[(1.5)] .76157 .10419 0 1 Mshowa
.91315 .11669 m
.91315 .12294 L
s
[(1.55)] .91315 .10419 0 1 Mshowa
.125 Mabswid
.034 .11669 m
.034 .12044 L
s
.06432 .11669 m
.06432 .12044 L
s
.09463 .11669 m
.09463 .12044 L
s
.12495 .11669 m
.12495 .12044 L
s
.18558 .11669 m
.18558 .12044 L
s
.2159 .11669 m
.2159 .12044 L
s
.24621 .11669 m
.24621 .12044 L
s
.27653 .11669 m
.27653 .12044 L
s
.33716 .11669 m
.33716 .12044 L
s
.36747 .11669 m
.36747 .12044 L
s
.39779 .11669 m
.39779 .12044 L
s
.4281 .11669 m
.4281 .12044 L
s
.48873 .11669 m
.48873 .12044 L
s
.51905 .11669 m
.51905 .12044 L
s
.54936 .11669 m
.54936 .12044 L
s
.57968 .11669 m
.57968 .12044 L
s
.64031 .11669 m
.64031 .12044 L
s
.67062 .11669 m
.67062 .12044 L
s
.70094 .11669 m
.70094 .12044 L
s
.73125 .11669 m
.73125 .12044 L
s
.79189 .11669 m
.79189 .12044 L
s
.8222 .11669 m
.8222 .12044 L
s
.85252 .11669 m
.85252 .12044 L
s
.88283 .11669 m
.88283 .12044 L
s
.94346 .11669 m
.94346 .12044 L
s
.97378 .11669 m
.97378 .12044 L
s
.25 Mabswid
0 .11669 m
1 .11669 L
s
.15527 .02491 m
.16152 .02491 L
s
[(1.8)] .14277 .02491 1 0 Mshowa
.15527 .20847 m
.16152 .20847 L
s
[(2.2)] .14277 .20847 1 0 Mshowa
.15527 .30024 m
.16152 .30024 L
s
[(2.4)] .14277 .30024 1 0 Mshowa
.15527 .39202 m
.16152 .39202 L
s
[(2.6)] .14277 .39202 1 0 Mshowa
.15527 .4838 m
.16152 .4838 L
s
[(2.8)] .14277 .4838 1 0 Mshowa
.15527 .57557 m
.16152 .57557 L
s
[(3)] .14277 .57557 1 0 Mshowa
.125 Mabswid
.15527 .04786 m
.15902 .04786 L
s
.15527 .0708 m
.15902 .0708 L
s
.15527 .09375 m
.15902 .09375 L
s
.15527 .13963 m
.15902 .13963 L
s
.15527 .16258 m
.15902 .16258 L
s
.15527 .18552 m
.15902 .18552 L
s
.15527 .23141 m
.15902 .23141 L
s
.15527 .25435 m
.15902 .25435 L
s
.15527 .2773 m
.15902 .2773 L
s
.15527 .32319 m
.15902 .32319 L
s
.15527 .34613 m
.15902 .34613 L
s
.15527 .36908 m
.15902 .36908 L
s
.15527 .41496 m
.15902 .41496 L
s
.15527 .43791 m
.15902 .43791 L
s
.15527 .46085 m
.15902 .46085 L
s
.15527 .50674 m
.15902 .50674 L
s
.15527 .52968 m
.15902 .52968 L
s
.15527 .55263 m
.15902 .55263 L
s
.15527 .00197 m
.15902 .00197 L
s
.15527 .59852 m
.15902 .59852 L
s
.25 Mabswid
.15527 0 m
.15527 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .56523 L
.10458 .52565 L
.14415 .49024 L
.18221 .4577 L
.22272 .42461 L
.26171 .39417 L
.30316 .36327 L
.34309 .33484 L
.3815 .30866 L
.42237 .282 L
.46172 .25743 L
.49955 .23478 L
.53984 .21166 L
.57861 .19033 L
.61984 .16859 L
.65954 .14853 L
.69774 .13 L
.73838 .11107 L
.77751 .09358 L
.81909 .07574 L
.85916 .05925 L
.89771 .044 L
.93871 .02841 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00=@3oool200000>T0oooo000e0?ooo`030000003o
ool0oooo0>P0oooo000e0?ooo`030000003oool0oooo0>P0oooo000e0?ooo`030000003oool0oooo
0>P0oooo000e0?ooo`030000003oool0oooo0=l0oooo0P0000070?ooo`008@3oool4000000<0oooo
00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool0g@3oool2000000T0oooo
000S0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`3J0?ooo`<000002`3oool002<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?oo
o`0000040?ooo`<00000f03oool2000000h0oooo000S0?ooo`030000003oool0oooo00P0oooo0P00
00050?ooo`030000003oool0oooo0=D0oooo0`00000@0?ooo`008`3oool00`000000oooo0?ooo`07
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0dP3oool3000001<0oooo000Q
0?ooo`<000002@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0<l0oooo0`00
000F0?ooo`008`3oool00`000000oooo0?ooo`080?ooo`8000001@3oool00`000000oooo0?ooo`3<
0?ooo`<000006@3oool003D0oooo00<000000?ooo`3oool0b@3oool3000001`0oooo000e0?ooo`80
0000b03oool2000001l0oooo000e0?ooo`030000003oool0oooo0<@0oooo0`00000Q0?ooo`00=@3o
ool00`000000oooo0?ooo`320?ooo`800000903oool003D0oooo00<000000?ooo`3oool0_`3oool3
000002H0oooo000e0?ooo`030000003oool0oooo0;d0oooo0P00000Y0?ooo`00=@3oool00`000000
oooo0?ooo`2k0?ooo`800000:`3oool003D0oooo0P00002j0?ooo`800000;@3oool003D0oooo00<0
00000?ooo`3oool0]`3oool2000002l0oooo00000`3oool0000000000002000000<0oooo00<00000
0?ooo`3oool00P3oool400000080oooo0`00000O0?ooo`030000003oool0oooo01`0oooo10000003
0?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`<00000603oool4000000<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0F0?ooo`@000000`3oool00`000000oooo0?ooo`04
0?ooo`040000003oool0oooo0?ooo`<00000603oool4000000<0oooo00<000000?ooo`3oool00P3o
ool3000000P0oooo0`00000=0?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`<000000`3o
ool3000000l0oooo00030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool01`3oool0
10000000oooo0?ooo`0000050?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3o
ool200000180oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00`0oooo00030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool01P3oool5
000001T0oooo00<000000?ooo`3oool01P3oool5000000D0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<00000503oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0303oool000<0oooo00<000000?oo
o`3oool02@3oool010000000oooo0?ooo`3oool3000001l0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`080?ooo`8000000`3oool3000001X0oooo00<000000?ooo`3oool01P3oool0
10000000oooo0?ooo`00000J0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool00000
0`3oool3000001X0oooo00<000000?ooo`3oool01`3oool3000000030?ooo`000000000001L0oooo
00<000000?ooo`3oool01`3oool3000000<0oooo0`00000?0?ooo`000`3oool00`000000oooo0?oo
o`0:0?ooo`040000003oool0oooo00000240oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`0:0?ooo`040000003oool0oooo000001`0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0000000J0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`0000000`3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`00000000006@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool00004
0?ooo`0000000000000000T0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0O
0?ooo`8000007@3oool3000000T0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`0H0?ooo`<000002P3oool2000001P0oooo0`00000:0?ooo`8000000`3oool00`000000oooo0?oo
o`0H0?ooo`<00000203oool3000001T0oooo0`0000090?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool03`3oool000<0oooo00<000000?ooo`3oool0203oool2000000<0oooo1000000N
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0203oool2000000<0oooo1000000I
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`09
0?ooo`040000003oool0oooo0?ooo`@000006@3oool00`000000oooo0?ooo`030?ooo`<0000000<0
oooo0000000000000P00000I0?ooo`030000003oool0oooo00L0oooo100000020?ooo`@000003P3o
ool003D0oooo00<000000?ooo`3oool0X`3oool2000004<0oooo000e0?ooo`030000003oool0oooo
0:00oooo0`0000150?ooo`00=@3oool00`000000oooo0?ooo`2N0?ooo`800000B03oool003D0oooo
00<000000?ooo`3oool0W03oool2000004X0oooo000:0?ooool000005`00000000`0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooo`8000000P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool000`0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0H0?ooo`8000003@3oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo01H0oooo000e0?ooo`030000003oool0oooo
09@0oooo0P00001B0?ooo`00=@3oool00`000000oooo0?ooo`2B0?ooo`800000E03oool003D0oooo
00<000000?ooo`3oool0T03oool2000005H0oooo000e0?ooo`800000S`3oool2000005P0oooo000e
0?ooo`030000003oool0oooo08`0oooo0P00001J0?ooo`00=@3oool00`000000oooo0?ooo`2:0?oo
o`800000G03oool003D0oooo00<000000?ooo`3oool0R03oool2000005h0oooo000e0?ooo`030000
003oool0oooo08H0oooo0P00001P0?ooo`00=@3oool00`000000oooo0?ooo`240?ooo`800000HP3o
ool003D0oooo00<000000?ooo`3oool0PP3oool2000006@0oooo000e0?ooo`800000P@3oool20000
06H0oooo000e0?ooo`030000003oool0oooo07d0oooo0`00001X0?ooo`00=@3oool00`000000oooo
0?ooo`1k0?ooo`800000J`3oool003D0oooo00<000000?ooo`3oool0N@3oool2000006d0oooo000e
0?ooo`030000003oool0oooo07L0oooo0P00001_0?ooo`00=@3oool00`000000oooo0?ooo`1e0?oo
o`800000L@3oool003D0oooo0P00001d0?ooo`800000L`3oool003D0oooo00<000000?ooo`3oool0
LP3oool00`000000oooo0?ooo`1c0?ooo`00=@3oool00`000000oooo0?ooo`1`0?ooo`800000MP3o
ool003D0oooo00<000000?ooo`3oool0KP3oool2000007P0oooo000Q0?ooo`@000000`3oool00`00
0000oooo0?ooo`020?ooo`@00000103oool00`000000oooo0?ooo`1/0?ooo`800000NP3oool00240
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo06X0
oooo0P00001l0?ooo`008P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo
0`00001X0?ooo`800000OP3oool002<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0OP3oool002@0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06D0oooo0P000021
0?ooo`008@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0I03oool00`000000oooo0?ooo`210?ooo`008P3oool2000000X0oooo0P000005
0?ooo`030000003oool0oooo0680oooo0P0000240?ooo`00=@3oool00`000000oooo0?ooo`1P0?oo
o`800000QP3oool003D0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`260?ooo`00
=@3oool2000005h0oooo0P0000290?ooo`00=@3oool00`000000oooo0?ooo`1L0?ooo`030000003o
ool0oooo08T0oooo000e0?ooo`030000003oool0oooo05X0oooo0P00002<0?ooo`00=@3oool00`00
0000oooo0?ooo`1H0?ooo`800000SP3oool003D0oooo00<000000?ooo`3oool0E`3oool00`000000
oooo0?ooo`2>0?ooo`00=@3oool00`000000oooo0?ooo`1E0?ooo`800000T@3oool003D0oooo0P00
001D0?ooo`800000T`3oool003D0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`2C
0?ooo`00=@3oool00`000000oooo0?ooo`1@0?ooo`800000UP3oool003D0oooo00<000000?ooo`3o
ool0C`3oool00`000000oooo0?ooo`2F0?ooo`00=@3oool00`000000oooo0?ooo`1=0?ooo`800000
V@3oool003D0oooo00<000000?ooo`3oool0B`3oool2000009/0oooo000e0?ooo`800000B`3oool0
0`000000oooo0?ooo`2K0?ooo`00=@3oool00`000000oooo0?ooo`180?ooo`800000WP3oool003D0
oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`2N0?ooo`00=@3oool00`000000oooo
0?ooo`150?ooo`800000X@3oool003D0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?oo
o`2Q0?ooo`008@3oool4000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0480oooo0P00002T0?ooo`008@3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0@03oool200000:H0oooo000R0?ooo`03
0000003oool0oooo00L0oooo1@0000040?ooo`<00000?`3oool00`000000oooo0?ooo`2V0?ooo`00
8`3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3o
ool0?@3oool200000:T0oooo000T0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`000000
1@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0:T0oooo000Q0?ooo`040000003o
ool0oooo000000T0oooo0P0000050?ooo`030000003oool0oooo03X0oooo0P00002/0?ooo`008P3o
ool2000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0i0?ooo`030000003o
ool0oooo0:`0oooo000e0?ooo`030000003oool0oooo03L0oooo0P00002_0?ooo`00=@3oool20000
03H0oooo0P00002a0?ooo`00=@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0;40
oooo000e0?ooo`030000003oool0oooo0380oooo0P00002d0?ooo`00=@3oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo0;@0oooo000e0?ooo`030000003oool0oooo02l0oooo0P00002g
0?ooo`00=@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0;L0oooo000e0?ooo`80
0000;P3oool00`000000oooo0?ooo`2h0?ooo`00=@3oool00`000000oooo0?ooo`0[0?ooo`800000
^`3oool003D0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`2k0?ooo`00=@3oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0;`0oooo000e0?ooo`030000003oool0oooo
02L0oooo0P00002o0?ooo`00=@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0;l0
oooo000e0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0`03oool003D0oooo0P00
000T0?ooo`800000``3oool003D0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`33
0?ooo`00=@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0<@0oooo000e0?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool0a@3oool00240oooo100000030?ooo`030000
003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
aP3oool00240oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo01d0oooo0P0000390?ooo`008P3oool00`000000oooo0?ooo`080?ooo`040000003o
ool0oooo000000@0oooo0`00000L0?ooo`030000003oool0oooo0<T0oooo000S0?ooo`030000003o
ool0oooo00L0oooo0`0000050?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0bP3o
ool002@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo01T0oooo0P00003=0?ooo`008@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`3=0?ooo`008P3oool20000
00X0oooo0`0000040?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0cP3oool003D0
oooo00<000000?ooo`3oool05@3oool200000=40oooo000e0?ooo`8000005@3oool00`000000oooo
0?ooo`3A0?ooo`00=@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0=80oooo000e
0?ooo`030000003oool0oooo0140oooo0P00003E0?ooo`00=@3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0=D0oooo000e0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0eP3oool003D0oooo00<000000?ooo`3oool03@3oool200000=T0oooo000e0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0f@3oool003D0oooo0P00000<0?ooo`030000003oool0
oooo0=X0oooo000e0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0f`3oool003D0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3L0?ooo`00=@3oool00`000000oooo
0?ooo`070?ooo`800000g`3oool003D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`3O0?ooo`00=@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0>00oooo000e0?oo
o`8000001@3oool00`000000oooo0?ooo`3Q0?ooo`00=@3oool00`000000oooo0?ooo`020?ooo`80
0000i03oool003D0oooo00D000000?ooo`3oool0oooo0000003V0?ooo`00=@3oool010000000oooo
0?ooo`00003W0?ooo`008@3oool4000000<0oooo00<000000?ooo`3oool00`3oool2000000D0oooo
00<000000?ooo`000000j03oool00240oooo00<000000?ooo`3oool02@3oool010000000oooo0?oo
o`0000040?ooo`800000j@3oool00280oooo00<000000?ooo`3oool0203oool010000000oooo0?oo
o`0000030?ooo`@00000j03oool002<0oooo00<000000?ooo`3oool0203oool2000000<0oooo00<0
00000?ooo`000000jP3oool002@0oooo00<000000?ooo`3oool01P3oool01P000000oooo0?ooo`00
0000oooo00000080oooo00<000000?ooo`3oool0j03oool00240oooo00@000000?ooo`3oool00000
203oool00`000000oooo0?ooo`02000000<0oooo00<000000?ooo`3oool0j03oool00280oooo0P00
000:0?ooo`<00000103oool00`000000oooo0?ooo`3X0?ooo`00;`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0>P0oooo000^0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0j03oool002`0oooo0P0000070?ooo`800000j@3oool002/0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`3X0?ooo`00:P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0>P0oooo000Y0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0j03oool0
02P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3X0?ooo`009`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo0>P0oooo000V0?ooo`030000003oool0oooo00`0oooo
0P00003Y0?ooo`009@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0>P0oooo000T
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0j03oool002<0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`3X0?ooo`008P3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0>P0oooo000Q0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
j03oool00200oooo00<000000?ooo`3oool04P3oool200000>T0oooo000O0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0j03oool001h0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`3X0?ooo`007@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0>P0
oooo000L0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0j03oool001/0oooo00<0
00000?ooo`3oool0403oool2000000D0oooo00<000000?ooo`3oool0j03oool001X0oooo00<00000
0?ooo`3oool0403oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0>P0oooo000I
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool00P3oool300000>P0oooo000H0?oo
o`030000003oool0oooo01<0oooo0P0000050?ooo`030000003oool0oooo0>P0oooo000F0?ooo`80
0000603oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0>P0oooo000E0?ooo`030000
003oool0oooo01D0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3X0?ooo`00
503oool00`000000oooo0?ooo`0G0?ooo`8000001@3oool00`000000oooo0?ooo`3X0?ooo`004`3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0>P0oooo000B0?ooo`030000003oool0
oooo0200oooo0P00003Y0?ooo`004@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
0>P0oooo000e0?ooo`030000003oool0oooo0>P0oooo000e0?ooo`030000003oool0oooo0>P0oooo
000e0?ooo`030000003oool0oooo0>P0oooo000e0?ooo`030000003oool0oooo0>P0oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {1.23566, 1.72064, 0.0011951, \
0.0078952}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[Intfocus[2  \[Pi]/5]/Intfocus[\[Pi]/3]]\)], "Input"],

Cell[BoxData[
    \(1.707090833546079`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[Intfocus[2  \[Pi]/5]/Intfocus[\[Pi]/3]]\ 2.45\)], "Input"],

Cell[BoxData[
    \(4.182372542187894`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(1. \ \[Pi]/Intfocus[2  \[Pi]/5]\)], "Input"],

Cell[BoxData[
    \(9.614730768319681`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((\[Pi]/\((4\ Intfocus[2  \[Pi]/5])\))\)\ 4.36\)], "Input"],

Cell[BoxData[
    \(10.480056537468455`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((\[Pi]/\((4\ Intfocus[\[Pi]/3])\))\)\ 2.45\)], "Input"],

Cell[BoxData[
    \(10.053096491487338`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{eps = 0.01, m, n, s}, m = eps; n = eps; s = eps; 
        Plot[amplitude[OTFVectorial[m, n, s, \[Alpha]]], {\[Alpha], \[Pi]/3, 
            2  \[Pi]/5}]]\  // nicetiming\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-4.7381 4.54728 -0.647162 0.00944941 [
[.03655 .0018 -12 -9 ]
[.03655 .0018 12 0 ]
[.49128 .0018 -12 -9 ]
[.49128 .0018 12 0 ]
[.71865 .0018 -9 -9 ]
[.71865 .0018 9 0 ]
[.94601 .0018 -12 -9 ]
[.94601 .0018 12 0 ]
[.25142 .10879 -12 -4.5 ]
[.25142 .10879 0 4.5 ]
[.25142 .20328 -12 -4.5 ]
[.25142 .20328 0 4.5 ]
[.25142 .29778 -18 -4.5 ]
[.25142 .29778 0 4.5 ]
[.25142 .39227 -18 -4.5 ]
[.25142 .39227 0 4.5 ]
[.25142 .48677 -18 -4.5 ]
[.25142 .48677 0 4.5 ]
[.25142 .58126 -18 -4.5 ]
[.25142 .58126 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03655 .0143 m
.03655 .02055 L
s
[(1.05)] .03655 .0018 0 1 Mshowa
.49128 .0143 m
.49128 .02055 L
s
[(1.15)] .49128 .0018 0 1 Mshowa
.71865 .0143 m
.71865 .02055 L
s
[(1.2)] .71865 .0018 0 1 Mshowa
.94601 .0143 m
.94601 .02055 L
s
[(1.25)] .94601 .0018 0 1 Mshowa
.125 Mabswid
.08203 .0143 m
.08203 .01805 L
s
.1275 .0143 m
.1275 .01805 L
s
.17297 .0143 m
.17297 .01805 L
s
.21844 .0143 m
.21844 .01805 L
s
.30939 .0143 m
.30939 .01805 L
s
.35486 .0143 m
.35486 .01805 L
s
.40034 .0143 m
.40034 .01805 L
s
.44581 .0143 m
.44581 .01805 L
s
.53675 .0143 m
.53675 .01805 L
s
.58223 .0143 m
.58223 .01805 L
s
.6277 .0143 m
.6277 .01805 L
s
.67317 .0143 m
.67317 .01805 L
s
.76412 .0143 m
.76412 .01805 L
s
.80959 .0143 m
.80959 .01805 L
s
.85506 .0143 m
.85506 .01805 L
s
.90054 .0143 m
.90054 .01805 L
s
.99148 .0143 m
.99148 .01805 L
s
.25 Mabswid
0 .0143 m
1 .0143 L
s
.26392 .10879 m
.27017 .10879 L
s
[(80)] .25142 .10879 1 0 Mshowa
.26392 .20328 m
.27017 .20328 L
s
[(90)] .25142 .20328 1 0 Mshowa
.26392 .29778 m
.27017 .29778 L
s
[(100)] .25142 .29778 1 0 Mshowa
.26392 .39227 m
.27017 .39227 L
s
[(110)] .25142 .39227 1 0 Mshowa
.26392 .48677 m
.27017 .48677 L
s
[(120)] .25142 .48677 1 0 Mshowa
.26392 .58126 m
.27017 .58126 L
s
[(130)] .25142 .58126 1 0 Mshowa
.125 Mabswid
.26392 .0332 m
.26767 .0332 L
s
.26392 .05209 m
.26767 .05209 L
s
.26392 .07099 m
.26767 .07099 L
s
.26392 .08989 m
.26767 .08989 L
s
.26392 .12769 m
.26767 .12769 L
s
.26392 .14659 m
.26767 .14659 L
s
.26392 .16549 m
.26767 .16549 L
s
.26392 .18439 m
.26767 .18439 L
s
.26392 .22218 m
.26767 .22218 L
s
.26392 .24108 m
.26767 .24108 L
s
.26392 .25998 m
.26767 .25998 L
s
.26392 .27888 m
.26767 .27888 L
s
.26392 .31668 m
.26767 .31668 L
s
.26392 .33558 m
.26767 .33558 L
s
.26392 .35448 m
.26767 .35448 L
s
.26392 .37337 m
.26767 .37337 L
s
.26392 .41117 m
.26767 .41117 L
s
.26392 .43007 m
.26767 .43007 L
s
.26392 .44897 m
.26767 .44897 L
s
.26392 .46787 m
.26767 .46787 L
s
.26392 .50567 m
.26767 .50567 L
s
.26392 .52456 m
.26767 .52456 L
s
.26392 .54346 m
.26767 .54346 L
s
.26392 .56236 m
.26767 .56236 L
s
.26392 .60016 m
.26767 .60016 L
s
.25 Mabswid
.26392 0 m
.26392 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .03053 L
.10458 .04826 L
.14415 .06537 L
.18221 .08229 L
.22272 .10083 L
.26171 .1192 L
.30316 .13935 L
.34309 .1594 L
.3815 .17931 L
.42237 .2012 L
.46172 .22302 L
.49955 .24473 L
.53984 .26868 L
.57861 .29259 L
.61984 .31901 L
.65954 .3455 L
.69774 .372 L
.73838 .4014 L
.77751 .43093 L
.81909 .46375 L
.85916 .49689 L
.89771 .53028 L
.93871 .56755 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`001`3oool4000000<0oooo00<000000?ooo`3oool00`3oool2000000<0
oooo0`00001W0?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`@000000P3oool3000002`0
oooo100000030?ooo`030000003oool0oooo0080oooo1000000[0?ooo`@000000`3oool00`000000
oooo0?ooo`020?ooo`@000000P3oool3000000`0oooo00090?ooo`030000003oool0oooo00L0oooo
00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool02@3oool000T0oooo00<000000?ooo`3oool01`3oool010000000oooo
0?ooo`0000050?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`090?ooo`002@3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo00000080
oooo0`00001Y0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0oooo0`00000^0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`090?oo
o`040000003oool0oooo0?ooo`<00000303oool000T0oooo00<000000?ooo`3oool01`3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool02@3oool0
1@000000oooo0?ooo`3oool000000300oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool000003P3oool000L0oooo0`00
00090?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0I`3oool3000000T0oooo
0`0000030?ooo`030000003oool0oooo02`0oooo0`0000090?ooo`040000003oool0oooo000002/0
oooo0`0000090?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0303oool000T0
oooo00<000000?ooo`3oool0203oool2000000<0oooo1000000c0?ooo`030000003oool0oooo0380
oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3oool4000002d0oooo00<000000?oo
o`3oool0203oool2000002h0oooo00<000000?ooo`3oool0203oool2000000<0oooo1000000;0?oo
o`00D03oool00`000000oooo0?ooo`3=0?ooo`00D03oool00`000000oooo0?ooo`3=0?ooo`00D03o
ool00`000000oooo0?ooo`3=0?ooo`00203ooooo0000018000001`3oool00100oooo0`00000;0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?oo
o`004P3oool3000003/0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0k0?ooo`03
0000003oool0oooo03/0oooo00<000000?ooo`3oool04`3oool001D0oooo0`00000h0?ooo`030000
003oool0oooo0<d0oooo000H0?ooo`<00000=@3oool00`000000oooo0?ooo`3=0?ooo`006`3oool2
000003<0oooo0P00003>0?ooo`007@3oool200000340oooo00<000000?ooo`3oool0c@3oool001l0
oooo0P00000_0?ooo`030000003oool0oooo0<d0oooo000Q0?ooo`800000;@3oool00`000000oooo
0?ooo`3=0?ooo`008`3oool3000002X0oooo00<000000?ooo`3oool0c@3oool002H0oooo0P00000X
0?ooo`800000cP3oool002P0oooo0P00000V0?ooo`030000003oool0oooo0<d0oooo000Z0?ooo`80
0000903oool00`000000oooo0?ooo`3=0?ooo`00;03oool200000280oooo00<000000?ooo`3oool0
c@3oool002h0oooo0`00000O0?ooo`030000003oool0oooo0<d0oooo000a0?ooo`8000007@3oool2
00000<h0oooo000c0?ooo`<000006P3oool00`000000oooo0?ooo`3=0?ooo`00=P3oool2000001P0
oooo00<000000?ooo`3oool0c@3oool003P0oooo0P00000F0?ooo`030000003oool0oooo0<d0oooo
000j0?ooo`800000503oool00`000000oooo0?ooo`3=0?ooo`00?03oool200000180oooo00<00000
0?ooo`3oool0c@3oool003h0oooo0P00000@0?ooo`800000cP3oool00400oooo0P00000>0?ooo`03
0000003oool0oooo0<d0oooo00120?ooo`800000303oool00`000000oooo0?ooo`3=0?ooo`00@P3o
ool400000080oooo0P0000060?ooo`030000003oool0oooo0<d0oooo00110?ooo`050000003oool0
oooo0000003oool00P0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0c@3o
ool00440oooo00@000000?ooo`3oool000000P3oool4000000D0oooo0P00003>0?ooo`00@P3oool2
000000<0oooo00<000000?ooo`3oool00P0000040?ooo`030000003oool0oooo0<d0oooo00110?oo
o`040000003oool0oooo00000080oooo00D000000?ooo`3oool000000?ooo`0200000080oooo00<0
00000?ooo`3oool0c@3oool00440oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000030?ooo`<00000c`3oool00480oooo0P0000040?ooo`8000001P3oool300000<d0oooo001@
0?ooo`80000000<0oooo000000000000b`3oool00500oooo00<000000?ooo`3oool00P3oool20000
0<T0oooo001@0?ooo`030000003oool0oooo00@0oooo0P0000370?ooo`00D03oool00`000000oooo
0?ooo`060?ooo`800000a@3oool00500oooo00<000000?ooo`3oool0203oool200000<<0oooo001@
0?ooo`8000002`3oool200000<40oooo001@0?ooo`030000003oool0oooo00`0oooo0P00002o0?oo
o`00D03oool00`000000oooo0?ooo`0>0?ooo`800000_@3oool00500oooo00<000000?ooo`3oool0
403oool200000;/0oooo001@0?ooo`030000003oool0oooo0180oooo0P00002i0?ooo`00D03oool2
000001D0oooo0P00002g0?ooo`00D03oool00`000000oooo0?ooo`0F0?ooo`800000]@3oool00500
oooo00<000000?ooo`3oool0603oool200000;<0oooo001@0?ooo`030000003oool0oooo01X0oooo
0P00002a0?ooo`00D03oool00`000000oooo0?ooo`0L0?ooo`800000[`3oool00500oooo0P00000O
0?ooo`800000[@3oool00500oooo00<000000?ooo`3oool0803oool200000:/0oooo001@0?ooo`03
0000003oool0oooo0280oooo0P00002Y0?ooo`00@@3oool3000000@0oooo0P0000060?ooo`030000
003oool0oooo02@0oooo0P00002W0?ooo`00A03oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool09P3oool200000:D0oooo00140?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool00`3oool2000002T0oooo00<000000?ooo`3oool0
XP3oool00480oooo0`0000020?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0
:@3oool200000:80oooo00110?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00001@3oool00`000000oooo0?ooo`0[0?ooo`800000X03oool00440oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo02d0oooo0P00002N0?oo
o`00@P3oool2000000@0oooo0P0000060?ooo`030000003oool0oooo02l0oooo0P00002L0?ooo`00
D03oool00`000000oooo0?ooo`0a0?ooo`800000VP3oool00500oooo0P00000d0?ooo`030000003o
ool0oooo09L0oooo001@0?ooo`030000003oool0oooo03@0oooo0P00002G0?ooo`00D03oool00`00
0000oooo0?ooo`0f0?ooo`800000U@3oool00500oooo00<000000?ooo`3oool0>03oool00`000000
oooo0?ooo`2B0?ooo`00D03oool00`000000oooo0?ooo`0i0?ooo`800000TP3oool00500oooo0P00
000l0?ooo`800000T03oool00500oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`2=
0?ooo`00D03oool00`000000oooo0?ooo`0n0?ooo`800000S@3oool00500oooo00<000000?ooo`3o
ool0@03oool2000008/0oooo001@0?ooo`030000003oool0oooo0480oooo0P0000290?ooo`00D03o
ool2000004D0oooo0P0000270?ooo`00D03oool00`000000oooo0?ooo`160?ooo`800000Q@3oool0
0500oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`220?ooo`00D03oool00`000000
oooo0?ooo`190?ooo`800000PP3oool00500oooo00<000000?ooo`3oool0B`3oool00`000000oooo
0?ooo`1o0?ooo`00D03oool2000004d0oooo0P00001o0?ooo`00D03oool00`000000oooo0?ooo`1>
0?ooo`030000003oool0oooo07`0oooo001@0?ooo`030000003oool0oooo04l0oooo00<000000?oo
o`3oool0N`3oool003/0oooo100000030?ooo`800000103oool2000000H0oooo00<000000?ooo`3o
ool0D03oool2000007/0oooo000m0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0DP3oool00`00
0000oooo0?ooo`1h0?ooo`00?@3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`030?ooo`800000E03oool2000007P0oooo000m0?oo
o`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0E@3oool2000007H0oooo000m0?ooo`050000003oool0
oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0E`3oool2000007@0oooo000k0?ooo`<000000`3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0F@3oool00`000000
oooo0?ooo`1a0?ooo`00?@3oool00`000000oooo0?ooo`020?ooo`800000103oool2000000H0oooo
00<000000?ooo`3oool0FP3oool200000740oooo001@0?ooo`800000G@3oool2000006l0oooo001@
0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0K03oool00500oooo00<000000?oo
o`3oool0G`3oool2000006`0oooo001@0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3o
ool0J@3oool00500oooo00<000000?ooo`3oool0HP3oool2000006T0oooo001@0?ooo`030000003o
ool0oooo06@0oooo00<000000?ooo`3oool0IP3oool00500oooo0P00001V0?ooo`030000003oool0
oooo06D0oooo001@0?ooo`030000003oool0oooo06H0oooo0P00001U0?ooo`00D03oool00`000000
oooo0?ooo`1X0?ooo`030000003oool0oooo0680oooo001@0?ooo`030000003oool0oooo06T0oooo
0P00001R0?ooo`00D03oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo05l0oooo001@
0?ooo`800000K@3oool2000005l0oooo001@0?ooo`030000003oool0oooo06h0oooo0P00001M0?oo
o`00D03oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo05X0oooo001@0?ooo`030000
003oool0oooo0740oooo0P00001J0?ooo`00D03oool00`000000oooo0?ooo`1c0?ooo`030000003o
ool0oooo05L0oooo001@0?ooo`800000M@3oool2000005L0oooo001@0?ooo`030000003oool0oooo
07H0oooo00<000000?ooo`3oool0E03oool00500oooo00<000000?ooo`3oool0M`3oool00`000000
oooo0?ooo`1C0?ooo`00>`3oool400000080oooo100000030?ooo`8000001P3oool00`000000oooo
0?ooo`1h0?ooo`800000D`3oool003d0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1j0?ooo`030000
003oool0oooo0500oooo000m0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo00<0oooo0P00001l0?ooo`030000003oool0oooo04l0oooo
000m0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0O03oool2000004l0oooo000m0?ooo`030000003o
ool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`1<0?ooo`00>`3oool3000000<0oooo0`00
00030?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0O`3oool00`000000oooo
0?ooo`1;0?ooo`00?@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0P00
00060?ooo`030000003oool0oooo0800oooo0P00001;0?ooo`00D03oool2000008<0oooo00<00000
0?ooo`3oool0B03oool00500oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`170?oo
o`00D03oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo04H0oooo001@0?ooo`030000
003oool0oooo08D0oooo00<000000?ooo`3oool0A@3oool00500oooo00<000000?ooo`3oool0QP3o
ool2000004D0oooo001@0?ooo`800000R@3oool00`000000oooo0?ooo`120?ooo`00D03oool00`00
0000oooo0?ooo`290?ooo`030000003oool0oooo0440oooo001@0?ooo`030000003oool0oooo08X0
oooo0P0000110?ooo`00D03oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo03h0oooo
001@0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0?@3oool00500oooo0P00002?
0?ooo`800000?@3oool00500oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`0j0?oo
o`00D03oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo03T0oooo001@0?ooo`030000
003oool0oooo0980oooo0P00000i0?ooo`00D03oool00`000000oooo0?ooo`2D0?ooo`030000003o
ool0oooo03H0oooo001@0?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3oool0=@3oool0
0500oooo0P00002G0?ooo`800000=@3oool00500oooo00<000000?ooo`3oool0V03oool00`000000
oooo0?ooo`0b0?ooo`00D03oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo0340oooo
000k0?ooo`@000000P3oool4000000<0oooo0P0000060?ooo`030000003oool0oooo09X0oooo00<0
00000?ooo`3oool0<03oool003d0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`0_0?ooo`00?@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000
1@3oool2000009d0oooo0P00000_0?ooo`00?@3oool00`000000oooo0?ooo`030?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo09h0oooo
00<000000?ooo`3oool0;03oool003d0oooo00<000000?ooo`3oool0103oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0W`3oool00`000000oooo
0?ooo`0[0?ooo`00>`3oool3000000<0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000050?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0:P3oool003d0oooo
00<000000?ooo`3oool00P3oool2000000@0oooo0P0000060?ooo`030000003oool0oooo0:40oooo
00<000000?ooo`3oool0:@3oool00500oooo0P00002S0?ooo`030000003oool0oooo02P0oooo001@
0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool09`3oool00500oooo00<000000?oo
o`3oool0Y03oool00`000000oooo0?ooo`0V0?ooo`00D03oool00`000000oooo0?ooo`2U0?ooo`03
0000003oool0oooo02D0oooo001@0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0
903oool00500oooo0P00002X0?ooo`030000003oool0oooo02<0oooo001@0?ooo`030000003oool0
oooo0:P0oooo00<000000?ooo`3oool08P3oool00500oooo00<000000?ooo`3oool0Z@3oool00`00
0000oooo0?ooo`0Q0?ooo`00D03oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo0200
oooo001@0?ooo`030000003oool0oooo0:/0oooo0P00000P0?ooo`00D03oool200000:h0oooo00<0
00000?ooo`3oool07@3oool00500oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0L
0?ooo`00D03oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo01/0oooo001@0?ooo`03
0000003oool0oooo0;00oooo00<000000?ooo`3oool06P3oool00500oooo00<000000?ooo`3oool0
/@3oool2000001X0oooo001@0?ooo`800000]03oool00`000000oooo0?ooo`0G0?ooo`00D03oool0
0`000000oooo0?ooo`2d0?ooo`030000003oool0oooo01H0oooo001@0?ooo`030000003oool0oooo
0;D0oooo00<000000?ooo`3oool05@3oool003/0oooo100000030?ooo`800000103oool2000000H0
oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`0D0?ooo`00?@3oool01@000000oooo
0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0;L0oooo00<000000?ooo`3oool04`3oool003d0oooo00<000000?ooo`3o
ool0103oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo0P00002i0?oo
o`030000003oool0oooo0180oooo000m0?ooo`030000003oool0oooo0080oooo0P0000030?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`3oool0^@3oool200000180oooo000m0?ooo`03
0000003oool0oooo00@0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0;/0oooo00<000000?ooo`3oool03`3oool003/0oooo0`0000030?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`2l
0?ooo`030000003oool0oooo00h0oooo000m0?ooo`030000003oool0oooo0080oooo0P0000040?oo
o`8000001P3oool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo00d0oooo001@0?ooo`03
0000003oool0oooo0;h0oooo00<000000?ooo`3oool0303oool00500oooo0P0000300?ooo`030000
003oool0oooo00/0oooo001@0?ooo`030000003oool0oooo0<d0oooo001@0?ooo`030000003oool0
oooo0<d0oooo001@0?ooo`030000003oool0oooo0<d0oooo001@0?ooo`030000003oool0oooo0<d0
oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {1.0353, 65.1823, \
0.000806952, 0.388324}}],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[
          RowBox[{
            InterpretationBox["\<\"6.91\"\>",
              6.9099999999743886,
              AutoDelete->True], " ", "Second"}],
          (NumberForm[ #, 3]&)], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{eps = 0.01, m, n, s}, m = eps; n = eps; s = eps; 
        Plot[\((1/Intfocus[\[Alpha]])\) 
            amplitude[OTFVectorial[m, n, s, \[Alpha]]], {\[Alpha], \[Pi]/3, 
            2  \[Pi]/5}]]\  // nicetiming\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-4.7381 4.54728 -8.29906 0.0228004 [
[.03655 .01058 -12 -9 ]
[.03655 .01058 12 0 ]
[.49128 .01058 -12 -9 ]
[.49128 .01058 12 0 ]
[.71865 .01058 -9 -9 ]
[.71865 .01058 9 0 ]
[.94601 .01058 -12 -9 ]
[.94601 .01058 12 0 ]
[.25142 .13708 -18 -4.5 ]
[.25142 .13708 0 4.5 ]
[.25142 .25108 -18 -4.5 ]
[.25142 .25108 0 4.5 ]
[.25142 .36508 -18 -4.5 ]
[.25142 .36508 0 4.5 ]
[.25142 .47908 -18 -4.5 ]
[.25142 .47908 0 4.5 ]
[.25142 .59308 -18 -4.5 ]
[.25142 .59308 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03655 .02308 m
.03655 .02933 L
s
[(1.05)] .03655 .01058 0 1 Mshowa
.49128 .02308 m
.49128 .02933 L
s
[(1.15)] .49128 .01058 0 1 Mshowa
.71865 .02308 m
.71865 .02933 L
s
[(1.2)] .71865 .01058 0 1 Mshowa
.94601 .02308 m
.94601 .02933 L
s
[(1.25)] .94601 .01058 0 1 Mshowa
.125 Mabswid
.08203 .02308 m
.08203 .02683 L
s
.1275 .02308 m
.1275 .02683 L
s
.17297 .02308 m
.17297 .02683 L
s
.21844 .02308 m
.21844 .02683 L
s
.30939 .02308 m
.30939 .02683 L
s
.35486 .02308 m
.35486 .02683 L
s
.40034 .02308 m
.40034 .02683 L
s
.44581 .02308 m
.44581 .02683 L
s
.53675 .02308 m
.53675 .02683 L
s
.58223 .02308 m
.58223 .02683 L
s
.6277 .02308 m
.6277 .02683 L
s
.67317 .02308 m
.67317 .02683 L
s
.76412 .02308 m
.76412 .02683 L
s
.80959 .02308 m
.80959 .02683 L
s
.85506 .02308 m
.85506 .02683 L
s
.90054 .02308 m
.90054 .02683 L
s
.99148 .02308 m
.99148 .02683 L
s
.25 Mabswid
0 .02308 m
1 .02308 L
s
.26392 .13708 m
.27017 .13708 L
s
[(370)] .25142 .13708 1 0 Mshowa
.26392 .25108 m
.27017 .25108 L
s
[(375)] .25142 .25108 1 0 Mshowa
.26392 .36508 m
.27017 .36508 L
s
[(380)] .25142 .36508 1 0 Mshowa
.26392 .47908 m
.27017 .47908 L
s
[(385)] .25142 .47908 1 0 Mshowa
.26392 .59308 m
.27017 .59308 L
s
[(390)] .25142 .59308 1 0 Mshowa
.125 Mabswid
.26392 .04588 m
.26767 .04588 L
s
.26392 .06868 m
.26767 .06868 L
s
.26392 .09148 m
.26767 .09148 L
s
.26392 .11428 m
.26767 .11428 L
s
.26392 .15988 m
.26767 .15988 L
s
.26392 .18268 m
.26767 .18268 L
s
.26392 .20548 m
.26767 .20548 L
s
.26392 .22828 m
.26767 .22828 L
s
.26392 .27388 m
.26767 .27388 L
s
.26392 .29668 m
.26767 .29668 L
s
.26392 .31948 m
.26767 .31948 L
s
.26392 .34228 m
.26767 .34228 L
s
.26392 .38788 m
.26767 .38788 L
s
.26392 .41068 m
.26767 .41068 L
s
.26392 .43348 m
.26767 .43348 L
s
.26392 .45628 m
.26767 .45628 L
s
.26392 .50188 m
.26767 .50188 L
s
.26392 .52468 m
.26767 .52468 L
s
.26392 .54748 m
.26767 .54748 L
s
.26392 .57028 m
.26767 .57028 L
s
.26392 .00027 m
.26767 .00027 L
s
.26392 .61588 m
.26767 .61588 L
s
.25 Mabswid
.26392 0 m
.26392 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .04464 m
.06244 .03254 L
.08255 .02745 L
.10458 .02282 L
.12507 .01944 L
.14415 .0171 L
.15465 .01614 L
.15981 .01576 L
.16457 .01546 L
.16881 .01524 L
.17348 .01504 L
.17817 .01488 L
.18074 .01482 L
.18314 .01477 L
.18439 .01476 L
.18572 .01474 L
.18697 .01473 L
.18811 .01472 L
.18881 .01472 L
.18945 .01472 L
.19015 .01472 L
.1909 .01472 L
.19215 .01472 L
.19286 .01472 L
.19352 .01473 L
.1948 .01474 L
.19602 .01475 L
.19829 .01478 L
.20073 .01483 L
.20339 .0149 L
.20806 .01507 L
.21301 .01529 L
.22192 .01584 L
.23129 .01661 L
.24139 .01768 L
.25967 .02021 L
.27971 .0239 L
.30081 .02884 L
.33892 .04057 L
.37948 .05712 L
.41852 .07719 L
.46002 .10312 L
.5 .1328 L
.53847 .16588 L
.57939 .20617 L
.61879 .25017 L
.65668 .29753 L
.69702 .35368 L
.73584 .4136 L
.77712 .48399 L
Mistroke
.81688 .55869 L
Mfstroke
.81688 .55869 m
.84574 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`001@3oool4000000<0oooo00<000000?ooo`3oool00`3oool2000000<0
oooo0`00001Y0?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`@000000P3oool3000002`0
oooo100000030?ooo`030000003oool0oooo0080oooo1000000/0?ooo`@000000`3oool00`000000
oooo0?ooo`020?ooo`@000000P3oool3000000/0oooo00070?ooo`030000003oool0oooo00L0oooo
00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0203oool000L0oooo00<000000?ooo`3oool01`3oool010000000oooo
0?ooo`0000050?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`080?ooo`001`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo00000080
oooo0`00001[0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0oooo0`00000^0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`090?oo
o`040000003oool0oooo0?ooo`<000002`3oool000L0oooo00<000000?ooo`3oool01`3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo03D0oooo0P00000d0?ooo`030000003oool0
oooo00T0oooo00D000000?ooo`3oool0oooo0000000`0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo000000d0oooo
00050?ooo`<000002@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo03D0oooo
00<000000?ooo`3oool0<@3oool3000000T0oooo0`0000030?ooo`030000003oool0oooo02`0oooo
0`0000090?ooo`040000003oool0oooo000002`0oooo0`0000090?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool02`3oool000L0oooo00<000000?ooo`3oool0203oool2000000<0
oooo1000000d0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool02@3oool010000000
oooo0?ooo`3oool4000002d0oooo00<000000?ooo`3oool0203oool2000002l0oooo00<000000?oo
o`3oool0203oool2000000<0oooo1000000:0?ooo`00C`3oool00`000000oooo0?ooo`3>0?ooo`00
:`3ooolM000000L0oooo00<000000?ooo`3oool0cP3oool002H0oooo1@00000M0?ooo`T00000c`3o
ool000H0ooooo`00000F000000D0oooo000@0?ooo`030000003oool0oooo00T0oooo100000090?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00<0oooo0`0000030?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo000@0?ooo`03
0000003oool0oooo00H0oooo0`00000c0?ooo`030000003oool0oooo00H0oooo0`00000c0?ooo`03
0000003oool0oooo03/0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0B0?ooo`00
5P3oool3000003H0oooo00<000000?ooo`3oool02@3oool400000<40oooo000B0?ooo`@00000>@3o
ool00`000000oooo0?ooo`0=0?ooo`<00000_P3oool000h0oooo1000000m0?ooo`030000003oool0
oooo0100oooo0`00002k0?ooo`00303oool200000440oooo0P00000D0?ooo`<00000^03oool004l0
oooo00<000000?ooo`3oool05P3oool300000;D0oooo001?0?ooo`030000003oool0oooo01T0oooo
0`00002b0?ooo`00C`3oool00`000000oooo0?ooo`0L0?ooo`800000/03oool004l0oooo00<00000
0?ooo`3oool07P3oool200000:h0oooo001?0?ooo`030000003oool0oooo0200oooo0P00002/0?oo
o`00C`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0:T0oooo001?0?ooo`800000
903oool200000:T0oooo001?0?ooo`030000003oool0oooo02D0oooo0P00002W0?ooo`00C`3oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0:@0oooo001?0?ooo`030000003oool0oooo
02P0oooo0P00002T0?ooo`00C`3oool00`000000oooo0?ooo`0Z0?ooo`800000XP3oool004l0oooo
00<000000?ooo`3oool0;03oool200000:00oooo001?0?ooo`800000;`3oool00`000000oooo0?oo
o`2M0?ooo`00C`3oool00`000000oooo0?ooo`0_0?ooo`800000W@3oool004l0oooo00<000000?oo
o`3oool0<@3oool2000009/0oooo001?0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3o
ool0V03oool004l0oooo00<000000?ooo`3oool0=03oool2000009P0oooo001?0?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool0U@3oool004l0oooo0P00000h0?ooo`030000003oool0
oooo09@0oooo001?0?ooo`030000003oool0oooo03P0oooo0P00002D0?ooo`00C`3oool00`000000
oooo0?ooo`0j0?ooo`030000003oool0oooo0940oooo001?0?ooo`030000003oool0oooo03/0oooo
00<000000?ooo`3oool0T03oool004l0oooo00<000000?ooo`3oool0?03oool200000900oooo000k
0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000001P3oool00`000000oooo0?ooo`0n
0?ooo`030000003oool0oooo08d0oooo000j0?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo03l0oooo00<0
00000?ooo`3oool0S03oool003d0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool00`3oool200000440oooo0P00002<0?ooo`00>`3oool2
000000D0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0@P3oool00`000000oooo0?ooo`290?ooo`00?@3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`130?ooo`030000003oool0oooo08P0oooo000j0?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo04@0
oooo00<000000?ooo`3oool0Q`3oool003/0oooo0P0000030?ooo`@000000`3oool2000000H0oooo
00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`260?ooo`00C`3oool00`000000oooo0?oo
o`160?ooo`800000QP3oool004l0oooo0P0000190?ooo`030000003oool0oooo08<0oooo001?0?oo
o`030000003oool0oooo04T0oooo00<000000?ooo`3oool0PP3oool004l0oooo00<000000?ooo`3o
ool0BP3oool00`000000oooo0?ooo`210?ooo`00C`3oool00`000000oooo0?ooo`1;0?ooo`030000
003oool0oooo0800oooo001?0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0O`3o
ool004l0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`1n0?ooo`00C`3oool20000
04l0oooo00<000000?ooo`3oool0O@3oool004l0oooo00<000000?ooo`3oool0C`3oool00`000000
oooo0?ooo`1l0?ooo`00C`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo07`0oooo
001?0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0N`3oool004l0oooo00<00000
0?ooo`3oool0D@3oool00`000000oooo0?ooo`1j0?ooo`00C`3oool00`000000oooo0?ooo`1B0?oo
o`030000003oool0oooo07T0oooo001?0?ooo`800000E03oool00`000000oooo0?ooo`1h0?ooo`00
C`3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo07L0oooo001?0?ooo`030000003o
ool0oooo05D0oooo00<000000?ooo`3oool0MP3oool004l0oooo00<000000?ooo`3oool0EP3oool0
0`000000oooo0?ooo`1e0?ooo`00C`3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo
07@0oooo001?0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0L`3oool004l0oooo
00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`1b0?ooo`00C`3oool2000005/0oooo00<0
00000?ooo`3oool0L@3oool004l0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`1a
0?ooo`00C`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0700oooo001?0?ooo`03
0000003oool0oooo05`0oooo00<000000?ooo`3oool0K`3oool003/0oooo0P0000040?ooo`030000
003oool0oooo0080oooo0`0000060?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0
KP3oool003X0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`1]0?ooo`00?@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool200000600oooo00<000000?ooo`3oool0K03oool003/0oooo0P0000050?ooo`040000003oool0
oooo0?ooo`<000001P3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo06/0oooo000m
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`1Q0?ooo`030000003oool0oooo06X0oooo000j0?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0640oooo
00<000000?ooo`3oool0JP3oool003/0oooo0P0000030?ooo`@000000P3oool4000000D0oooo00<0
00000?ooo`3oool0HP3oool00`000000oooo0?ooo`1Y0?ooo`00C`3oool00`000000oooo0?ooo`1S
0?ooo`030000003oool0oooo06P0oooo001?0?ooo`800000I@3oool00`000000oooo0?ooo`1W0?oo
o`00C`3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo06L0oooo001?0?ooo`030000
003oool0oooo06D0oooo00<000000?ooo`3oool0IP3oool004l0oooo00<000000?ooo`3oool0IP3o
ool00`000000oooo0?ooo`1U0?ooo`00C`3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0
oooo06@0oooo001?0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0I03oool004l0
oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`1S0?ooo`00C`3oool2000006X0oooo
00<000000?ooo`3oool0HP3oool004l0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?oo
o`1Q0?ooo`00C`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0640oooo001?0?oo
o`030000003oool0oooo06/0oooo00<000000?ooo`3oool0H03oool004l0oooo00<000000?ooo`3o
ool0K03oool00`000000oooo0?ooo`1O0?ooo`00C`3oool00`000000oooo0?ooo`1]0?ooo`030000
003oool0oooo05h0oooo001?0?ooo`800000KP3oool00`000000oooo0?ooo`1N0?ooo`00C`3oool0
0`000000oooo0?ooo`1^0?ooo`030000003oool0oooo05d0oooo001?0?ooo`030000003oool0oooo
06l0oooo00<000000?ooo`3oool0G03oool004l0oooo00<000000?ooo`3oool0L03oool00`000000
oooo0?ooo`1K0?ooo`00C`3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo05/0oooo
001?0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0FP3oool004l0oooo0P00001c
0?ooo`030000003oool0oooo05T0oooo001?0?ooo`030000003oool0oooo07<0oooo00<000000?oo
o`3oool0F03oool004l0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`1H0?ooo`00
C`3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo05L0oooo001?0?ooo`030000003o
ool0oooo07D0oooo00<000000?ooo`3oool0EP3oool003/0oooo0P0000040?ooo`800000103oool2
000000H0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`1F0?ooo`00>P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo05D0oooo000m0?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`80
0000N03oool00`000000oooo0?ooo`1D0?ooo`00>`3oool2000000@0oooo0P0000030?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`1D0?ooo`00
?@3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo05<0oooo000j0?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00050?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0DP3oool003/0oooo0P000004
0?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`1B
0?ooo`00C`3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo0540oooo001?0?ooo`80
0000N`3oool00`000000oooo0?ooo`1A0?ooo`00C`3oool00`000000oooo0?ooo`1k0?ooo`030000
003oool0oooo0500oooo001?0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0C`3o
ool004l0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`1?0?ooo`00C`3oool00`00
0000oooo0?ooo`1m0?ooo`030000003oool0oooo04h0oooo001?0?ooo`030000003oool0oooo07h0
oooo00<000000?ooo`3oool0C@3oool004l0oooo0P00001o0?ooo`030000003oool0oooo04d0oooo
001?0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0C03oool004l0oooo00<00000
0?ooo`3oool0P03oool00`000000oooo0?ooo`1;0?ooo`00C`3oool00`000000oooo0?ooo`200?oo
o`030000003oool0oooo04/0oooo001?0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3o
ool0BP3oool004l0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`190?ooo`00C`3o
ool2000008<0oooo00<000000?ooo`3oool0B@3oool004l0oooo00<000000?ooo`3oool0P`3oool0
0`000000oooo0?ooo`180?ooo`00C`3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo
04P0oooo001?0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0A`3oool004l0oooo
00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`160?ooo`00C`3oool00`000000oooo0?oo
o`250?ooo`030000003oool0oooo04H0oooo001?0?ooo`030000003oool0oooo08H0oooo00<00000
0?ooo`3oool0A@3oool004l0oooo0P0000280?ooo`030000003oool0oooo04@0oooo001?0?ooo`03
0000003oool0oooo08L0oooo00<000000?ooo`3oool0A03oool004l0oooo00<000000?ooo`3oool0
R03oool00`000000oooo0?ooo`130?ooo`00C`3oool00`000000oooo0?ooo`280?ooo`030000003o
ool0oooo04<0oooo000k0?ooo`800000103oool2000000<0oooo0`0000060?ooo`030000003oool0
oooo08T0oooo00<000000?ooo`3oool0@P3oool003X0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0RP3o
ool00`000000oooo0?ooo`110?ooo`00?@3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool2000008/0oooo00<000000?ooo`3oool0@@3o
ool003/0oooo0P0000040?ooo`8000000`3oool3000000H0oooo00<000000?ooo`3oool0R`3oool0
0`000000oooo0?ooo`100?ooo`00?@3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo000000P0oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`0o0?ooo`00>P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo03l0oooo000k0?ooo`800000103o
ool2000000<0oooo100000050?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0?P3o
ool004l0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`0n0?ooo`00C`3oool20000
08l0oooo00<000000?ooo`3oool0?@3oool004l0oooo00<000000?ooo`3oool0SP3oool00`000000
oooo0?ooo`0m0?ooo`00C`3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo03`0oooo
001?0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool0?03oool004l0oooo00<00000
0?ooo`3oool0T03oool00`000000oooo0?ooo`0k0?ooo`00C`3oool00`000000oooo0?ooo`2@0?oo
o`030000003oool0oooo03/0oooo001?0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3o
ool0>P3oool004l0oooo0P00002B0?ooo`030000003oool0oooo03X0oooo001?0?ooo`030000003o
ool0oooo0980oooo00<000000?ooo`3oool0>@3oool004l0oooo00<000000?ooo`3oool0TP3oool0
0`000000oooo0?ooo`0i0?ooo`00C`3oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo
03P0oooo001?0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0>03oool004l0oooo
00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`0g0?ooo`00C`3oool2000009D0oooo00<0
00000?ooo`3oool0=`3oool004l0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`0f
0?ooo`00C`3oool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo03H0oooo001?0?ooo`03
0000003oool0oooo09H0oooo00<000000?ooo`3oool0=@3oool004l0oooo00<000000?ooo`3oool0
U`3oool00`000000oooo0?ooo`0d0?ooo`00C`3oool00`000000oooo0?ooo`2G0?ooo`030000003o
ool0oooo03@0oooo001?0?ooo`800000V@3oool00`000000oooo0?ooo`0c0?ooo`00C`3oool00`00
0000oooo0?ooo`2H0?ooo`030000003oool0oooo03<0oooo001?0?ooo`030000003oool0oooo09T0
oooo00<000000?ooo`3oool0<P3oool004l0oooo00<000000?ooo`3oool0V@3oool00`000000oooo
0?ooo`0b0?ooo`00C`3oool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo0340oooo000k
0?ooo`8000000`3oool3000000@0oooo0P0000060?ooo`030000003oool0oooo09X0oooo00<00000
0?ooo`3oool0<@3oool003X0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?oo
o`0`0?ooo`00?@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool00`3oool2000009`0oooo00<000000?ooo`3oool0<03oool003/0oooo0P000004
0?ooo`<000000P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo09`0oooo00<0
00000?ooo`3oool0;`3oool003d0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0W03oool00`000000oooo
0?ooo`0_0?ooo`00>P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo
02h0oooo000k0?ooo`800000103oool2000000@0oooo0P0000060?ooo`030000003oool0oooo09d0
oooo00<000000?ooo`3oool0;P3oool004l0oooo00<000000?ooo`3oool0WP3oool00`000000oooo
0?ooo`0]0?ooo`00C`3oool2000009l0oooo00<000000?ooo`3oool0;@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {1.03702, 363.024, \
0.000795455, 0.158644}}],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[
          RowBox[{
            InterpretationBox["\<\"13.7\"\>",
              13.659999999974389,
              AutoDelete->True], " ", "Second"}],
          (NumberForm[ #, 3]&)], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{eps = 0.01, m, n, s}, m = eps; n = eps; s = eps; 
        Plot[\((1/Intfocus[\[Alpha]])\) 
            amplitude[OTFVectorial[m, n, s, \[Alpha]]], {\[Alpha], \[Pi]/3, 
            49\ \[Pi]/100}]]\  // nicetiming\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-2.00253 1.93501 -0.211296 0.000619831 [
[.31948 .02414 -9 -9 ]
[.31948 .02414 9 0 ]
[.51299 .02414 -9 -9 ]
[.51299 .02414 9 0 ]
[.70649 .02414 -9 -9 ]
[.70649 .02414 9 0 ]
[.89999 .02414 -9 -9 ]
[.89999 .02414 9 0 ]
[.11348 .1606 -18 -4.5 ]
[.11348 .1606 0 4.5 ]
[.11348 .28457 -18 -4.5 ]
[.11348 .28457 0 4.5 ]
[.11348 .40853 -24 -4.5 ]
[.11348 .40853 0 4.5 ]
[.11348 .5325 -24 -4.5 ]
[.11348 .5325 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.31948 .03664 m
.31948 .04289 L
s
[(1.2)] .31948 .02414 0 1 Mshowa
.51299 .03664 m
.51299 .04289 L
s
[(1.3)] .51299 .02414 0 1 Mshowa
.70649 .03664 m
.70649 .04289 L
s
[(1.4)] .70649 .02414 0 1 Mshowa
.89999 .03664 m
.89999 .04289 L
s
[(1.5)] .89999 .02414 0 1 Mshowa
.125 Mabswid
.16468 .03664 m
.16468 .04039 L
s
.20338 .03664 m
.20338 .04039 L
s
.24208 .03664 m
.24208 .04039 L
s
.28078 .03664 m
.28078 .04039 L
s
.35818 .03664 m
.35818 .04039 L
s
.39689 .03664 m
.39689 .04039 L
s
.43559 .03664 m
.43559 .04039 L
s
.47429 .03664 m
.47429 .04039 L
s
.55169 .03664 m
.55169 .04039 L
s
.59039 .03664 m
.59039 .04039 L
s
.62909 .03664 m
.62909 .04039 L
s
.66779 .03664 m
.66779 .04039 L
s
.74519 .03664 m
.74519 .04039 L
s
.78389 .03664 m
.78389 .04039 L
s
.82259 .03664 m
.82259 .04039 L
s
.86129 .03664 m
.86129 .04039 L
s
.08728 .03664 m
.08728 .04039 L
s
.04858 .03664 m
.04858 .04039 L
s
.00988 .03664 m
.00988 .04039 L
s
.93869 .03664 m
.93869 .04039 L
s
.97739 .03664 m
.97739 .04039 L
s
.25 Mabswid
0 .03664 m
1 .03664 L
s
.12598 .1606 m
.13223 .1606 L
s
[(600)] .11348 .1606 1 0 Mshowa
.12598 .28457 m
.13223 .28457 L
s
[(800)] .11348 .28457 1 0 Mshowa
.12598 .40853 m
.13223 .40853 L
s
[(1000)] .11348 .40853 1 0 Mshowa
.12598 .5325 m
.13223 .5325 L
s
[(1200)] .11348 .5325 1 0 Mshowa
.125 Mabswid
.12598 .06763 m
.12973 .06763 L
s
.12598 .09862 m
.12973 .09862 L
s
.12598 .12961 m
.12973 .12961 L
s
.12598 .19159 m
.12973 .19159 L
s
.12598 .22259 m
.12973 .22259 L
s
.12598 .25358 m
.12973 .25358 L
s
.12598 .31556 m
.12973 .31556 L
s
.12598 .34655 m
.12973 .34655 L
s
.12598 .37754 m
.12973 .37754 L
s
.12598 .43953 m
.12973 .43953 L
s
.12598 .47052 m
.12973 .47052 L
s
.12598 .50151 m
.12973 .50151 L
s
.12598 .00564 m
.12973 .00564 L
s
.12598 .56349 m
.12973 .56349 L
s
.12598 .59448 m
.12973 .59448 L
s
.25 Mabswid
.12598 0 m
.12598 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01553 m
.03279 .01534 L
.04262 .01516 L
.053 .015 L
.06244 .01489 L
.0675 .01484 L
.07298 .01479 L
.07878 .01476 L
.08139 .01474 L
.08426 .01473 L
.08691 .01473 L
.08939 .01472 L
.09076 .01472 L
.09201 .01472 L
.0927 .01472 L
.09345 .01472 L
.09416 .01472 L
.09482 .01472 L
.0961 .01472 L
.0973 .01472 L
.09838 .01472 L
.09955 .01472 L
.10082 .01472 L
.10217 .01472 L
.10458 .01473 L
.10713 .01474 L
.10954 .01475 L
.11406 .01478 L
.11892 .01482 L
.12422 .01486 L
.13374 .01498 L
.14255 .01511 L
.16122 .0155 L
.18182 .01607 L
.20116 .01677 L
.22202 .0177 L
.26316 .02012 L
.30279 .02324 L
.34089 .02708 L
.38145 .03218 L
.4205 .03824 L
.462 .04613 L
.50198 .05542 L
.54045 .06626 L
.58136 .08032 L
.62077 .09699 L
.65865 .11674 L
.69899 .14312 L
.73782 .17564 L
.7791 .22131 L
Mistroke
.79973 .25016 L
.81886 .28176 L
.8571 .3647 L
.87766 .42521 L
.89628 .49455 L
.91557 .58751 L
Mfstroke
.91557 .58751 m
.92066 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`009@3oool00`000000oooo0?ooo`0/0?ooo`@000000`3oool00`000000
oooo0?ooo`020?ooo`@000009`3oool4000000<0oooo00<000000?ooo`3oool00`3oool2000002L0
oooo100000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool09P3oool4000000<0
oooo00<000000?ooo`3oool00P3oool3000001T0oooo000U0?ooo`800000;`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool01`3oool010000000oooo
0?ooo`00000X0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo01H0oooo000U0?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`060?ooo`D00000:@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo01H0oooo000U0?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00P0oooo0P00
000Y0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool00000:P3oool00`000000oooo
0?ooo`070?ooo`<000006@3oool000P0oooo=P00000H0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0000000Z0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool06@3oool002D0oooo00<000000?ooo`3oool05P3ooolD00000080oooo0`000009
0?ooo`040000003oool0oooo000002L0oooo0`0000090?ooo`040000003oool0oooo000002H0oooo
0`00000:0?ooo`800000:03oool3000000T0oooo00<000000?ooo`3oool06@3oool002D0oooo00<0
00000?ooo`3oool0:P3oool;000000@0oooo0P00000Z0?ooo`030000003oool0oooo00P0oooo0P00
000Y0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`070?ooo`@00000603oool002D0oooo00<000000?ooo`3oool0=@3oool800000;/0oooo000U0?oo
o`030000003oool0oooo03d0oooo1P00002e0?ooo`009@3oool00`000000oooo0?ooo`130?ooo`H0
0000[`3oool00080ooooo`00000L000000<0oooo00040?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool00P3oool5000000030?ooo`000000oooo00T0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`009@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0
oooo01d0oooo1P00000A0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0=03oool0
0`000000oooo0?ooo`0M0?ooo`009@3oool00`000000oooo0?ooo`1J0?ooo`H00000V03oool002D0
oooo00<000000?ooo`3oool0H03oool600000980oooo000U0?ooo`030000003oool0oooo06H0oooo
1000002>0?ooo`009@3oool00`000000oooo0?ooo`1Z0?ooo`@00000RP3oool002D0oooo00<00000
0?ooo`3oool0KP3oool3000008L0oooo000U0?ooo`030000003oool0oooo0740oooo0`0000240?oo
o`009@3oool2000007D0oooo0`0000210?ooo`009@3oool00`000000oooo0?ooo`1g0?ooo`<00000
OP3oool002D0oooo00<000000?ooo`3oool0NP3oool3000007/0oooo000U0?ooo`030000003oool0
oooo07d0oooo0`00001h0?ooo`009@3oool00`000000oooo0?ooo`200?ooo`800000MP3oool002D0
oooo00<000000?ooo`3oool0PP3oool2000007@0oooo000U0?ooo`030000003oool0oooo08@0oooo
0P00001b0?ooo`009@3oool00`000000oooo0?ooo`260?ooo`800000L03oool002D0oooo00<00000
0?ooo`3oool0R03oool2000006h0oooo000U0?ooo`800000R`3oool2000006`0oooo000U0?ooo`03
0000003oool0oooo08`0oooo0P00001Z0?ooo`009@3oool00`000000oooo0?ooo`2>0?ooo`800000
J03oool002D0oooo00<000000?ooo`3oool0T03oool2000006H0oooo000U0?ooo`030000003oool0
oooo0980oooo0P00001T0?ooo`009@3oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo
0640oooo000U0?ooo`030000003oool0oooo09D0oooo0P00001Q0?ooo`009@3oool00`000000oooo
0?ooo`2G0?ooo`030000003oool0oooo05h0oooo000U0?ooo`800000V@3oool2000005h0oooo000U
0?ooo`030000003oool0oooo09X0oooo0P00001L0?ooo`009@3oool00`000000oooo0?ooo`2L0?oo
o`030000003oool0oooo05T0oooo000U0?ooo`030000003oool0oooo09d0oooo0P00001I0?ooo`00
9@3oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo05H0oooo000U0?ooo`030000003o
ool0oooo0:00oooo00<000000?ooo`3oool0E@3oool002D0oooo00<000000?ooo`3oool0X@3oool2
000005D0oooo000B0?ooo`800000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo
0:<0oooo00<000000?ooo`3oool0DP3oool00140oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0Y03o
ool00`000000oooo0?ooo`1A0?ooo`004@3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool00000103oool300000:D0oooo00<000000?ooo`3o
ool0D03oool00140oooo0`0000030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo04l0oooo000A0?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo0:L0oooo0P00001?0?ooo`004@3oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`2Y0?ooo`030000003oool0oooo04`0oooo000B0?ooo`<000000`3oool2000000@0oooo0P000005
0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool0B`3oool002D0oooo00<000000?oo
o`3oool0Z`3oool00`000000oooo0?ooo`1:0?ooo`009@3oool00`000000oooo0?ooo`2/0?ooo`03
0000003oool0oooo04T0oooo000U0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0
B03oool002D0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`170?ooo`009@3oool2
00000;00oooo00<000000?ooo`3oool0AP3oool002D0oooo00<000000?ooo`3oool0/03oool00`00
0000oooo0?ooo`150?ooo`009@3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo04D0
oooo000U0?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3oool0A03oool002D0oooo00<0
00000?ooo`3oool0/P3oool00`000000oooo0?ooo`130?ooo`009@3oool00`000000oooo0?ooo`2c
0?ooo`030000003oool0oooo0480oooo000U0?ooo`030000003oool0oooo0;@0oooo00<000000?oo
o`3oool0@@3oool002D0oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?ooo`100?ooo`00
9@3oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo03l0oooo000U0?ooo`800000^03o
ool00`000000oooo0?ooo`0n0?ooo`009@3oool00`000000oooo0?ooo`2h0?ooo`030000003oool0
oooo03d0oooo000U0?ooo`030000003oool0oooo0;P0oooo00<000000?ooo`3oool0?@3oool002D0
oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`0l0?ooo`009@3oool00`000000oooo
0?ooo`2j0?ooo`030000003oool0oooo03/0oooo000U0?ooo`030000003oool0oooo0;/0oooo00<0
00000?ooo`3oool0>P3oool002D0oooo00<000000?ooo`3oool0^`3oool00`000000oooo0?ooo`0j
0?ooo`009@3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo03T0oooo000U0?ooo`80
0000_P3oool00`000000oooo0?ooo`0h0?ooo`009@3oool00`000000oooo0?ooo`2m0?ooo`030000
003oool0oooo03P0oooo000U0?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool0=`3o
ool002D0oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`0g0?ooo`009@3oool00`00
0000oooo0?ooo`2o0?ooo`030000003oool0oooo03H0oooo000U0?ooo`030000003oool0oooo0;l0
oooo00<000000?ooo`3oool0=P3oool002D0oooo00<000000?ooo`3oool0`03oool00`000000oooo
0?ooo`0e0?ooo`004P3oool2000000@0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?oo
o`300?ooo`030000003oool0oooo03D0oooo000A0?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0<40
oooo00<000000?ooo`3oool0=03oool00140oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo0`0000310?ooo`030000003oool0
oooo03@0oooo000B0?ooo`8000000`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0`P3oool00`000000oooo0?ooo`0c0?ooo`004@3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`320?ooo`030000003oool0oooo03<0oooo000A0?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool0<P3oool00180oooo0P0000040?oo
o`800000103oool2000000D0oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`0b0?oo
o`009@3oool00`000000oooo0?ooo`340?ooo`030000003oool0oooo0340oooo000U0?ooo`030000
003oool0oooo0<@0oooo00<000000?ooo`3oool0<@3oool002D0oooo00<000000?ooo`3oool0a@3o
ool00`000000oooo0?ooo`0`0?ooo`009@3oool00`000000oooo0?ooo`350?ooo`030000003oool0
oooo0300oooo000U0?ooo`800000a`3oool00`000000oooo0?ooo`0_0?ooo`009@3oool00`000000
oooo0?ooo`360?ooo`030000003oool0oooo02l0oooo000U0?ooo`030000003oool0oooo0<L0oooo
00<000000?ooo`3oool0;P3oool002D0oooo00<000000?ooo`3oool0a`3oool00`000000oooo0?oo
o`0^0?ooo`009@3oool00`000000oooo0?ooo`370?ooo`030000003oool0oooo02h0oooo000U0?oo
o`030000003oool0oooo0<P0oooo00<000000?ooo`3oool0;@3oool002D0oooo00<000000?ooo`3o
ool0b03oool00`000000oooo0?ooo`0]0?ooo`009@3oool00`000000oooo0?ooo`390?ooo`030000
003oool0oooo02`0oooo000U0?ooo`030000003oool0oooo0<T0oooo00<000000?ooo`3oool0;03o
ool002D0oooo0P00003;0?ooo`030000003oool0oooo02/0oooo000U0?ooo`030000003oool0oooo
0<X0oooo00<000000?ooo`3oool0:`3oool002D0oooo00<000000?ooo`3oool0b`3oool00`000000
oooo0?ooo`0Z0?ooo`009@3oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo02X0oooo
000U0?ooo`030000003oool0oooo0<`0oooo00<000000?ooo`3oool0:@3oool002D0oooo00<00000
0?ooo`3oool0c03oool00`000000oooo0?ooo`0Y0?ooo`009@3oool00`000000oooo0?ooo`3<0?oo
o`030000003oool0oooo02T0oooo000U0?ooo`030000003oool0oooo0<d0oooo00<000000?ooo`3o
ool0:03oool002D0oooo0P00003>0?ooo`030000003oool0oooo02P0oooo000U0?ooo`030000003o
ool0oooo0<d0oooo00<000000?ooo`3oool0:03oool002D0oooo00<000000?ooo`3oool0cP3oool0
0`000000oooo0?ooo`0W0?ooo`009@3oool00`000000oooo0?ooo`3>0?ooo`030000003oool0oooo
02L0oooo000U0?ooo`030000003oool0oooo0<h0oooo00<000000?ooo`3oool09`3oool002D0oooo
00<000000?ooo`3oool0c`3oool00`000000oooo0?ooo`0V0?ooo`009@3oool00`000000oooo0?oo
o`3?0?ooo`030000003oool0oooo02H0oooo000;0?ooo`@000000`3oool2000000@0oooo0P000004
0?ooo`8000001@3oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo02D0oooo000=0?oo
o`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3@0?ooo`030000
003oool0oooo02D0oooo000=0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool30000
0=00oooo00<000000?ooo`3oool09@3oool000d0oooo00D000000?ooo`3oool0oooo000000020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0=40oooo00<000000?ooo`3oool0903oool000d0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0=40oooo00<000000?ooo`3o
ool0903oool000/0oooo0`0000030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0=40oooo00<00000
0?ooo`3oool0903oool000d0oooo00<000000?ooo`3oool00P3oool2000000@0oooo0P0000040?oo
o`8000001@3oool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo02<0oooo000U0?ooo`03
0000003oool0oooo0=80oooo00<000000?ooo`3oool08`3oool002D0oooo00<000000?ooo`3oool0
dP3oool00`000000oooo0?ooo`0S0?ooo`009@3oool00`000000oooo0?ooo`3C0?ooo`030000003o
ool0oooo0280oooo000U0?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3oool08P3oool0
02D0oooo0P00003D0?ooo`030000003oool0oooo0280oooo000U0?ooo`030000003oool0oooo0=<0
oooo00<000000?ooo`3oool08P3oool002D0oooo00<000000?ooo`3oool0e03oool00`000000oooo
0?ooo`0Q0?ooo`009@3oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo0240oooo000U
0?ooo`030000003oool0oooo0=@0oooo00<000000?ooo`3oool08@3oool002D0oooo00<000000?oo
o`3oool0e03oool00`000000oooo0?ooo`0Q0?ooo`009@3oool00`000000oooo0?ooo`3E0?ooo`03
0000003oool0oooo0200oooo000U0?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3oool0
803oool002D0oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`0P0?ooo`009@3oool2
00000=H0oooo00<000000?ooo`3oool0803oool002D0oooo00<000000?ooo`3oool0eP3oool00`00
0000oooo0?ooo`0O0?ooo`009@3oool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo01l0
oooo000U0?ooo`030000003oool0oooo0=H0oooo00<000000?ooo`3oool07`3oool002D0oooo00<0
00000?ooo`3oool0eP3oool00`000000oooo0?ooo`0O0?ooo`009@3oool00`000000oooo0?ooo`3G
0?ooo`030000003oool0oooo01h0oooo000U0?ooo`030000003oool0oooo0=L0oooo00<000000?oo
o`3oool07P3oool002D0oooo00<000000?ooo`3oool0e`3oool00`000000oooo0?ooo`0N0?ooo`00
9@3oool00`000000oooo0?ooo`3G0?ooo`030000003oool0oooo01h0oooo000U0?ooo`800000f03o
ool00`000000oooo0?ooo`0N0?ooo`009@3oool00`000000oooo0?ooo`3H0?ooo`030000003oool0
oooo01d0oooo000U0?ooo`030000003oool0oooo0=P0oooo00<000000?ooo`3oool07@3oool002D0
oooo00<000000?ooo`3oool0f03oool00`000000oooo0?ooo`0M0?ooo`009@3oool00`000000oooo
0?ooo`3H0?ooo`030000003oool0oooo01d0oooo000U0?ooo`030000003oool0oooo0=T0oooo00<0
00000?ooo`3oool0703oool000/0oooo100000020?ooo`@000000`3oool2000000@0oooo0P000005
0?ooo`030000003oool0oooo0=T0oooo00<000000?ooo`3oool0703oool000d0oooo00D000000?oo
o`3oool0oooo000000050?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`3I0?ooo`030000003oool0oooo01`0oooo000=0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000000@0oooo0`00003I0?ooo`030000003oool0oooo01`0oooo000=0?ooo`030000
003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3J0?ooo`030000003oool0oooo
01/0oooo000=0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0fP3oool0
0`000000oooo0?ooo`0K0?ooo`002`3oool3000000<0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
fP3oool00`000000oooo0?ooo`0K0?ooo`003@3oool00`000000oooo0?ooo`020?ooo`800000103o
ool2000000@0oooo0P0000050?ooo`030000003oool0oooo0=X0oooo00<000000?ooo`3oool06`3o
ool002D0oooo00<000000?ooo`3oool0fP3oool00`000000oooo0?ooo`0K0?ooo`009@3oool00`00
0000oooo0?ooo`3K0?ooo`030000003oool0oooo01X0oooo000U0?ooo`030000003oool0oooo0=/0
oooo00<000000?ooo`3oool06P3oool002D0oooo00<000000?ooo`3oool0f`3oool00`000000oooo
0?ooo`0J0?ooo`009@3oool200000=`0oooo00<000000?ooo`3oool06P3oool002D0oooo00<00000
0?ooo`3oool0g03oool00`000000oooo0?ooo`0I0?ooo`009@3oool00`000000oooo0?ooo`3L0?oo
o`030000003oool0oooo01T0oooo000U0?ooo`030000003oool0oooo0=`0oooo00<000000?ooo`3o
ool06@3oool002D0oooo00<000000?ooo`3oool0g03oool00`000000oooo0?ooo`0I0?ooo`009@3o
ool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo01P0oooo000U0?ooo`030000003oool0
oooo0=d0oooo00<000000?ooo`3oool0603oool002D0oooo00<000000?ooo`3oool0g@3oool00`00
0000oooo0?ooo`0H0?ooo`009@3oool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo01P0
oooo000U0?ooo`800000gP3oool00`000000oooo0?ooo`0H0?ooo`009@3oool00`000000oooo0?oo
o`3M0?ooo`030000003oool0oooo01P0oooo000U0?ooo`030000003oool0oooo0=h0oooo00<00000
0?ooo`3oool05`3oool002D0oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`0G0?oo
o`009@3oool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo01L0oooo000U0?ooo`030000
003oool0oooo0=h0oooo00<000000?ooo`3oool05`3oool002D0oooo00<000000?ooo`3oool0gP3o
ool00`000000oooo0?ooo`0G0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {1.03103, 328.485, \
0.00182759, 5.70544}}],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[
          RowBox[{
            InterpretationBox["\<\"27.2\"\>",
              27.21999999997206,
              AutoDelete->True], " ", "Second"}],
          (NumberForm[ #, 3]&)], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{eps = 0.01, m, n, s}, m = eps; n = eps; s = eps; 
        Plot[\((1/Intfocus[\[Alpha]])\) 
            amplitude[OTFVectorial[m, n, s, \[Alpha]]], {\[Alpha], 0, 
            2\ \[Pi]/5}]]\  // nicetiming\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.757881 0.0147151 0.00139757 [
[.17539 .00222 -9 -9 ]
[.17539 .00222 9 0 ]
[.32696 .00222 -9 -9 ]
[.32696 .00222 9 0 ]
[.47854 .00222 -9 -9 ]
[.47854 .00222 9 0 ]
[.63011 .00222 -9 -9 ]
[.63011 .00222 9 0 ]
[.78169 .00222 -3 -9 ]
[.78169 .00222 3 0 ]
[.93327 .00222 -9 -9 ]
[.93327 .00222 9 0 ]
[.01131 .15447 -18 -4.5 ]
[.01131 .15447 0 4.5 ]
[.01131 .29423 -18 -4.5 ]
[.01131 .29423 0 4.5 ]
[.01131 .43399 -18 -4.5 ]
[.01131 .43399 0 4.5 ]
[.01131 .57374 -18 -4.5 ]
[.01131 .57374 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .01472 m
.17539 .02097 L
s
[(0.2)] .17539 .00222 0 1 Mshowa
.32696 .01472 m
.32696 .02097 L
s
[(0.4)] .32696 .00222 0 1 Mshowa
.47854 .01472 m
.47854 .02097 L
s
[(0.6)] .47854 .00222 0 1 Mshowa
.63011 .01472 m
.63011 .02097 L
s
[(0.8)] .63011 .00222 0 1 Mshowa
.78169 .01472 m
.78169 .02097 L
s
[(1)] .78169 .00222 0 1 Mshowa
.93327 .01472 m
.93327 .02097 L
s
[(1.2)] .93327 .00222 0 1 Mshowa
.125 Mabswid
.0617 .01472 m
.0617 .01847 L
s
.0996 .01472 m
.0996 .01847 L
s
.13749 .01472 m
.13749 .01847 L
s
.21328 .01472 m
.21328 .01847 L
s
.25117 .01472 m
.25117 .01847 L
s
.28907 .01472 m
.28907 .01847 L
s
.36486 .01472 m
.36486 .01847 L
s
.40275 .01472 m
.40275 .01847 L
s
.44064 .01472 m
.44064 .01847 L
s
.51643 .01472 m
.51643 .01847 L
s
.55433 .01472 m
.55433 .01847 L
s
.59222 .01472 m
.59222 .01847 L
s
.66801 .01472 m
.66801 .01847 L
s
.7059 .01472 m
.7059 .01847 L
s
.7438 .01472 m
.7438 .01847 L
s
.81958 .01472 m
.81958 .01847 L
s
.85748 .01472 m
.85748 .01847 L
s
.89537 .01472 m
.89537 .01847 L
s
.97116 .01472 m
.97116 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .15447 m
.03006 .15447 L
s
[(100)] .01131 .15447 1 0 Mshowa
.02381 .29423 m
.03006 .29423 L
s
[(200)] .01131 .29423 1 0 Mshowa
.02381 .43399 m
.03006 .43399 L
s
[(300)] .01131 .43399 1 0 Mshowa
.02381 .57374 m
.03006 .57374 L
s
[(400)] .01131 .57374 1 0 Mshowa
.125 Mabswid
.02381 .04267 m
.02756 .04267 L
s
.02381 .07062 m
.02756 .07062 L
s
.02381 .09857 m
.02756 .09857 L
s
.02381 .12652 m
.02756 .12652 L
s
.02381 .18242 m
.02756 .18242 L
s
.02381 .21038 m
.02756 .21038 L
s
.02381 .23833 m
.02756 .23833 L
s
.02381 .26628 m
.02756 .26628 L
s
.02381 .32218 m
.02756 .32218 L
s
.02381 .35013 m
.02756 .35013 L
s
.02381 .37808 m
.02756 .37808 L
s
.02381 .40604 m
.02756 .40604 L
s
.02381 .46194 m
.02756 .46194 L
s
.02381 .48989 m
.02756 .48989 L
s
.02381 .51784 m
.02756 .51784 L
s
.02381 .54579 m
.02756 .54579 L
s
.02381 .6017 m
.02756 .6017 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .01472 L
.10458 .01472 L
.14415 .01472 L
.18221 .01472 L
.22272 .01472 L
.26171 .01472 L
.30316 .01472 L
.34309 .01472 L
.3815 .01472 L
.42237 .01472 L
.44268 .01472 L
.46172 .01472 L
.47994 .01472 L
.48519 .01472 L
.49018 .01472 L
.49235 .01472 L
.49466 .01472 L
.49535 .01472 L
.49599 .01472 L
.4972 .07722 L
.49843 .14443 L
.49955 .18277 L
.50071 .21397 L
.50196 .24188 L
.50421 .28322 L
.50931 .35283 L
.51461 .40499 L
.51963 .4431 L
.52848 .49304 L
.53348 .51437 L
.5381 .53081 L
.54274 .54465 L
.54773 .55712 L
.55677 .57448 L
.562 .58204 L
.56751 .58839 L
.57268 .59307 L
.57737 .5964 L
.58228 .59907 L
.58691 .60092 L
.58946 .60168 L
.59181 .60225 L
.59438 .60272 L
.59568 .60291 L
.59711 .60307 L
.59834 .60317 L
.5995 .60325 L
.60055 .60329 L
.60168 .60332 L
Mistroke
.60292 .60332 L
.60423 .60329 L
.60548 .60324 L
.6066 .60317 L
.60775 .60309 L
.6088 .60299 L
.61117 .60271 L
.61548 .602 L
.62019 .60098 L
.62524 .59963 L
.63434 .59665 L
.65502 .58802 L
.69643 .56774 L
.73633 .54932 L
.77471 .53543 L
.79452 .53023 L
.80452 .52818 L
.81554 .52641 L
.82048 .52578 L
.82566 .52524 L
.83009 .52487 L
.83493 .52458 L
.83767 .52446 L
.83897 .52441 L
.84016 .52438 L
.84154 .52435 L
.84227 .52434 L
.84304 .52433 L
.84433 .52432 L
.84506 .52432 L
.84575 .52432 L
.84705 .52433 L
.84828 .52434 L
.84939 .52436 L
.8506 .52439 L
.8533 .52448 L
.8558 .5246 L
.86042 .5249 L
.86541 .52536 L
.87012 .52592 L
.87444 .52654 L
.88447 .52841 L
.89503 .53104 L
.91475 .53795 L
.93311 .54701 L
.95354 .56056 L
.97212 .57666 L
.97619 .58074 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00=`3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000001X0
oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06P3oool2000000@0
oooo00<000000?ooo`3oool00`3oool2000001/0oooo0P0000040?ooo`030000003oool0oooo00<0
oooo0P00000P0?ooo`@000007`3oool4000000<0oooo00<000000?ooo`3oool00P3oool4000000`0
oooo000f0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool06P3oool010000000
oooo0?ooo`00000:0?ooo`030000003oool0oooo01T0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`00000I0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00008@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool03@3oool003H0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0I0?ooo`04
0000003oool0oooo000000L0oooo1@00000J0?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool000006@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000240
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0
oooo000f0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0603oool010000000
oooo0?ooo`0000070?ooo`040000003oool0oooo000001/0oooo00@000000?ooo`3oool00000203o
ool3000001X0oooo00@000000?ooo`3oool000002@3oool200000280oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo000f0?ooo`040000003o
ool0oooo000000/0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0000001/0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0J0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000008@3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool003H0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`00000I0?ooo`040000003oool0oooo000000T0
oooo0P00000K0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool06P3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000001l0oooo0`00000P0?ooo`<000002@3o
ool010000000oooo0?ooo`00000<0?ooo`005@3oool00`000000oooo0?ooo`0O0?ooo`8000002P3o
ool2000001/0oooo0P00000;0?ooo`030000003oool0oooo01X0oooo0P00000:0?ooo`<000006P3o
ool2000000X0oooo0P00000R0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0203o
ool2000000d0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000>0?ooool00000
4`00000001D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00P0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo
000E0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`0W0?ooo`050000003oool0oooo0?ooo`000000903oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool04@3oool001D0oooo00<000000?ooo`3oool0O@3o
ool00`000000oooo0?ooo`280?ooo`005@3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0
oooo08P0oooo000E0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0R03oool001D0
oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`280?ooo`005@3oool00`000000oooo
0?ooo`1m0?ooo`030000003oool0oooo08P0oooo000E0?ooo`800000OP3oool00`000000oooo0?oo
o`280?ooo`005@3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo08L0oooo000E0?oo
o`030000003oool0oooo07h0oooo00<000000?ooo`3oool0Q`3oool001D0oooo00<000000?ooo`3o
ool0OP3oool00`000000oooo0?ooo`270?ooo`005@3oool00`000000oooo0?ooo`1n0?ooo`030000
003oool0oooo08L0oooo000E0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0Q`3o
ool001D0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`270?ooo`005@3oool20000
07l0oooo00<000000?ooo`3oool0Q`3oool001D0oooo00<000000?ooo`3oool0OP3oool00`000000
oooo0?ooo`270?ooo`005@3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo08L0oooo
000E0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0Q`3oool001D0oooo00<00000
0?ooo`3oool0OP3oool00`000000oooo0?ooo`270?ooo`005@3oool00`000000oooo0?ooo`1n0?oo
o`030000003oool0oooo08L0oooo000E0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3o
ool0Q`3oool001D0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`270?ooo`005@3o
ool2000007l0oooo00<000000?ooo`3oool0Q`3oool001D0oooo00<000000?ooo`3oool0OP3oool0
0`000000oooo0?ooo`270?ooo`005@3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo
08L0oooo000E0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0Q`3oool001D0oooo
00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`270?ooo`005@3oool00`000000oooo0?oo
o`1n0?ooo`030000003oool0oooo08L0oooo000E0?ooo`030000003oool0oooo07h0oooo00<00000
0?ooo`3oool0Q`3oool001D0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`270?oo
o`005@3oool2000007l0oooo00<000000?ooo`3oool0Q`3oool001D0oooo00<000000?ooo`3oool0
OP3oool00`000000oooo0?ooo`270?ooo`005@3oool00`000000oooo0?ooo`1n0?ooo`030000003o
ool0oooo08L0oooo000E0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0Q`3oool0
01D0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`270?ooo`0000<0oooo00000000
00000P0000030?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0OP3oool00`000000
oooo0?ooo`270?ooo`000`3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07h0oooo00<000000?oo
o`3oool0Q`3oool000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00P3oool3000007h0oooo00<000000?ooo`3oool0Q`3oool0
00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo08L0oooo0003
0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`270?ooo`0000@0
oooo00000000000000000`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`270?ooo`000`3oool00`000000
oooo0?ooo`020?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0OP3oool00`000000
oooo0?ooo`270?ooo`005@3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo08L0oooo
000E0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0Q`3oool001D0oooo00<00000
0?ooo`3oool0OP3oool00`000000oooo0?ooo`270?ooo`005@3oool2000007l0oooo00<000000?oo
o`3oool0Q`3oool001D0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`270?ooo`00
5@3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo08L0oooo000E0?ooo`030000003o
ool0oooo07h0oooo00<000000?ooo`3oool0Q`3oool001D0oooo00<000000?ooo`3oool0O`3oool0
0`000000oooo0?ooo`260?ooo`005@3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo
08H0oooo000E0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0QP3oool001D0oooo
0P0000200?ooo`030000003oool0oooo08H0oooo000E0?ooo`030000003oool0oooo07l0oooo00<0
00000?ooo`3oool0QP3oool001D0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`26
0?ooo`005@3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo08H0oooo000E0?ooo`03
0000003oool0oooo07l0oooo00<000000?ooo`3oool0QP3oool001D0oooo00<000000?ooo`3oool0
O`3oool00`000000oooo0?ooo`260?ooo`005@3oool00`000000oooo0?ooo`1o0?ooo`030000003o
ool0oooo08H0oooo000E0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0QP3oool0
01D0oooo0P0000200?ooo`030000003oool0oooo08H0oooo000E0?ooo`030000003oool0oooo07l0
oooo00<000000?ooo`3oool0QP3oool001D0oooo00<000000?ooo`3oool0O`3oool00`000000oooo
0?ooo`260?ooo`005@3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo08H0oooo000E
0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0QP3oool001D0oooo00<000000?oo
o`3oool0O`3oool00`000000oooo0?ooo`260?ooo`005@3oool00`000000oooo0?ooo`1o0?ooo`03
0000003oool0oooo08H0oooo000E0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0
Q@3oool001D0oooo0P0000210?ooo`030000003oool0oooo08D0oooo000E0?ooo`030000003oool0
oooo0800oooo00<000000?ooo`3oool0Q@3oool001D0oooo00<000000?ooo`3oool0P03oool00`00
0000oooo0?ooo`250?ooo`005@3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo08D0
oooo000E0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0Q@3oool000030?ooo`00
00000000008000000`3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo0800oooo00<0
00000?ooo`3oool0Q@3oool000030?ooo`000000oooo00@0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0
Q@3oool00080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000000@0oooo0`0000200?ooo`030000003oool0oooo08D0oooo00030?ooo`050000
003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`250?ooo`00103oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`200?ooo`030000003oool0oooo08D0oooo00001@3oool000000?ooo`3oool0
00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo0800oooo00<000000?ooo`3oool0Q@3oool00080oooo0P0000040?ooo`800000103o
ool2000000D0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`250?ooo`005@3oool0
0`000000oooo0?ooo`200?ooo`030000003oool0oooo08D0oooo000E0?ooo`030000003oool0oooo
0800oooo00<000000?ooo`3oool0Q@3oool001D0oooo00<000000?ooo`3oool0P@3oool00`000000
oooo0?ooo`240?ooo`005@3oool200000880oooo00<000000?ooo`3oool0Q03oool001D0oooo00<0
00000?ooo`3oool0P@3oool00`000000oooo0?ooo`240?ooo`005@3oool00`000000oooo0?ooo`21
0?ooo`030000003oool0oooo08@0oooo000E0?ooo`030000003oool0oooo0840oooo00<000000?oo
o`3oool0Q03oool001D0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`240?ooo`00
5@3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo08@0oooo000E0?ooo`030000003o
ool0oooo0840oooo00<000000?ooo`3oool0Q03oool001D0oooo0P0000220?ooo`030000003oool0
oooo08@0oooo000E0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0Q03oool001D0
oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`240?ooo`005@3oool00`000000oooo
0?ooo`210?ooo`030000003oool0oooo08@0oooo000E0?ooo`030000003oool0oooo0840oooo00<0
00000?ooo`3oool0Q03oool001D0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`24
0?ooo`005@3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo08@0oooo000E0?ooo`03
0000003oool0oooo0840oooo00<000000?ooo`3oool0Q03oool001D0oooo0P0000230?ooo`030000
003oool0oooo08<0oooo000E0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0P`3o
ool001D0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`230?ooo`005@3oool00`00
0000oooo0?ooo`220?ooo`030000003oool0oooo08<0oooo000E0?ooo`030000003oool0oooo0880
oooo00<000000?ooo`3oool0P`3oool001D0oooo00<000000?ooo`3oool0PP3oool00`000000oooo
0?ooo`230?ooo`005@3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo08<0oooo000E
0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0P`3oool001D0oooo0P0000230?oo
o`030000003oool0oooo08<0oooo000E0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3o
ool0P`3oool001D0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`220?ooo`005@3o
ool00`000000oooo0?ooo`230?ooo`030000003oool0oooo0880oooo000E0?ooo`030000003oool0
oooo08<0oooo00<000000?ooo`3oool0PP3oool00080oooo0P0000040?ooo`800000103oool20000
00D0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`220?ooo`0000D0oooo0000003o
ool0oooo000000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`230?ooo`030000003oool0oooo0880oooo00040?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`<00000
P`3oool00`000000oooo0?ooo`220?ooo`000P3oool2000000<0oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3o
ool0P@3oool000@0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`210?oo
o`0000D0oooo0000003oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo0840oooo0002
0?ooo`800000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo08@0oooo00<00000
0?ooo`3oool0P@3oool001D0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`210?oo
o`005@3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo0840oooo000E0?ooo`030000
003oool0oooo08D0oooo00<000000?ooo`3oool0P03oool001D0oooo0P0000260?ooo`030000003o
ool0oooo0800oooo000E0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0P03oool0
01D0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`200?ooo`005@3oool00`000000
oooo0?ooo`250?ooo`030000003oool0oooo0800oooo000E0?ooo`030000003oool0oooo08D0oooo
00<000000?ooo`3oool0P03oool001D0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?oo
o`1o0?ooo`005@3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo07l0oooo000E0?oo
o`800000Q`3oool00`000000oooo0?ooo`1o0?ooo`005@3oool00`000000oooo0?ooo`260?ooo`03
0000003oool0oooo07l0oooo000E0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0
O`3oool001D0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`1n0?ooo`005@3oool0
0`000000oooo0?ooo`270?ooo`030000003oool0oooo07h0oooo000E0?ooo`030000003oool0oooo
08L0oooo00<000000?ooo`3oool0OP3oool001D0oooo00<000000?ooo`3oool0R03oool00`000000
oooo0?ooo`1m0?ooo`005@3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo07d0oooo
000E0?ooo`800000R@3oool00`000000oooo0?ooo`1m0?ooo`005@3oool00`000000oooo0?ooo`28
0?ooo`030000003oool0oooo07d0oooo000E0?ooo`030000003oool0oooo08T0oooo00<000000?oo
o`3oool0A`3ooolC00000280oooo000E0?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3o
ool0@P3oool5000001<0oooo0`00000O0?ooo`005@3oool00`000000oooo0?ooo`290?ooo`030000
003oool0oooo03l0oooo0`00000K0?ooo`<00000703oool001D0oooo00<000000?ooo`3oool0R@3o
ool00`000000oooo0?ooo`0l0?ooo`<000008@3oool2000001X0oooo000E0?ooo`030000003oool0
oooo08X0oooo00<000000?ooo`3oool0>@3oool2000002H0oooo0`00000G0?ooo`005@3oool00`00
0000oooo0?ooo`2:0?ooo`030000003oool0oooo03H0oooo0`00000[0?ooo`8000005@3oool001D0
oooo0P00002;0?ooo`030000003oool0oooo03@0oooo0P00000`0?ooo`8000004`3oool001D0oooo
00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`0`0?ooo`<00000=03oool200000140oooo
000E0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0;P3oool2000003T0oooo00<0
00000?ooo`3oool03P3oool001D0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`0/
0?ooo`800000?03oool2000000h0oooo000E0?ooo`030000003oool0oooo08`0oooo00<000000?oo
o`3oool0:@3oool200000400oooo00<000000?ooo`3oool02`3oool000<0oooo00<000000?ooo`3o
ool00P3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3o
ool09P3oool2000004<0oooo00<000000?ooo`3oool02P3oool000<0oooo00D000000?ooo`3oool0
oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`2=0?ooo`030000003oool0oooo02<0oooo0`0000160?ooo`8000002P3oool000D0
00000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo0`00002>
0?ooo`030000003oool0oooo0200oooo0P00001;0?ooo`030000003oool0oooo00L0oooo00001000
0000oooo0?ooo`0000030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo01h0oooo0P00001>0?ooo`030000
003oool0oooo00H0oooo0000103oool000000?ooo`0000030?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo
01/0oooo0P00001A0?ooo`030000003oool0oooo00D0oooo00020?ooo`8000000`3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0S`3oool2
000001X0oooo0P00001K0?ooo`000`3oool00`000000oooo0?ooo`020?ooo`800000103oool20000
00D0oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`0D0?ooo`<00000G@3oool001D0
oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`0@0?ooo`<00000H03oool001D0oooo
00<000000?ooo`3oool0TP3oool3000000d0oooo0`00001S0?ooo`005@3oool00`000000oooo0?oo
o`2E0?ooo`030000003oool0oooo00P0oooo0P00001V0?ooo`005@3oool2000009L0oooo2P00001X
0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0
oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.103793, -33.1242, \
0.00484966, 2.6299}}],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[
          RowBox[{
            InterpretationBox["\<\"12.4\"\>",
              12.419999999983702,
              AutoDelete->True], " ", "Second"}],
          (NumberForm[ #, 3]&)], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{eps = 0.01, m, n, s}, m = eps; n = 0; s = 0; 
        Plot[\((1/Intfocus[\[Alpha]])\) 
            amplitude[OTFVectorial[m, n, s, \[Alpha]]], {\[Alpha], 0, 
            2\ \[Pi]/5}]]\  // nicetiming\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.757881 0.0147151 4.90672e-08 [
[.17539 .00222 -9 -9 ]
[.17539 .00222 9 0 ]
[.32696 .00222 -9 -9 ]
[.32696 .00222 9 0 ]
[.47854 .00222 -9 -9 ]
[.47854 .00222 9 0 ]
[.63011 .00222 -9 -9 ]
[.63011 .00222 9 0 ]
[.78169 .00222 -3 -9 ]
[.78169 .00222 3 0 ]
[.93327 .00222 -9 -9 ]
[.93327 .00222 9 0 ]
[.01131 .11285 -28.5 -6.25 ]
[.01131 .11285 0 6.25 ]
[.01131 .21098 -28.5 -6.25 ]
[.01131 .21098 0 6.25 ]
[.01131 .30912 -28.5 -6.25 ]
[.01131 .30912 0 6.25 ]
[.01131 .40725 -28.5 -6.25 ]
[.01131 .40725 0 6.25 ]
[.01131 .50539 -28.5 -6.25 ]
[.01131 .50539 0 6.25 ]
[.01131 .60352 -40.5 -6.25 ]
[.01131 .60352 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .01472 m
.17539 .02097 L
s
[(0.2)] .17539 .00222 0 1 Mshowa
.32696 .01472 m
.32696 .02097 L
s
[(0.4)] .32696 .00222 0 1 Mshowa
.47854 .01472 m
.47854 .02097 L
s
[(0.6)] .47854 .00222 0 1 Mshowa
.63011 .01472 m
.63011 .02097 L
s
[(0.8)] .63011 .00222 0 1 Mshowa
.78169 .01472 m
.78169 .02097 L
s
[(1)] .78169 .00222 0 1 Mshowa
.93327 .01472 m
.93327 .02097 L
s
[(1.2)] .93327 .00222 0 1 Mshowa
.125 Mabswid
.0617 .01472 m
.0617 .01847 L
s
.0996 .01472 m
.0996 .01847 L
s
.13749 .01472 m
.13749 .01847 L
s
.21328 .01472 m
.21328 .01847 L
s
.25117 .01472 m
.25117 .01847 L
s
.28907 .01472 m
.28907 .01847 L
s
.36486 .01472 m
.36486 .01847 L
s
.40275 .01472 m
.40275 .01847 L
s
.44064 .01472 m
.44064 .01847 L
s
.51643 .01472 m
.51643 .01847 L
s
.55433 .01472 m
.55433 .01847 L
s
.59222 .01472 m
.59222 .01847 L
s
.66801 .01472 m
.66801 .01847 L
s
.7059 .01472 m
.7059 .01847 L
s
.7438 .01472 m
.7438 .01847 L
s
.81958 .01472 m
.81958 .01847 L
s
.85748 .01472 m
.85748 .01847 L
s
.89537 .01472 m
.89537 .01847 L
s
.97116 .01472 m
.97116 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .11285 m
.03006 .11285 L
s
gsave
.01131 .11285 -28.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(6) show
grestore
.02381 .21098 m
.03006 .21098 L
s
gsave
.01131 .21098 -28.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(6) show
grestore
.02381 .30912 m
.03006 .30912 L
s
gsave
.01131 .30912 -28.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(6) show
grestore
.02381 .40725 m
.03006 .40725 L
s
gsave
.01131 .40725 -28.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(8) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(6) show
grestore
.02381 .50539 m
.03006 .50539 L
s
gsave
.01131 .50539 -28.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(7) show
grestore
.02381 .60352 m
.03006 .60352 L
s
gsave
.01131 .60352 -40.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1.2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(7) show
grestore
.125 Mabswid
.02381 .03925 m
.02756 .03925 L
s
.02381 .06378 m
.02756 .06378 L
s
.02381 .08832 m
.02756 .08832 L
s
.02381 .13738 m
.02756 .13738 L
s
.02381 .16192 m
.02756 .16192 L
s
.02381 .18645 m
.02756 .18645 L
s
.02381 .23552 m
.02756 .23552 L
s
.02381 .26005 m
.02756 .26005 L
s
.02381 .28458 m
.02756 .28458 L
s
.02381 .33365 m
.02756 .33365 L
s
.02381 .35819 m
.02756 .35819 L
s
.02381 .38272 m
.02756 .38272 L
s
.02381 .43179 m
.02756 .43179 L
s
.02381 .45632 m
.02756 .45632 L
s
.02381 .48085 m
.02756 .48085 L
s
.02381 .52992 m
.02756 .52992 L
s
.02381 .55445 m
.02756 .55445 L
s
.02381 .57899 m
.02756 .57899 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
s
.02729 .01472 m
.02731 .61803 L
s
.04455 .61803 m
.04521 .56129 L
.0464 .48036 L
.04765 .41128 L
.05003 .31362 L
.05221 .25017 L
.05474 .19743 L
.05709 .16151 L
.05968 .13215 L
.06244 .10876 L
.06526 .09093 L
.06787 .07825 L
.07073 .06737 L
.07376 .05837 L
.07886 .04737 L
.08176 .04273 L
.08448 .03913 L
.08953 .03395 L
.09415 .03042 L
.09923 .02747 L
.10458 .02511 L
.10958 .02341 L
.11412 .02217 L
.11902 .02109 L
.12432 .02014 L
.13377 .01887 L
.14269 .01801 L
.15215 .01734 L
.16256 .0168 L
.17344 .01639 L
.18361 .01609 L
.19401 .01586 L
.20389 .01569 L
.22243 .01545 L
.23204 .01535 L
.24228 .01527 L
.26068 .01516 L
.28213 .01506 L
.30231 .01499 L
.32243 .01494 L
.34091 .01491 L
.36138 .01488 L
.38045 .01486 L
.41848 .01482 L
.43887 .01481 L
.45744 .0148 L
.49734 .01478 L
.53572 .01477 L
.57655 .01476 L
.61587 .01476 L
Mistroke
.65367 .01475 L
.69393 .01475 L
.73267 .01475 L
.75235 .01475 L
.77386 .01474 L
.79466 .01474 L
.81354 .01474 L
.83319 .01474 L
.84398 .01474 L
.85415 .01474 L
.8639 .01474 L
.86881 .01474 L
.8716 .01474 L
.8742 .01474 L
.87659 .01474 L
.87777 .01474 L
.87886 .01474 L
.87985 .01474 L
.8809 .01474 L
.88195 .01474 L
.88311 .01474 L
.88435 .01474 L
.88548 .01474 L
.88673 .01474 L
.88804 .01474 L
.88918 .01474 L
.89025 .01474 L
.89267 .01474 L
.89529 .01474 L
.89771 .01474 L
.90317 .01474 L
.90799 .01474 L
.9131 .01474 L
.92194 .01474 L
.93168 .01474 L
.9511 .01474 L
.96201 .01474 L
.97199 .01474 L
.97619 .01474 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00BP3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000001L0
oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05@3oool2000000@0
oooo00<000000?ooo`3oool00`3oool2000001P0oooo0P0000040?ooo`030000003oool0oooo00<0
oooo0P00000M0?ooo`@00000703oool4000000<0oooo00<000000?ooo`3oool00P3oool4000000X0
oooo00190?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000:0?ooo`030000003oool0oooo01@0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`00000F0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00007P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool02`3oool004T0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0F0?ooo`04
0000003oool0oooo000000L0oooo1@00000E0?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool000005P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000001h0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0
oooo00190?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool05@3oool010000000
oooo0?ooo`0000070?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000203o
ool3000001L0oooo00@000000?ooo`3oool000002@3oool2000001l0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00190?ooo`040000003o
ool0oooo000000/0oooo00<000000?ooo`3oool0503oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0000001H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0G0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool004T0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`00000F0?ooo`040000003oool0oooo000000T0
oooo0P00000F0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool05`3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000001`0oooo0`00000M0?ooo`<000002@3o
ool010000000oooo0?ooo`00000:0?ooo`00BP3oool2000000X0oooo0P00000H0?ooo`8000002`3o
ool00`000000oooo0?ooo`0E0?ooo`8000002P3oool3000001L0oooo0P00000:0?ooo`8000007`3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00P0oooo0P00000;0?ooo`00:`3oool0
0`000000oooo0?ooo`3b0?ooo`00:`3oool00`000000oooo0?ooo`3b0?ooo`00:`3oool00`000000
oooo0?ooo`3b0?ooo`00:`3oool00`000000oooo0?ooo`3b0?ooo`009@3ooook00000000:`3oool2
000001D0oooo1P0000090?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`0?0?ooo`00:`3oool200000180oooo0`00003N0?ooo`00:`3oool200000100
oooo0P00003Q0?ooo`00:`3oool2000000l0oooo00<000000?ooo`3oool0h@3oool002/0oooo0P00
000>0?ooo`030000003oool0oooo0>80oooo000[0?ooo`8000003@3oool00`000000oooo0?ooo`3S
0?ooo`00:`3oool2000000d0oooo00<000000?ooo`3oool0h`3oool002/0oooo0P00000<0?ooo`03
0000003oool0oooo0>@0oooo000[0?ooo`800000303oool00`000000oooo0?ooo`3T0?ooo`00:`3o
ool2000000/0oooo00<000000?ooo`3oool0i@3oool002/0oooo0P00000;0?ooo`030000003oool0
oooo0>D0oooo000[0?ooo`8000002P3oool00`000000oooo0?ooo`3V0?ooo`00:`3oool2000000X0
oooo00<000000?ooo`3oool0iP3oool002/0oooo0P00000:0?ooo`030000003oool0oooo0>H0oooo
000[0?ooo`8000002@3oool00`000000oooo0?ooo`3W0?ooo`00:`3oool2000000T0oooo00<00000
0?ooo`3oool0i`3oool002/0oooo0P0000090?ooo`030000003oool0oooo0>L0oooo000[0?ooo`80
0000203oool00`000000oooo0?ooo`3X0?ooo`00:`3oool2000000P0oooo00<000000?ooo`3oool0
j03oool002/0oooo0P0000080?ooo`030000003oool0oooo0>P0oooo000=0?ooo`@000000P3oool0
1P000000oooo0?ooo`3oool000000?ooo`@000000`3oool2000000T0oooo0P0000080?ooo`030000
003oool0oooo0>P0oooo000=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`000000103o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool01P3oool2000000P0oooo
00<000000?ooo`3oool0j03oool000h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`060?ooo`800000
203oool00`000000oooo0?ooo`3X0?ooo`003`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00H0oooo
0`0000070?ooo`030000003oool0oooo0>P0oooo000@0?ooo`040000003oool0oooo000000<0oooo
00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000P0oooo0P0000080?oo
o`030000003oool0oooo0>P0oooo000=0?ooo`040000003oool0oooo000000P0oooo0`0000030?oo
o`040000003oool0oooo00000080oooo0P0000040?ooo`800000203oool00`000000oooo0?ooo`3X
0?ooo`003P3oool2000000/0oooo00<000000?ooo`3oool00P3oool2000000<0oooo00<000000?oo
o`0000000`3oool2000000L0oooo00<000000?ooo`3oool0j@3oool002D0oooo0`0000030?ooo`80
00001`3oool00`000000oooo0?ooo`3Y0?ooo`009@3oool00`000000oooo0?ooo`030?ooo`800000
1`3oool00`000000oooo0?ooo`3Y0?ooo`009@3oool00`000000oooo0?ooo`030?ooo`8000001`3o
ool00`000000oooo0?ooo`3Y0?ooo`009P3oool2000000<0oooo0P0000070?ooo`030000003oool0
oooo0>T0oooo000[0?ooo`8000001`3oool00`000000oooo0?ooo`3Y0?ooo`00:`3oool2000000H0
oooo00<000000?ooo`3oool0jP3oool002/0oooo0P0000060?ooo`030000003oool0oooo0>X0oooo
000[0?ooo`8000001P3oool00`000000oooo0?ooo`3Z0?ooo`00:`3oool2000000H0oooo00<00000
0?ooo`3oool0jP3oool002/0oooo0P0000060?ooo`030000003oool0oooo0>X0oooo000[0?ooo`80
00001P3oool00`000000oooo0?ooo`3Z0?ooo`00:`3oool2000000H0oooo00<000000?ooo`3oool0
jP3oool002/0oooo0P0000060?ooo`030000003oool0oooo0>X0oooo000[0?ooo`8000001P3oool0
0`000000oooo0?ooo`3Z0?ooo`00:`3oool2000000H0oooo00<000000?ooo`3oool0jP3oool002/0
oooo0P0000060?ooo`030000003oool0oooo0>X0oooo000[0?ooo`8000001P3oool00`000000oooo
0?ooo`3Z0?ooo`003`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`000000
0`0000030?ooo`8000002@3oool2000000H0oooo00<000000?ooo`3oool0jP3oool000l0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo000000040?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`060?ooo`8000001P3oool00`000000oooo0?ooo`3Z0?ooo`00303o
ool5000000@0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool01P3oool2000000H0oooo00<000000?ooo`3oool0jP3oool000`0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo000000040?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`060?ooo`<000001@3oool00`000000oooo0?ooo`3Z0?ooo`00
3@3oool00`000000oooo000000030?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool01P3oool2000000H0oooo00<000000?oo
o`3oool0jP3oool000h0oooo0P0000090?ooo`<000000`3oool010000000oooo0?ooo`0000020?oo
o`800000103oool2000000H0oooo00<000000?ooo`3oool0jP3oool000l0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`020?ooo`8000000`3oool00`000000oooo000000030?ooo`80
00001P3oool00`000000oooo0?ooo`3Z0?ooo`009@3oool3000000<0oooo0P0000050?ooo`030000
003oool0oooo0>/0oooo000U0?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003o
ool0oooo0>/0oooo000U0?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0
oooo0>/0oooo000V0?ooo`8000000`3oool2000000D0oooo00<000000?ooo`3oool0j`3oool002/0
oooo0P0000050?ooo`030000003oool0oooo0>/0oooo000[0?ooo`8000001@3oool00`000000oooo
0?ooo`3[0?ooo`00:`3oool2000000D0oooo00<000000?ooo`3oool0j`3oool002/0oooo0P000005
0?ooo`030000003oool0oooo0>/0oooo000[0?ooo`8000001@3oool00`000000oooo0?ooo`3[0?oo
o`00:`3oool2000000D0oooo00<000000?ooo`3oool0j`3oool002/0oooo0P0000050?ooo`030000
003oool0oooo0>/0oooo000[0?ooo`8000001@3oool00`000000oooo0?ooo`3[0?ooo`00:`3oool2
000000D0oooo00<000000?ooo`3oool0j`3oool002/0oooo0P0000050?ooo`030000003oool0oooo
0>/0oooo000[0?ooo`8000001@3oool00`000000oooo0?ooo`3[0?ooo`00:`3oool2000000D0oooo
00<000000?ooo`3oool0j`3oool002/0oooo0P0000050?ooo`030000003oool0oooo0>/0oooo000[
0?ooo`8000001@3oool00`000000oooo0?ooo`3[0?ooo`003P3oool2000000<0oooo00H000000?oo
o`3oool0oooo0000003oool4000000<0oooo0P0000090?ooo`8000001@3oool00`000000oooo0?oo
o`3[0?ooo`003@3oool010000000oooo0?ooo`0000030?ooo`030000003oool0000000@0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00H0oooo0P0000050?ooo`030000
003oool0oooo0>/0oooo000=0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
0`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool01P3oool2000000D0
oooo00<000000?ooo`3oool0j`3oool000d0oooo0`0000040?ooo`030000003oool0000000@0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00H0oooo0`0000040?ooo`03
0000003oool0oooo0>/0oooo000=0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0
oooo000000030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`060?oo
o`8000001@3oool00`000000oooo0?ooo`3[0?ooo`003@3oool00`000000oooo0?ooo`090?ooo`<0
00000`3oool010000000oooo0?ooo`0000020?ooo`800000103oool2000000D0oooo00<000000?oo
o`3oool0j`3oool000h0oooo0`00000:0?ooo`030000003oool0oooo0080oooo0P0000030?ooo`03
0000003oool0000000<0oooo0P0000050?ooo`030000003oool0oooo0>/0oooo000U0?ooo`<00000
0`3oool2000000D0oooo00<000000?ooo`3oool0j`3oool002D0oooo00<000000?ooo`3oool00`3o
ool2000000D0oooo00<000000?ooo`3oool0j`3oool002D0oooo00<000000?ooo`3oool00`3oool2
000000D0oooo00<000000?ooo`3oool0j`3oool002H0oooo0P0000030?ooo`8000001@3oool00`00
0000oooo0?ooo`3[0?ooo`00:`3oool2000000D0oooo00<000000?ooo`3oool0j`3oool002/0oooo
0P0000050?ooo`030000003oool0oooo0>/0oooo000[0?ooo`8000001@3oool00`000000oooo0?oo
o`3[0?ooo`00:`3oool2000000D0oooo00<000000?ooo`3oool0j`3oool002/0oooo0P0000050?oo
o`030000003oool0oooo0>/0oooo000[0?ooo`8000001@3oool00`000000oooo0?ooo`3[0?ooo`00
:`3oool2000000@0oooo00<000000?ooo`3oool0k03oool002/0oooo0P0000040?ooo`030000003o
ool0oooo0>`0oooo000[0?ooo`800000103oool00`000000oooo0?ooo`3/0?ooo`00:`3oool20000
00@0oooo00<000000?ooo`3oool0k03oool002/0oooo0P0000040?ooo`030000003oool0oooo0>`0
oooo000[0?ooo`800000103oool00`000000oooo0?ooo`3/0?ooo`00:`3oool2000000@0oooo00<0
00000?ooo`3oool0k03oool000h0oooo0P0000030?ooo`060000003oool0oooo0?ooo`000000oooo
100000030?ooo`8000002@3oool2000000@0oooo00<000000?ooo`3oool0k03oool000d0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo000000040?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`060?ooo`800000103oool00`000000oooo0?ooo`3/0?ooo`00
3@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo00H0oooo0P0000040?ooo`030000003oool0oooo
0>`0oooo000>0?ooo`800000103oool00`000000oooo000000040?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`060?ooo`<000000`3oool00`000000oooo0?ooo`3/0?oo
o`003@3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000000`3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool01P3oool2000000@0oooo00<0
00000?ooo`3oool0k03oool000d0oooo00@000000?ooo`3oool00000203oool3000000<0oooo00@0
00000?ooo`3oool000000P3oool2000000@0oooo0P0000040?ooo`030000003oool0oooo0>`0oooo
000>0?ooo`8000002`3oool00`000000oooo0?ooo`020?ooo`8000000`3oool00`000000oooo0000
00030?ooo`800000103oool00`000000oooo0?ooo`3/0?ooo`009@3oool3000000<0oooo0P000004
0?ooo`030000003oool0oooo0>`0oooo000U0?ooo`030000003oool0oooo00<0oooo0P0000040?oo
o`030000003oool0oooo0>`0oooo000U0?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`03
0000003oool0oooo0>`0oooo000V0?ooo`8000000`3oool2000000@0oooo00<000000?ooo`3oool0
k03oool002/0oooo0P0000040?ooo`030000003oool0oooo0>`0oooo000[0?ooo`800000103oool0
0`000000oooo0?ooo`3/0?ooo`00:`3oool2000000@0oooo00<000000?ooo`3oool0k03oool002/0
oooo0P0000040?ooo`030000003oool0oooo0>`0oooo000[0?ooo`800000103oool00`000000oooo
0?ooo`3/0?ooo`00:`3oool2000000@0oooo00<000000?ooo`3oool0k03oool002/0oooo0P000004
0?ooo`030000003oool0oooo0>`0oooo000[0?ooo`800000103oool00`000000oooo0?ooo`3/0?oo
o`00:`3oool2000000@0oooo00<000000?ooo`3oool0k03oool002/0oooo0P0000040?ooo`030000
003oool0oooo0>`0oooo000[0?ooo`800000103oool00`000000oooo0?ooo`3/0?ooo`00:`3oool2
000000@0oooo00<000000?ooo`3oool0k03oool002/0oooo0P0000040?ooo`030000003oool0oooo
0>`0oooo000[0?ooo`800000103oool00`000000oooo0?ooo`3/0?ooo`003@3oool400000080oooo
00H000000?ooo`3oool0oooo0000003oool4000000<0oooo0P0000090?ooo`800000103oool00`00
0000oooo0?ooo`3/0?ooo`003`3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000@0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00H0oooo0P0000040?oo
o`030000003oool0oooo0>`0oooo000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool01P3oool20000
00@0oooo00<000000?ooo`3oool0k03oool000l0oooo00<000000?ooo`3oool00P3oool00`000000
oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`060?oo
o`<000000`3oool00`000000oooo0?ooo`3/0?ooo`003`3oool01@000000oooo0?ooo`3oool00000
00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000P0oooo0P00
00040?ooo`030000003oool0oooo0>`0oooo000=0?ooo`<000002@3oool3000000<0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`800000103oool00`000000oooo0?oo
o`3/0?ooo`003`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo0P000004
0?ooo`030000003oool0oooo0080oooo0P0000040?ooo`030000003oool0oooo0>`0oooo000V0?oo
o`030000003oool0oooo0080oooo0P0000040?ooo`030000003oool0oooo0>`0oooo000W0?ooo`04
0000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`3]0?ooo`009@3oool00`000000
oooo000000030?ooo`8000000`3oool00`000000oooo0?ooo`3]0?ooo`009@3oool3000000<0oooo
0P0000030?ooo`030000003oool0oooo0>d0oooo000[0?ooo`8000000`3oool00`000000oooo0?oo
o`3]0?ooo`00:`3oool2000000<0oooo00<000000?ooo`3oool0k@3oool002/0oooo0P0000030?oo
o`030000003oool0oooo0>d0oooo000[0?ooo`8000000`3oool00`000000oooo0?ooo`3]0?ooo`00
:`3oool2000000<0oooo00<000000?ooo`3oool0k@3oool002/0oooo0P0000030?ooo`030000003o
ool0oooo0>d0oooo000[0?ooo`8000000`3oool00`000000oooo0?ooo`3]0?ooo`00:`3oool20000
00<0oooo00<000000?ooo`3oool0k@3oool002/0oooo0P0000030?ooo`030000003oool0oooo0>d0
oooo000[0?ooo`8000000`3oool00`000000oooo0?ooo`3]0?ooo`00:`3oool2000000<0oooo00<0
00000?ooo`3oool0k@3oool002/0oooo0P0000030?ooo`030000003oool0oooo0>d0oooo000[0?oo
o`8000000`3oool00`000000oooo0?ooo`3]0?ooo`0000<0oooo0000000000000P0000030?ooo`03
0000003oool0oooo0080oooo100000020?ooo`060000003oool0oooo0?ooo`000000oooo10000003
0?ooo`8000002@3oool2000000<0oooo00<000000?ooo`3oool0k@3oool000<0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0000000@0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00H0oooo0P0000030?ooo`030000003oool0
oooo0>d0oooo00030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`06
0?ooo`8000000`3oool00`000000oooo0?ooo`3]0?ooo`000`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0080oooo00<000000?ooo`000000103oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool01P3oool300000080oooo00<000000?ooo`3oool0k@3oool0
00<0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`0000030?ooo`050000003oool0
oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000080?ooo`8000000`3oool00`000000oooo
0?ooo`3]0?ooo`0000@0oooo00000000000000002@3oool010000000oooo0?ooo`0000080?ooo`<0
00000`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo0P0000030?oo
o`030000003oool0oooo0>d0oooo00030?ooo`030000003oool0oooo00P0oooo0P00000;0?ooo`03
0000003oool0oooo0080oooo0P0000040?ooo`030000003oool0oooo0080oooo0P0000030?ooo`03
0000003oool0oooo0>d0oooo000V0?ooo`030000003oool0oooo0080oooo0P0000030?ooo`030000
003oool0oooo0>d0oooo000W0?ooo`030000003oool0oooo0?H0oooo000U0?ooo`030000003oool0
00000?P0oooo000U0?ooo`<00000n03oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.230838, -1.47154*^6, \
0.00529233, 81744.1}}],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[
          RowBox[{
            InterpretationBox["\<\"17.6\"\>",
              17.64000000001397,
              AutoDelete->True], " ", "Second"}],
          (NumberForm[ #, 3]&)], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{eps = 0.01, m, n, s}, m = eps; n = 0; s = 0; 
        Plot[\((1/Intfocus[\[Alpha]])\) 
            amplitude[OTFVectorial[m, n, s, \[Alpha]]], {\[Alpha], \[Pi]/
              8, \[Pi]/2}]]\  // nicetiming\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(\[Beta]\) near \!\(\[Beta]\) = \
\!\(-1.570796271598328`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(\[Beta]\) near \!\(\[Beta]\) = \
\!\(-1.570796271598328`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(\[Beta]\) near \!\(\[Beta]\) = \
\!\(-1.570796271598328`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.293651 0.808406 0.0147151 5.35072e-05 [
[.02971 .00222 -9 -9 ]
[.02971 .00222 9 0 ]
[.19139 .00222 -9 -9 ]
[.19139 .00222 9 0 ]
[.35307 .00222 -9 -9 ]
[.35307 .00222 9 0 ]
[.67644 .00222 -9 -9 ]
[.67644 .00222 9 0 ]
[.83812 .00222 -9 -9 ]
[.83812 .00222 9 0 ]
[.9998 .00222 -9 -9 ]
[.9998 .00222 9 0 ]
[.50226 .12173 -24 -4.5 ]
[.50226 .12173 0 4.5 ]
[.50226 .22874 -24 -4.5 ]
[.50226 .22874 0 4.5 ]
[.50226 .33576 -24 -4.5 ]
[.50226 .33576 0 4.5 ]
[.50226 .44277 -24 -4.5 ]
[.50226 .44277 0 4.5 ]
[.50226 .54979 -30 -4.5 ]
[.50226 .54979 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02971 .01472 m
.02971 .02097 L
s
[(0.4)] .02971 .00222 0 1 Mshowa
.19139 .01472 m
.19139 .02097 L
s
[(0.6)] .19139 .00222 0 1 Mshowa
.35307 .01472 m
.35307 .02097 L
s
[(0.8)] .35307 .00222 0 1 Mshowa
.67644 .01472 m
.67644 .02097 L
s
[(1.2)] .67644 .00222 0 1 Mshowa
.83812 .01472 m
.83812 .02097 L
s
[(1.4)] .83812 .00222 0 1 Mshowa
.9998 .01472 m
.9998 .02097 L
s
[(1.6)] .9998 .00222 0 1 Mshowa
.125 Mabswid
.07013 .01472 m
.07013 .01847 L
s
.11055 .01472 m
.11055 .01847 L
s
.15097 .01472 m
.15097 .01847 L
s
.23181 .01472 m
.23181 .01847 L
s
.27223 .01472 m
.27223 .01847 L
s
.31265 .01472 m
.31265 .01847 L
s
.39349 .01472 m
.39349 .01847 L
s
.43391 .01472 m
.43391 .01847 L
s
.47433 .01472 m
.47433 .01847 L
s
.55518 .01472 m
.55518 .01847 L
s
.5956 .01472 m
.5956 .01847 L
s
.63602 .01472 m
.63602 .01847 L
s
.71686 .01472 m
.71686 .01847 L
s
.75728 .01472 m
.75728 .01847 L
s
.7977 .01472 m
.7977 .01847 L
s
.87854 .01472 m
.87854 .01847 L
s
.91896 .01472 m
.91896 .01847 L
s
.95938 .01472 m
.95938 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.51476 .12173 m
.52101 .12173 L
s
[(2000)] .50226 .12173 1 0 Mshowa
.51476 .22874 m
.52101 .22874 L
s
[(4000)] .50226 .22874 1 0 Mshowa
.51476 .33576 m
.52101 .33576 L
s
[(6000)] .50226 .33576 1 0 Mshowa
.51476 .44277 m
.52101 .44277 L
s
[(8000)] .50226 .44277 1 0 Mshowa
.51476 .54979 m
.52101 .54979 L
s
[(10000)] .50226 .54979 1 0 Mshowa
.125 Mabswid
.51476 .04147 m
.51851 .04147 L
s
.51476 .06822 m
.51851 .06822 L
s
.51476 .09498 m
.51851 .09498 L
s
.51476 .14848 m
.51851 .14848 L
s
.51476 .17524 m
.51851 .17524 L
s
.51476 .20199 m
.51851 .20199 L
s
.51476 .2555 m
.51851 .2555 L
s
.51476 .28225 m
.51851 .28225 L
s
.51476 .309 m
.51851 .309 L
s
.51476 .36251 m
.51851 .36251 L
s
.51476 .38927 m
.51851 .38927 L
s
.51476 .41602 m
.51851 .41602 L
s
.51476 .46953 m
.51851 .46953 L
s
.51476 .49628 m
.51851 .49628 L
s
.51476 .52303 m
.51851 .52303 L
s
.51476 .57654 m
.51851 .57654 L
s
.51476 .60329 m
.51851 .60329 L
s
.25 Mabswid
.51476 0 m
.51476 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .26773 m
.04262 .23074 L
.06244 .19963 L
.08426 .17243 L
.10458 .15208 L
.14264 .12329 L
.18163 .10246 L
.22307 .08659 L
.263 .07543 L
.30142 .06734 L
.34228 .0608 L
.38164 .05599 L
.41947 .05242 L
.45976 .04952 L
.49853 .04745 L
.51966 .04657 L
.53975 .0459 L
.55956 .04538 L
.57795 .04502 L
.58851 .04487 L
.5937 .0448 L
.59847 .04476 L
.60273 .04472 L
.60741 .04469 L
.61211 .04467 L
.61468 .04466 L
.61708 .04465 L
.61834 .04465 L
.61968 .04465 L
.62082 .04464 L
.62208 .04464 L
.62279 .04464 L
.62343 .04464 L
.62414 .04464 L
.62489 .04464 L
.62615 .04464 L
.62686 .04465 L
.62753 .04465 L
.62882 .04465 L
.63004 .04465 L
.63232 .04466 L
.63477 .04467 L
.63743 .04468 L
.64212 .04471 L
.64708 .04475 L
.65599 .04485 L
.66542 .04499 L
.67556 .04519 L
.69387 .04568 L
.71505 .04647 L
Mistroke
.73515 .04749 L
.75499 .04881 L
.77339 .05038 L
.79396 .05265 L
.81258 .05532 L
.83186 .05894 L
.8418 .06126 L
.8527 .06428 L
.87267 .07158 L
.88358 .07697 L
.89375 .08333 L
.90423 .09181 L
.91414 .10253 L
.92304 .11561 L
.92807 .12516 L
.93271 .13595 L
.93736 .14936 L
.94236 .16794 L
.94709 .19137 L
.95141 .22068 L
.9539 .24272 L
.95622 .26812 L
.95876 .30377 L
.96146 .35537 L
.96283 .38942 L
.96431 .43514 L
.96571 .49019 L
.967 .55572 L
Mfstroke
.967 .55572 m
.96794 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00103oool2000000@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0L0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000007P3oool2000000@0
oooo00<000000?ooo`3oool00`3oool2000004T0oooo100000030?ooo`030000003oool0oooo0080
oooo1000000L0?ooo`@000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01/0
oooo100000030?ooo`030000003oool0oooo00<0oooo0P0000060?ooo`000`3oool010000000oooo
0?ooo`00000:0?ooo`030000003oool0oooo01/0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`00000L0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
BP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0
00001@3oool000<0oooo00@000000?ooo`3oool000001`3oool5000001`0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`00000L0?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool00000BP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool01P3oool5000001h0oooo00<000000?ooo`3oool01`3oool010000000oooo
0?ooo`0000050?ooo`000`3oool010000000oooo0?ooo`0000070?ooo`040000003oool0oooo0000
01d0oooo00@000000?ooo`3oool00000203oool3000001d0oooo00@000000?ooo`3oool000002@3o
ool2000004/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo00H0oooo00@000000?ooo`3oool000007`3oool00`000000oooo0?ooo`070?ooo`<00000
1P3oool000<0oooo00@000000?ooo`3oool00000203oool00`000000oooo0000000M0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool07@3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000004X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`0000007`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo00030?ooo`040000003oool0oooo000000T0oooo0P00000M
0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool07@3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000004P0oooo0`0000090?ooo`040000003oool0oooo0000
01`0oooo0`00000:0?ooo`8000007@3oool3000000T0oooo00<000000?ooo`3oool01P3oool000@0
oooo0P00000;0?ooo`030000003oool0oooo01`0oooo0P00000:0?ooo`<000007@3oool2000000X0
oooo0P00000U0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0203oool2000001l0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00P0
oooo0`0000050?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?oo
o`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`000`3ooooo000001800000303oool000/0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool02P3oool000/0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool02P3oool008l0oooo00<0
00000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?oo
o`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo0P00002?0?ooo`00S`3o
ool010000000oooo0?ooo`3ooola000005`0oooo001k0?oooaP00000<@3oool@000004`0oooo001`
0?ooo`/00000503oool00`000000oooo0?ooo`120?ooo`X00000@P3oool006T0oooo1`00000O0?oo
o`030000003oool0oooo04`0oooo1@00000m0?ooo`00H`3oool6000002H0oooo00<000000?ooo`3o
ool0D@3oool4000003T0oooo001K0?ooo`P00000;03oool00`000000oooo0?ooo`1E0?ooo`H00000
<`3oool005@0oooo1`00000d0?ooo`030000003oool0oooo05/0oooo0`00000`0?ooo`00D03oool4
000003/0oooo0P00001O0?ooo`800000;P3oool004`0oooo1000000o0?ooo`030000003oool0oooo
0600oooo0P00000/0?ooo`00B@3oool3000004<0oooo00<000000?ooo`3oool0HP3oool00`000000
oooo0?ooo`0Y0?ooo`00A@3oool4000004H0oooo00<000000?ooo`3oool0H`3oool00`000000oooo
0?ooo`0X0?ooo`00@@3oool4000004X0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?oo
o`0W0?ooo`00?P3oool3000004h0oooo00<000000?ooo`3oool0I@3oool2000002L0oooo000k0?oo
o`<00000D@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo02@0oooo000i0?ooo`80
0000E03oool2000006T0oooo00<000000?ooo`3oool08`3oool003H0oooo0`00001F0?ooo`030000
003oool0oooo06T0oooo00<000000?ooo`3oool08P3oool003@0oooo0P00001I0?ooo`030000003o
ool0oooo06X0oooo00<000000?ooo`3oool08@3oool00380oooo0P00001K0?ooo`030000003oool0
oooo06/0oooo00<000000?ooo`3oool0803oool00300oooo0P00001M0?ooo`030000003oool0oooo
06/0oooo00<000000?ooo`3oool0803oool002l0oooo00<000000?ooo`3oool0@`3oool4000000<0
oooo0P0000040?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0K03oool00`000000
oooo0?ooo`0O0?ooo`00;@3oool2000004H0oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`1]0?ooo`030000003oool0oooo01h0oooo000[0?ooo`800000B@3oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000040?ooo`<00000K@3oool00`000000oooo0?ooo`0N0?ooo`00:P3o
ool00`000000oooo0?ooo`1:0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`1^0?ooo`030000003oool0oooo01d0oooo000X0?ooo`800000CP3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool07@3o
ool002L0oooo00<000000?ooo`3oool0B`3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo06l0oooo00<000000?ooo`3oool0703oool002D0oooo0P00001?0?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`1_0?ooo`03
0000003oool0oooo01`0oooo000S0?ooo`800000JP3oool00`000000oooo0?ooo`1_0?ooo`030000
003oool0oooo01`0oooo000R0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0L03o
ool00`000000oooo0?ooo`0K0?ooo`00803oool2000006d0oooo0P00001a0?ooo`030000003oool0
oooo01/0oooo000O0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0L03oool00`00
0000oooo0?ooo`0K0?ooo`007P3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo0700
oooo00<000000?ooo`3oool06`3oool001d0oooo00<000000?ooo`3oool0K`3oool00`000000oooo
0?ooo`1a0?ooo`030000003oool0oooo01X0oooo000M0?ooo`030000003oool0oooo06l0oooo00<0
00000?ooo`3oool0L@3oool00`000000oooo0?ooo`0J0?ooo`00703oool00`000000oooo0?ooo`1`
0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?oo
o`3oool0L@3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo01T0oooo000J0?ooo`03
0000003oool0oooo0780oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0I0?ooo`00
6@3oool00`000000oooo0?ooo`1c0?ooo`800000L`3oool00`000000oooo0?ooo`0I0?ooo`00603o
ool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0603o
ool001L0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0
oooo01P0oooo000G0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0L`3oool00`00
0000oooo0?ooo`0H0?ooo`005P3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo07<0
oooo00<000000?ooo`3oool0603oool001D0oooo00<000000?ooo`3oool0M`3oool00`000000oooo
0?ooo`1c0?ooo`030000003oool0oooo01P0oooo000D0?ooo`030000003oool0oooo07P0oooo00<0
00000?ooo`3oool0L`3oool00`000000oooo0?ooo`0H0?ooo`004`3oool00`000000oooo0?ooo`1i
0?ooo`800000M03oool00`000000oooo0?ooo`0H0?ooo`004`3oool00`000000oooo0?ooo`1i0?oo
o`030000003oool0oooo07@0oooo00<000000?ooo`3oool05`3oool00180oooo00<000000?ooo`3o
ool0NP3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo01L0oooo000A0?ooo`030000
003oool0oooo07/0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`0G0?ooo`004@3o
ool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool05`3o
ool00100oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`020?ooo`800000103oool2
000000@0oooo0P0000050?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool05`3oool0
00l0oooo00<000000?ooo`3oool0I@3oool01@000000oooo0?ooo`3oool000000080oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`0G0?ooo`003`3oool00`000000oooo0?oo
o`1R0?ooo`D000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool00000103oool3000007@0oooo00<000000?ooo`3oool05`3oool000h0
oooo00<000000?ooo`3oool0H`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo07D0oooo00<000000?ooo`3oool05P3oool000h0oooo00<000000?ooo`3oool0I03o
ool00`000000oooo000000030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo07D0oooo00<000000?oo
o`3oool05P3oool000d0oooo00<000000?ooo`3oool0IP3oool2000000<0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0M@3oool00`000000oooo0?ooo`0F0?ooo`003@3oool00`000000oooo0?ooo`1W
0?ooo`030000003oool0oooo0080oooo0P0000040?ooo`800000103oool2000000D0oooo00<00000
0?ooo`3oool0M@3oool00`000000oooo0?ooo`0F0?ooo`00303oool00`000000oooo0?ooo`200?oo
o`030000003oool0oooo07D0oooo00<000000?ooo`3oool05P3oool000`0oooo00<000000?ooo`3o
ool0P03oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo01H0oooo000;0?ooo`030000
003oool0oooo0840oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0F0?ooo`002`3o
ool00`000000oooo0?ooo`210?ooo`800000MP3oool00`000000oooo0?ooo`0F0?ooo`002P3oool0
0`000000oooo0?ooo`220?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool05P3oool0
00X0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo
01H0oooo00090?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0M@3oool00`000000
oooo0?ooo`0F0?ooo`00S`3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo01H0oooo
002?0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool05P3oool008l0oooo00<00000
0?ooo`3oool0M@3oool00`000000oooo0?ooo`0F0?ooo`00S`3oool2000007H0oooo00<000000?oo
o`3oool05P3oool008l0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`0E0?ooo`00
S`3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo01D0oooo002?0?ooo`030000003o
ool0oooo07H0oooo00<000000?ooo`3oool05@3oool008l0oooo00<000000?ooo`3oool0MP3oool0
0`000000oooo0?ooo`0E0?ooo`00S`3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo
01D0oooo002?0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool05@3oool008l0oooo
0P00001g0?ooo`030000003oool0oooo01D0oooo002?0?ooo`030000003oool0oooo07H0oooo00<0
00000?ooo`3oool05@3oool008l0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`0E
0?ooo`00S`3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo01D0oooo002?0?ooo`03
0000003oool0oooo07H0oooo00<000000?ooo`3oool05@3oool008l0oooo00<000000?ooo`3oool0
MP3oool00`000000oooo0?ooo`0E0?ooo`00MP3oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000D0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`0D0?ooo`00M@3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo07L0oooo00<000000?oo
o`3oool0503oool007D0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool3000007L0oooo
00<000000?ooo`3oool0503oool007D0oooo0`0000030?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
07L0oooo00<000000?ooo`3oool0503oool007D0oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo01@0oooo001e0?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`0D0?ooo`00
MP3oool3000000<0oooo0P0000040?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0
M`3oool00`000000oooo0?ooo`0D0?ooo`00S`3oool00`000000oooo0?ooo`1g0?ooo`030000003o
ool0oooo01@0oooo002?0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0503oool0
08l0oooo0P00001h0?ooo`030000003oool0oooo01@0oooo002?0?ooo`030000003oool0oooo07L0
oooo00<000000?ooo`3oool0503oool008l0oooo00<000000?ooo`3oool0M`3oool00`000000oooo
0?ooo`0D0?ooo`00S`3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo01@0oooo002?
0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0503oool008l0oooo00<000000?oo
o`3oool0M`3oool00`000000oooo0?ooo`0D0?ooo`00S`3oool00`000000oooo0?ooo`1g0?ooo`03
0000003oool0oooo01@0oooo002?0?ooo`800000N03oool00`000000oooo0?ooo`0D0?ooo`00S`3o
ool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo01@0oooo002?0?ooo`030000003oool0
oooo07L0oooo00<000000?ooo`3oool0503oool008l0oooo00<000000?ooo`3oool0M`3oool00`00
0000oooo0?ooo`0D0?ooo`00S`3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo01@0
oooo002?0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0503oool008l0oooo00<0
00000?ooo`3oool0M`3oool00`000000oooo0?ooo`0D0?ooo`00S`3oool2000007T0oooo00<00000
0?ooo`3oool04`3oool008l0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0C0?oo
o`00S`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo01<0oooo002?0?ooo`030000
003oool0oooo07P0oooo00<000000?ooo`3oool04`3oool008l0oooo00<000000?ooo`3oool0N03o
ool00`000000oooo0?ooo`0C0?ooo`00S`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0
oooo01<0oooo001f0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000001@3oool00`00
0000oooo0?ooo`1h0?ooo`030000003oool0oooo01<0oooo001e0?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0C0?ooo`00M@3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000040?ooo`<00000N03oool00`000000oooo0?ooo`0C
0?ooo`00MP3oool2000000<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0N03oool00`000000oooo
0?ooo`0C0?ooo`00M@3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo07P0oooo00<000000?ooo`3oool04`3oool007D0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo01<0oooo001f0?ooo`800000
103oool2000000@0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`1h0?ooo`030000
003oool0oooo01<0oooo002?0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool04`3o
ool008l0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0C0?ooo`00S`3oool20000
07T0oooo00<000000?ooo`3oool04`3oool008l0oooo00<000000?ooo`3oool0N03oool00`000000
oooo0?ooo`0C0?ooo`00S`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo01<0oooo
002?0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool04`3oool008l0oooo00<00000
0?ooo`3oool0N03oool00`000000oooo0?ooo`0C0?ooo`00S`3oool00`000000oooo0?ooo`1h0?oo
o`030000003oool0oooo01<0oooo002?0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3o
ool04`3oool008l0oooo0P00001i0?ooo`030000003oool0oooo01<0oooo002?0?ooo`030000003o
ool0oooo07P0oooo00<000000?ooo`3oool04`3oool008l0oooo00<000000?ooo`3oool0N03oool0
0`000000oooo0?ooo`0C0?ooo`00S`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo
01<0oooo002?0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool04`3oool008l0oooo
00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0C0?ooo`00S`3oool00`000000oooo0?oo
o`1h0?ooo`030000003oool0oooo01<0oooo002?0?ooo`030000003oool0oooo07P0oooo00<00000
0?ooo`3oool04`3oool008l0oooo0P00001i0?ooo`030000003oool0oooo01<0oooo002?0?ooo`03
0000003oool0oooo07P0oooo00<000000?ooo`3oool04`3oool008l0oooo00<000000?ooo`3oool0
N03oool00`000000oooo0?ooo`0C0?ooo`00S`3oool00`000000oooo0?ooo`1h0?ooo`030000003o
ool0oooo01<0oooo002?0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool04`3oool0
06l0oooo100000030?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000001@3oool00`00
0000oooo0?ooo`1h0?ooo`030000003oool0oooo01<0oooo001a0?ooo`050000003oool0oooo0?oo
o`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07P0oooo
00<000000?ooo`3oool04`3oool00740oooo00D000000?ooo`3oool0oooo000000020?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo0080oooo0`00001h0?ooo`030000003oool0oooo01<0oooo001a0?oo
o`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo07P0oooo00<000000?ooo`3oool04`3oool00740oooo00D000000?ooo`3oool0
oooo000000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0N03o
ool00`000000oooo0?ooo`0C0?ooo`00K`3oool3000000<0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo01<0oooo001a0?ooo`03
0000003oool0oooo0080oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000050?ooo`03
0000003oool0oooo07P0oooo00<000000?ooo`3oool04`3oool008l0oooo00<000000?ooo`3oool0
N03oool00`000000oooo0?ooo`0C0?ooo`00S`3oool00`000000oooo0?ooo`1h0?ooo`030000003o
ool0oooo01<0oooo002?0?ooo`800000N@3oool00`000000oooo0?ooo`0C0?ooo`00S`3oool00`00
0000oooo0?ooo`1h0?ooo`030000003oool0oooo01<0oooo002?0?ooo`030000003oool0oooo07P0
oooo00<000000?ooo`3oool04`3oool008l0oooo00<000000?ooo`3oool0N@3oool00`000000oooo
0?ooo`0B0?ooo`00S`3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo0180oooo002?
0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool04P3oool008l0oooo00<000000?oo
o`3oool0N@3oool00`000000oooo0?ooo`0B0?ooo`00S`3oool2000007X0oooo00<000000?ooo`3o
ool04P3oool008l0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`0B0?ooo`00S`3o
ool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo0180oooo002?0?ooo`030000003oool0
oooo07T0oooo00<000000?ooo`3oool04P3oool008l0oooo00<000000?ooo`3oool0N@3oool00`00
0000oooo0?ooo`0B0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.349083, -850.364, \
0.00453601, 68.5316}}],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[
          RowBox[{
            InterpretationBox["\<\"58.3\"\>",
              58.320000000006985,
              AutoDelete->True], " ", "Second"}],
          (NumberForm[ #, 3]&)], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{eps = 0.01, m, n, s}, m = eps; n = eps; s = eps; 
        Plot[1 + \((1/Intfocus[\[Alpha]])\) 
              amplitude[OTFVectorial[m, n, s, \[Alpha]]], {\[Alpha], 0, 
            0.6}]]\  // nicetiming\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.5873 0.0147151 0.294302 [
[.18254 .00222 -9 -9 ]
[.18254 .00222 9 0 ]
[.34127 .00222 -9 -9 ]
[.34127 .00222 9 0 ]
[.5 .00222 -9 -9 ]
[.5 .00222 9 0 ]
[.65873 .00222 -9 -9 ]
[.65873 .00222 9 0 ]
[.81746 .00222 -9 -9 ]
[.81746 .00222 9 0 ]
[.97619 .00222 -9 -9 ]
[.97619 .00222 9 0 ]
[.01131 .16187 -18 -4.5 ]
[.01131 .16187 0 4.5 ]
[.01131 .30902 -6 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .45617 -18 -4.5 ]
[.01131 .45617 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .01472 m
.18254 .02097 L
s
[(0.1)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(0.2)] .34127 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(0.3)] .5 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(0.4)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(0.5)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(0.6)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .16187 m
.03006 .16187 L
s
[(0.5)] .01131 .16187 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(1)] .01131 .30902 1 0 Mshowa
.02381 .45617 m
.03006 .45617 L
s
[(1.5)] .01131 .45617 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(2)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.06244 .30902 L
.10458 .30902 L
.14415 .30902 L
.18221 .30902 L
.22272 .30902 L
.26171 .30902 L
.30316 .30902 L
.34309 .30902 L
.3815 .30902 L
.42237 .30902 L
.46172 .30902 L
.49955 .30902 L
.53984 .30902 L
.57861 .30902 L
.61984 .30902 L
.65954 .30902 L
.69774 .30902 L
.73838 .30902 L
.77751 .30902 L
.81909 .30902 L
.85916 .30902 L
.89771 .30902 L
.93871 .30902 L
.97619 .30902 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00>@3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000001/0
oooo0P0000040?ooo`030000003oool0oooo0080oooo1000000L0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`8000007@3oool2000000@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0K0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<000007@3oool2000000@0
oooo00<000000?ooo`3oool00`3oool2000000<0oooo000h0?ooo`040000003oool0oooo000000X0
oooo00<000000?ooo`3oool06@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo
01`0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000K0?ooo`040000003o
ool0oooo000000X0oooo00<000000?ooo`3oool06P3oool010000000oooo0?ooo`00000;0?ooo`03
0000003oool0oooo01T0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000002
0?ooo`00>03oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo01T0oooo00@00000
0?ooo`3oool000002@3oool00`000000oooo0?ooo`0K0?ooo`040000003oool0oooo000000/0oooo
00<000000?ooo`3oool06@3oool010000000oooo0?ooo`0000070?ooo`D000006`3oool010000000
oooo0?ooo`00000;0?ooo`030000003oool0oooo01T0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000020?ooo`00>03oool010000000oooo0?ooo`00000:0?ooo`030000003o
ool0oooo01T0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0J0?ooo`040000
003oool0oooo000000T0oooo0P00000L0?ooo`040000003oool0oooo000000L0oooo00@000000?oo
o`3oool00000703oool010000000oooo0?ooo`0000080?ooo`<00000703oool010000000oooo0?oo
o`0000080?ooo`<000000`3oool003P0oooo00@000000?ooo`3oool000002P3oool00`000000oooo
0?ooo`0I0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool06@3oool010000000
oooo0?ooo`00000;0?ooo`030000003oool0oooo01T0oooo00@000000?ooo`3oool00000203oool0
0`000000oooo0000000L0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0703o
ool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00<0oooo000h0?ooo`040000003o
ool0oooo000000P0oooo0`00000K0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000006`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000001/0oooo00@0
00000?ooo`3oool000002@3oool2000001`0oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`0L0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool00`3oool003T0
oooo0P00000;0?ooo`030000003oool0oooo01X0oooo0P00000:0?ooo`8000007@3oool2000000X0
oooo0P00000M0?ooo`8000002`3oool00`000000oooo0?ooo`0K0?ooo`8000002@3oool4000001`0
oooo0P00000:0?ooo`<000000P3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3o
ool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool0
01D0oooo00<000000?ooo`3oool0o`3oool90?ooo`003P3ooooo0000010000000`3oool001D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01`3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0
oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo
000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?oo
o`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`00
5@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3o
ool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?oo
o`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo
000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool9
0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0
oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?oo
o`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0
o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0
oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000
oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000
003oool0oooo0?l0oooo2@3oool00080oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00
00050?ooo`030000003oool0oooo0?l0oooo2@3oool000050?ooo`000000oooo0?ooo`0000002`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo2@3oool000050?ooo`000000
oooo0?ooo`0000002`3oool00`000000oooo0?ooo`020?ooo`<00000o`3oool90?ooo`0000D0oooo
0000003oool0oooo000000080?ooo`<000001@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo0000
1@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`3o0?ooo`T0oooo00020?ooo`8000002@3oool4000000@0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`03
0000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3o
ool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo
00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E
0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?oo
o`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3o
ool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool0
01D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0o`3oool90?oo
o`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo
2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3o
ool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo
0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo
0?ooo`3o0?ooo`T0oooo000=0?ooo`@00000103oool00`000000oooo0?ooo`3o0?ooo`T0oooo000?
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool90?ooo`003`3oool00`00
0000oooo0?ooo`030?ooool000000`0000090?ooo`003`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0?l0oooo2@3oool000l0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`3o0?ooo`T0oooo000=0?ooo`<000001@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000?
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo
00<000000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`03
0000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3o
ool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool0
01D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool001D0oooo
00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E
0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?oo
o`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo
2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool0
01D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo
0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo
2P3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3o
ool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00000`3oool000000000
0002000000<0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`000`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0o`3oool90?ooo`000`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
0080oooo0`00003o0?ooo`T0oooo00030?ooo`030000003oool0oooo00L0oooo0`0000050?ooo`03
0000003oool0oooo0?l0oooo2@3oool000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0?l0oooo2@3oool000040?ooo`0000000000000000T0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00030?ooo`030000003o
ool0oooo00L0oooo100000040?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`03
0000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003o
ool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo
00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E
0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`03
0000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3o
ool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool0
01D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E
0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?oo
o`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo
2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo
0?l0oooo2@3oool000d0oooo100000040?ooo`030000003oool0oooo0?l0oooo2@3oool000d0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000>0?ooo`030000003o
ool0oooo00@0oooo0`00003o0?ooo`T0oooo000?0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`00403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0?l0oooo2@3oool000d0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3o0?oo
o`T0oooo000>0?ooo`8000001@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo003o0?ooob40oooo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0499618, -0.16518, \
0.002338, 0.0126099}}],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[
          RowBox[{
            InterpretationBox["\<\"0.67\"\>",
              0.66999999998370185,
              AutoDelete->True], " ", "Second"}],
          (NumberForm[ #, 3]&)], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Pi]/4. \)], "Input"],

Cell[BoxData[
    \(0.7853981633974483`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Intfocus[\[Pi]]\)], "Input"],

Cell[BoxData[
    \(1\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Intfocus[\[Pi]/2]\)], "Input"],

Cell[BoxData[
    \(9\/16\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FullSimplify[Intfocus[2  \[Pi]/5]]\)], "Input"],

Cell[BoxData[
    \(\((25 - 3\ \@5)\)\^2\/1024\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[%]\)], "Input"],

Cell[BoxData[
    \(0.3267478548584292`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Intfocus[\[Pi]/3]\)], "Input"],

Cell[BoxData[
    \(49\/256\)], "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["definitions", "Section"],

Cell["Removed 1/s factor from estrength June 2003.", "Text"],

Cell[BoxData[{
    \(\(intensity[vec_] := 
        Apply[Plus, Abs[vec]^2];\)\), "\[IndentingNewLine]", 
    \(\(amplitude[vec_] := Apply[Plus, vec];\)\)}], "Input"],

Cell[BoxData[
    \(\(estrength[m_, n_] := 
        Module[{l, s}, l = \@\(m\^2 + n\^2\); 
          s = \@\(1 - l\^2\); \[IndentingNewLine]{\((m\^2\ s + n\^2)\)\/l\^2, \
\[IndentingNewLine]\(-m\)\ n \((1 - s)\)\/l\^2, \
\[IndentingNewLine]\(-m\)}];\)\)], "Input"],

Cell[BoxData[
    \(\(estrength1onS[m_, n_] := 
        Module[{l, s}, l = \@\(m\^2 + n\^2\); 
          s = \@\(1 - l\^2\); \[IndentingNewLine]\(1\/s\) {\((m\^2\ s + n\^2)\
\)\/l\^2, \[IndentingNewLine]\(-m\)\ n \((1 - s)\)\/l\^2, \[IndentingNewLine]\
\(-m\)}];\)\)], "Input"],

Cell[BoxData[
    \(\(estrength[m_, n_, \[Phi]p_] := 
        Rz[\[Phi]p] . estrength[m, n];\)\)], "Input"],

Cell[BoxData[
    \(\(Norm[\[Alpha]_] := \((\(1\/4\) \((3 + Cos[\[Alpha]]\^2)\)\ Sin[\
\[Alpha]\/2]\^4)\)\^2;\)\)], "Input",
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(OTFVectorial[m_, n_, s_, \[Alpha]_, opts___] := 
        Module[{K, p, a, \[Beta]1t}, 
          K = \@\(m\^2 + n\^2 + s\^2\); \[IndentingNewLine]p = \(precision /. \
{opts}\) /. Options[
                OTFVectorial]; \[IndentingNewLine]apodise = \(apodisation /. \
{opts}\) /. Options[OTFVectorial]; \[IndentingNewLine]If[apodise === sine, 
            a[mi_, ni_] := 
              Module[{li, si}, li = \@\(mi\^2 + ni\^2\); 
                si = \@\(1 - li\^2\); Sqrt[si]], 
            a[mi_, ni_] := 1]; \[IndentingNewLine]\[Beta]1t = \[Beta]1[m, n, 
              s, \[Alpha]]; \[IndentingNewLine]If[\[Beta]1t > 
              0, \[IndentingNewLine]Table[\[IndentingNewLine]1/\((K\ Norm[\
\[Alpha]])\)\ NIntegrate[\ 
                  a[m1[m, n, s, \[Beta]], 
                      n1[m, n, s, \[Beta]]]\ \(estrength[
                        m1[m, n, s, \[Beta]], 
                        n1[m, n, s, \[Beta]]]\)\ [\([i]\)] 
                    Conjugate[
                      a[m2[m, n, s, \[Beta]], 
                          n2[m, n, s, \[Beta]]]\ \(estrength[
                            m2[m, n, s, \[Beta]], 
                            n2[m, n, 
                              s, \[Beta]]]\)[\([i]\)]], {\[Beta], \
\(-\[Beta]1t\), \[Beta]1t}, PrecisionGoal \[Rule] p], \[IndentingNewLine]{i, 
                3}], \[IndentingNewLine]{0. , 0. , 
              0. }]];\)\), "\[IndentingNewLine]", 
    \(\(Options[OTFVectorial] = {apodisation \[Rule] herschel, 
          precision \[Rule] 4};\)\)}], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(\[Beta]1t\)\" is \
similar to existing symbol \"\!\(\[Beta]1\)\"."\)], "Message"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(precision\)\" is \
similar to existing symbol \"\!\(Precision\)\"."\)], "Message"]
}, Open  ]],

Cell[BoxData[{
    \(\(OTFVectorial1onS[m_, n_, s_, \[Alpha]_, opts___] := 
        Module[{K, p, a, \[Beta]1t}, 
          K = \@\(m\^2 + n\^2 + s\^2\); \[IndentingNewLine]p = \(precision /. \
{opts}\) /. Options[
                OTFVectorial1onS]; \[IndentingNewLine]apodise = \(apodisation \
/. {opts}\) /. Options[OTFVectorial1onS]; \[IndentingNewLine]If[
            apodise === sine, 
            a[mi_, ni_] := 
              Module[{li, si}, li = \@\(mi\^2 + ni\^2\); 
                si = \@\(1 - li\^2\); Sqrt[si]], 
            a[mi_, ni_] := 1]; \[IndentingNewLine]\[Beta]1t = \[Beta]1[m, n, 
              s, \[Alpha]]; \[IndentingNewLine]If[\[Beta]1t > 
              0, \[IndentingNewLine]Table[\[IndentingNewLine]1/\((K\ Norm[\
\[Alpha]])\)\ NIntegrate[\ 
                  a[m1[m, n, s, \[Beta]], 
                      n1[m, n, s, \[Beta]]]\ \(estrength1onS[
                        m1[m, n, s, \[Beta]], 
                        n1[m, n, s, \[Beta]]]\)\ [\([i]\)] 
                    Conjugate[
                      a[m2[m, n, s, \[Beta]], 
                          n2[m, n, s, \[Beta]]]\ \(estrength1onS[
                            m2[m, n, s, \[Beta]], 
                            n2[m, n, 
                              s, \[Beta]]]\)[\([i]\)]], {\[Beta], \
\(-\[Beta]1t\), \[Beta]1t}, PrecisionGoal \[Rule] p], \[IndentingNewLine]{i, 
                3}], \[IndentingNewLine]{0. , 0. , 
              0. }]];\)\), "\[IndentingNewLine]", 
    \(\(Options[OTFVectorial1onS] = {apodisation \[Rule] herschel, 
          precision \[Rule] 4};\)\)}], "Input"],

Cell[BoxData[{
    \(\(OTFVectorialSProject[m_, n_, \[Alpha]_, opts___] := 
        Module[{precise, apodise, 
            a}, \[IndentingNewLine]precise = \(precision /. {opts}\) /. 
              Options[OTFVectorialSProject]; \[IndentingNewLine]apodise = \
\(apodisation /. {opts}\) /. 
              Options[OTFVectorialSProject]; \[IndentingNewLine]If[
            apodise === sine, 
            a[mi_, ni_] := 
              Module[{li, si}, li = \@\(mi\^2 + ni\^2\); 
                si = \@\(1 - li\^2\); Sqrt[si]], 
            a[mi_, ni_] := 1]; \[IndentingNewLine]Table[
            If[Abs[\[Beta]1[m, n, 0, \[Alpha]]] > 
                0, \[IndentingNewLine]NIntegrate[
                With[{K = \@\(m\^2 + n\^2 + s\^2\)}, 
                  1/\((K\ Norm[\[Alpha]])\)\ \ a[m1[m, n, s, \[Beta]], 
                      n1[m, n, s, \[Beta]]]\ \(estrength[
                        m1[m, n, s, \[Beta]], 
                        n1[m, n, s, \[Beta]]]\)\ [\([i]\)] 
                    Conjugate[
                      a[m2[m, n, s, \[Beta]], 
                          n2[m, n, s, \[Beta]]]\ \(estrength[
                            m2[m, n, s, \[Beta]], 
                            n2[m, n, s, \[Beta]]]\)[\([i]\)]]], {s, \(-Re[
                      scut[m, n, \[Alpha]]]\), 
                  Re[scut[m, n, \[Alpha]]]}, {\[Beta], \(-\[Beta]1[m, n, 
                      s, \[Alpha]]\), \[Beta]1[m, n, s, \[Alpha]]}, 
                PrecisionGoal \[Rule] precise], \[IndentingNewLine]0], {i, 
              3}]];\)\), "\[IndentingNewLine]", 
    \(\(Options[OTFVectorialSProject] = {apodisation \[Rule] herschel, 
          precision \[Rule] 4};\)\)}], "Input"],

Cell[BoxData[{
    \(\(OTFVectorialTotalVolume[\[Alpha]_, opts___] := 
        Module[{precise, apodise, 
            a}, \[IndentingNewLine]precise = \(precision /. {opts}\) /. 
              Options[OTFVectorialTotalVolume]; \[IndentingNewLine]apodise = \
\(apodisation /. {opts}\) /. 
              Options[OTFVectorialTotalVolume]; \[IndentingNewLine]If[
            apodise === sine, 
            a[mi_, ni_] := 
              Module[{li, si}, li = \@\(mi\^2 + ni\^2\); 
                si = \@\(1 - li\^2\); Sqrt[si]], 
            a[mi_, ni_] := 
              1]; \[IndentingNewLine]Table[\[IndentingNewLine]NIntegrate[\
\[IndentingNewLine]With[{K = \@\(m\^2 + n\^2 + s\^2\)}, \[IndentingNewLine]If[
                  K > 0, \[IndentingNewLine]1/\((K)\)\ \ a[
                      m1[m, n, s, \[Beta]], 
                      n1[m, n, s, \[Beta]]]\ \(estrength[
                        m1[m, n, s, \[Beta]], 
                        n1[m, n, s, \[Beta]]]\)\ [\([i]\)] 
                    Conjugate[
                      a[m2[m, n, s, \[Beta]], 
                          n2[m, n, s, \[Beta]]]\ \(estrength[
                            m2[m, n, s, \[Beta]], 
                            n2[m, n, 
                              s, \[Beta]]]\)[\([i]\)]], \
\[IndentingNewLine]0]], \[IndentingNewLine]{m, \(-2\)\ Sin[\[Alpha]], 
                2  Sin[\[Alpha]]}, {n, \(-2\)\ Sin[\[Alpha]], \ 
                2\ Sin[\[Alpha]]}, {s, \(-Re[scut[m, n, \[Alpha]]]\), 
                Re[scut[m, n, \[Alpha]]]}, {\[Beta], \(-\[Beta]1[m, n, 
                    s, \[Alpha]]\), \[Beta]1[m, n, s, \[Alpha]]}, 
              PrecisionGoal \[Rule] precise], \[IndentingNewLine]{i, 
              3}]];\)\), "\[IndentingNewLine]", 
    \(\(Options[OTFVectorialTotalVolume] = {apodisation \[Rule] herschel, 
          precision \[Rule] 4};\)\)}], "Input"],

Cell[CellGroupData[{

Cell["plotting helper", "Subsubsection"],

Cell[BoxData[
    \(Needs["\<Utilities`FilterOptions`\>"]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(PlotOTFAxialSlice[\[Theta]_, \[Alpha]_, opts___] := 
        Module[{data, lmax = 2, smin, smax, lpoints, spoints, nicestyle, 
              niceplotfunc, niceopts, otfvopts, 
              label}, \[IndentingNewLine] (*\ 
              read\ options\ *) \[IndentingNewLine]lpoints = \
\(transversepoints\  /. \ {opts}\)\  /. \ Options[PlotOTFAxialSlice]; 
            nicestyle = \(niceplotstyle /. {opts}\) /. 
                Options[PlotOTFAxialSlice]; \[IndentingNewLine]niceplotfunc = 
              Switch[nicestyle, density, nicelistdensityplot, contour, 
                nicelistcontourplot]; \[IndentingNewLine]niceopts = 
              FilterOptions[niceplotfunc, opts]; 
            otfvopts = 
              FilterOptions[OTFVectorial, opts]; \[IndentingNewLine] (*\ 
              s\ cutoff\ is\ symmetrical\ so\ use\ n = 
                0\ line\ to\ find\ it\ *) 
              smax = \(-\(FindMinimum[\(-scut[m, 0, \[Alpha]]\), {m, 0.9, 
                      1}]\)[\([1]\)]\); spoints = Round[lpoints\ smax/lmax]; 
            data = Table[\[IndentingNewLine]Module[{x, y, z, m, 
                    n, \[Theta]1}, \[IndentingNewLine]\[Theta]1 = 
                    If[l < 0, \[Theta] + \[Pi], \[Theta]]; {x, y, z} = 
                    OTFVectorial[Abs[l]\ Cos[\[Theta]1], 
                      Abs[l]\ Sin[\[Theta]1], s, \[Alpha], 
                      otfvopts]; \[IndentingNewLine]{x, y, z, 
                    amplitude[{x, y, z}]}], {s, \(-smax\), 
                  smax, \((2\ smax)\)/spoints}, {l, \(-lmax\), 
                  lmax, \((lmax)\)/lpoints}]; \[IndentingNewLine]Table[
              label = ToString[{Cx, Cy, Cz, 
                        C}[\([i]\)]] <> "\< \[Theta] = \>"\  <> \ 
                  ToString[
                    InputForm[\[Theta]]]\  <> \ "\< \[Alpha] = \>"\  <> \ 
                  ToString[
                    InputForm[\[Alpha]]]; \[IndentingNewLine]niceplotfunc[\
\[IndentingNewLine]data[\([All, All, 
                    i]\)], \[IndentingNewLine]MeshRange \[Rule] {{\(-lmax\), 
                      lmax}, {\(-smax\), smax}}, 
                AspectRatio \[Rule] Automatic, PlotLabel \[Rule] label, 
                niceopts], \[IndentingNewLine]{i, 
                4}]\[IndentingNewLine]]\  // \ 
          nicetiming;\)\[IndentingNewLine]\), "\[IndentingNewLine]", 
    \(\(Options[PlotOTFAxialSlice] = {transversepoints \[Rule] 71, 
          niceplotstyle \[Rule] density};\)\), "\[IndentingNewLine]", 
    \(\(PlotOTFAxialSlice::usage = "\<PlotOTFAxialSlice[\[Theta],\[Alpha]] \
gives a nicelistdensityplot of an axial slice of the components and amplitude \
of a vector OTF. \[Theta] is the angle within the (m,n) plane that is \
plotted, and \[Alpha] is the aperture half angle of the lens.\>";\)\)}], \
"Input"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(smin\)\" is similar to \
existing symbols \!\({xmin, ymin, zmin}\)."\)], "Message"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(smax\)\" is similar to \
existing symbols \!\({xmax, ymax, zmax}\)."\)], "Message"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(lpoints\)\" is similar \
to existing symbol \"\!\(points\)\"."\)], "Message"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(spoints\)\" is similar \
to existing symbols \!\({lpoints, points}\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(General :: \"spell\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(label\)\" is similar to \
existing symbol \"\!\(Label\)\"."\)], "Message"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(contour\)\" is similar \
to existing symbol \"\!\(contours\)\"."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(General :: \"spell1\"\) will be suppressed \
during this calculation."\)], "Message"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["results", "Subsubtitle"],

Cell[CellGroupData[{

Cell["play with it - single points", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(With[{m = 0. , n = 0. , s = 0. , \[Alpha] = 2  \[Pi]/5}, 
        OTFVectorial[m, n, s, \[Alpha]]]\  // \ nicetiming\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          RowBox[{
            TagBox[
              RowBox[{
                InterpretationBox["\<\"0.\"\>",
                  0.0,
                  AutoDelete->True], " ", "Second"}],
              (NumberForm[ #, 3]&)], ",", "\<\"focus\"\>"}], "}"}], 
        ",", \({0.`, 0.`, 0.`}\)}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(With[{m = 0.1, n = 0.2, s = 0.1, \[Alpha] = \[Pi]/3}, 
        OTFVectorial[m, n, s, \[Alpha]]]\  // \ nicetiming\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          RowBox[{
            TagBox[
              RowBox[{
                InterpretationBox["\<\"0.06\"\>",
                  0.059999999999999998,
                  AutoDelete->True], " ", "Second"}],
              (NumberForm[ #, 3]&)], ",", "\<\"focus\"\>"}], "}"}], 
        ",", \({2257.836727139408`, 16.537531765691735`, 
          609.4951310900461`}\)}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(With[{m = 0.1, n = 0.2, s = 0.1, \[Alpha] = \[Pi]/3}, 
        OTFVectorial[m, n, s, \[Alpha], apodisation \[Rule] sine]]\  // \ 
      nicetiming\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[
          RowBox[{
            InterpretationBox["\<\"0.13\"\>",
              0.13,
              AutoDelete->True], " ", "Second"}],
          (NumberForm[ #, 3]&)], 
        ",", \({2858.0057760212553`, 25.220308622467588`, 
          880.7801414112442`}\)}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(With[{m = \(-1.9\), n = 0, s = 0, \[Alpha] = \[Pi]/3}, 
        OTFVectorial[m, n, s, \[Alpha]]]\  // \ nicetiming\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[
          RowBox[{
            InterpretationBox["\<\"0.\"\>",
              0.0,
              AutoDelete->True], " ", "Second"}],
          (NumberForm[ #, 3]&)], ",", \({0.`, 0.`, 0.`}\)}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(With[{m = \(-1.99\), n = 0, s = 0, \[Alpha] = \[Pi]/3}, 
        OTFVectorial[m, n, s, \[Alpha]]]\  // \ nicetiming\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[
          RowBox[{
            InterpretationBox["\<\"0.\"\>",
              0.0,
              AutoDelete->True], " ", "Second"}],
          (NumberForm[ #, 3]&)], ",", \({0.`, 0.`, 0.`}\)}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(With[{m = \(-2\), n = 0, s = 0, \[Alpha] = \[Pi]/3}, 
        OTFVectorial[m, n, s, \[Alpha]]]\  // \ nicetiming\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[
          RowBox[{
            InterpretationBox["\<\"0.\"\>",
              0.0,
              AutoDelete->True], " ", "Second"}],
          (NumberForm[ #, 3]&)], ",", \({0.`, 0.`, 0.`}\)}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(With[{m = 0.1, n = 0, \[Alpha] = \[Pi]/3}, 
        OTFVectorialSProject[m, n, \[Alpha]]]\  // \ nicetiming\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[
          RowBox[{
            InterpretationBox["\<\"5.74\"\>",
              5.7400000000000002,
              AutoDelete->True], " ", "Second"}],
          (NumberForm[ #, 3]&)], 
        ",", \({2203.6834629992923`, 33.74568399787448`, 
          608.4378062126168`}\)}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(With[{m = 1.8, n = 0, \[Alpha] = \[Pi]/3}, 
        OTFVectorialSProject[m, n, \[Alpha]]]\  // \ nicetiming\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[
          RowBox[{
            InterpretationBox["\<\"0.\"\>",
              0.0,
              AutoDelete->True], " ", "Second"}],
          (NumberForm[ #, 3]&)], ",", \({0, 0, 0}\)}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(With[{m = 1.8, n = 0, \[Alpha] = 2  \[Pi]/5}, 
        OTFVectorialSProject[m, n, \[Alpha]]]\  // \ nicetiming\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[
          RowBox[{
            InterpretationBox["\<\"5.05\"\>",
              5.0499999999999998,
              AutoDelete->True], " ", "Second"}],
          (NumberForm[ #, 3]&)], 
        ",", \({33.10270772174067`, \(-2.0238370971800226`\), \
\(-154.5055823262952`\)}\)}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(With[{m = \(-1.99\), n = 0, \[Alpha] = 2  \[Pi]/5}, 
        OTFVectorialSProject[m, n, \[Alpha]]]\  // \ nicetiming\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[
          RowBox[{
            InterpretationBox["\<\"0.\"\>",
              0.0,
              AutoDelete->True], " ", "Second"}],
          (NumberForm[ #, 3]&)], ",", \({0, 0, 0}\)}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(With[{m = \(-2\), n = 0, \[Alpha] = 2  \[Pi]/5}, 
        OTFVectorialSProject[m, n, \[Alpha]]]\  // \ nicetiming\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[
          RowBox[{
            InterpretationBox["\<\"0.\"\>",
              0.0,
              AutoDelete->True], " ", "Second"}],
          (NumberForm[ #, 3]&)], ",", \({0, 0, 0}\)}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(With[{m = \(-2\), n = 0, \[Alpha] = 2  \[Pi]/5}, 
        OTFVectorialSProject[m, n, \[Alpha]]]\  // \ nicetiming\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[
          RowBox[{
            InterpretationBox["\<\"0.\"\>",
              0.0,
              AutoDelete->True], " ", "Second"}],
          (NumberForm[ #, 3]&)], ",", \({0, 0, 0}\)}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(With[{m = \(-2\), n = 0, \[Alpha] = 2  \[Pi]/5}, 
        amplitude[OTFVectorialSProject[m, n, \[Alpha]]]]\  // \ 
      nicetiming\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[
          RowBox[{
            InterpretationBox["\<\"0.\"\>",
              0.0,
              AutoDelete->True], " ", "Second"}],
          (NumberForm[ #, 3]&)], ",", "0"}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[Re[scut[\(-2\), 0, \(2\ \[Pi]\)\/5]]]\)], "Input"],

Cell[BoxData[
    \(\(-0.30901699437494745`\)\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["1D plots", "Subsection"],

Cell[CellGroupData[{

Cell["herschel", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(With[{n = 0, s = 0, \[Alpha] = \[Pi]/3}, 
        Plot[\(OTFVectorial[m, n, s, \[Alpha]]\)[\([1]\)], {m, \(-2\), 
            2}]\[IndentingNewLine]]\  // \ nicetiming\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.0147151 0.00862221 [
[.02381 .00222 -6 -9 ]
[.02381 .00222 6 0 ]
[.2619 .00222 -6 -9 ]
[.2619 .00222 6 0 ]
[.7381 .00222 -3 -9 ]
[.7381 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.4875 .10094 -12 -4.5 ]
[.4875 .10094 0 4.5 ]
[.4875 .18716 -12 -4.5 ]
[.4875 .18716 0 4.5 ]
[.4875 .27338 -12 -4.5 ]
[.4875 .27338 0 4.5 ]
[.4875 .3596 -12 -4.5 ]
[.4875 .3596 0 4.5 ]
[.4875 .44583 -12 -4.5 ]
[.4875 .44583 0 4.5 ]
[.4875 .53205 -12 -4.5 ]
[.4875 .53205 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(-2)] .02381 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(-1)] .2619 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(1)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(2)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .10094 m
.50625 .10094 L
s
[(10)] .4875 .10094 1 0 Mshowa
.5 .18716 m
.50625 .18716 L
s
[(20)] .4875 .18716 1 0 Mshowa
.5 .27338 m
.50625 .27338 L
s
[(30)] .4875 .27338 1 0 Mshowa
.5 .3596 m
.50625 .3596 L
s
[(40)] .4875 .3596 1 0 Mshowa
.5 .44583 m
.50625 .44583 L
s
[(50)] .4875 .44583 1 0 Mshowa
.5 .53205 m
.50625 .53205 L
s
[(60)] .4875 .53205 1 0 Mshowa
.125 Mabswid
.5 .03196 m
.50375 .03196 L
s
.5 .0492 m
.50375 .0492 L
s
.5 .06645 m
.50375 .06645 L
s
.5 .08369 m
.50375 .08369 L
s
.5 .11818 m
.50375 .11818 L
s
.5 .13543 m
.50375 .13543 L
s
.5 .15267 m
.50375 .15267 L
s
.5 .16991 m
.50375 .16991 L
s
.5 .2044 m
.50375 .2044 L
s
.5 .22165 m
.50375 .22165 L
s
.5 .23889 m
.50375 .23889 L
s
.5 .25614 m
.50375 .25614 L
s
.5 .29063 m
.50375 .29063 L
s
.5 .30787 m
.50375 .30787 L
s
.5 .32511 m
.50375 .32511 L
s
.5 .34236 m
.50375 .34236 L
s
.5 .37685 m
.50375 .37685 L
s
.5 .39409 m
.50375 .39409 L
s
.5 .41134 m
.50375 .41134 L
s
.5 .42858 m
.50375 .42858 L
s
.5 .46307 m
.50375 .46307 L
s
.5 .48031 m
.50375 .48031 L
s
.5 .49756 m
.50375 .49756 L
s
.5 .5148 m
.50375 .5148 L
s
.5 .54929 m
.50375 .54929 L
s
.5 .56654 m
.50375 .56654 L
s
.5 .58378 m
.50375 .58378 L
s
.5 .60103 m
.50375 .60103 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04262 .01472 L
.06244 .01472 L
.07216 .01472 L
.0775 .01472 L
.08255 .01472 L
.08542 .01472 L
.0862 .01472 L
.08703 .01472 L
.08774 .01486 L
.08852 .01508 L
.08923 .0152 L
.08988 .01529 L
.09133 .01545 L
.09396 .01568 L
.0994 .01604 L
.10458 .01631 L
.14277 .01775 L
.18342 .0191 L
.22255 .02052 L
.26413 .02235 L
.3042 .02466 L
.34275 .02782 L
.36269 .03008 L
.38375 .03324 L
.39323 .03505 L
.40339 .03736 L
.42172 .043 L
.4319 .0474 L
.43726 .05029 L
.44296 .05394 L
.44793 .05777 L
.45341 .06293 L
.45803 .06831 L
.46308 .07573 L
.468 .08519 L
.4705 .09122 L
.47318 .09889 L
.47569 .10763 L
.47797 .11729 L
.48014 .12851 L
.48243 .14341 L
.48511 .1666 L
.48758 .19684 L
.48895 .2195 L
.49024 .24646 L
.49164 .28556 L
.49244 .3139 L
.49316 .34552 L
.49437 .41698 L
Mistroke
.49569 .53939 L
Mfstroke
.49569 .53939 m
.49615 .61803 L
s
.50385 .61803 m
.50456 .51122 L
.50528 .44361 L
.50594 .39567 L
.50716 .33081 L
.50845 .28244 L
.50961 .25024 L
.51069 .22637 L
.51189 .20495 L
.51316 .18665 L
.51546 .16103 L
.51756 .14345 L
.51983 .12869 L
.52231 .116 L
.52751 .09678 L
.53042 .08888 L
.53306 .08292 L
.53782 .07426 L
.54305 .06695 L
.54791 .06157 L
.55306 .05695 L
.56227 .05056 L
.57303 .04512 L
.58308 .04129 L
.59352 .03816 L
.60341 .03576 L
.62196 .03228 L
.64184 .02951 L
.66026 .02753 L
.69949 .02442 L
.73721 .02228 L
.77738 .02052 L
.81603 .01912 L
.85714 .01776 L
.89673 .01624 L
.90165 .01597 L
.90699 .01561 L
.91169 .01504 L
.91283 .01472 L
.91406 .01472 L
.91541 .01472 L
.91667 .01472 L
.92611 .01472 L
.93481 .01472 L
.9544 .01472 L
.97534 .01472 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`003P3oool4000003d0oooo1000001k0?ooo`@00000?@3oool4000000d0
oooo000>0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0O03oool00`000000oooo
0?ooo`0l0?ooo`030000003oool0oooo00h0oooo000?0?ooo`030000003oool0oooo03l0oooo00<0
00000?ooo`3oool0O03oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00d0oooo0008
0?ooo`@00000103oool00`000000oooo0?ooo`0f0?ooo`@00000103oool00`000000oooo0?ooo`1l
0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0303oool00140oooo00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo03l0oooo00<000000?oo
o`3oool02`3oool000h0oooo00@000000?ooo`3oool00000?@3oool3000007`0oooo0`00000n0?oo
o`040000003oool0oooo000000d0oooo000?0?ooo`800000@03oool00`000000oooo0?ooo`0k0?oo
o`030000003oool0oooo03h0oooo00<000000?ooo`3oool0?@3oool2000000h0oooo002?0?ooo`03
0000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003o
ool0oooo08h0oooo00070?ooool000004P0000080?ooo`003@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`0000005@0000020?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
01H0000000<0oooo0000003oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00`0oooo000=0?ooo`030000003oool0oooo02l0oooo5P00000j0?ooo`030000003oool0oooo03T0
oooo5@00000a0?ooo`030000003oool0oooo00`0oooo001E0?ooo`/00000;`3oool00`000000oooo
0?ooo`0W0?oooa800000E@3oool00600oooo3@00000R0?ooo`030000003oool0oooo0240oooo1P00
001W0?ooo`00K@3oool4000001h0oooo0P00000M0?ooo`D00000K@3oool00740oooo1P00000H0?oo
o`030000003oool0oooo01H0oooo1P00001b0?ooo`00M`3oool2000001H0oooo00<000000?ooo`3o
ool04`3oool3000007P0oooo001i0?ooo`<000004`3oool00`000000oooo0?ooo`0A0?ooo`800000
N`3oool007`0oooo0P00000A0?ooo`800000403oool2000007d0oooo001n0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool03@3oool2000007l0oooo001o0?ooo`8000003P3oool00`00
0000oooo0?ooo`0;0?ooo`800000P@3oool00840oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo0800oooo00220?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`210?ooo`00P`3oool00`000000oooo0?oo
o`090?ooo`8000002P3oool00`000000oooo0?ooo`220?ooo`00Q03oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool008D0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo08@0oooo00250?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`240?ooo`00
QP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
Q@3oool008H0oooo00<000000?ooo`3oool01P3oool2000000L0oooo00<000000?ooo`3oool0Q@3o
ool008L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo08H0oooo00210?ooo`@000000P3oool3000000D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`260?ooo`00P`3oool010000000oooo0?ooo`3oool2000000030?ooo`000000oooo
00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`260?ooo`00P`3oool010000000
oooo0?ooo`3oool2000000030?ooo`000000oooo00<0oooo0`0000050?ooo`030000003oool0oooo
08H0oooo00230?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo08L0oooo00230?ooo`040000003oool0oooo0?oo
o`80000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
08L0oooo00210?ooo`<000000`3oool2000000030?ooo`000000oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`270?ooo`00P`3oool00`000000oooo0?ooo`020?ooo`800000
1@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08P0oooo00290?ooo`030000003o
ool0oooo00<0oooo0P0000040?ooo`030000003oool0oooo08P0oooo00290?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`280?ooo`00RP3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0R@3oool008X0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo08T0
oooo002:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`290?ooo`00RP3oool00`000000oooo0?ooo`020?ooo`8000000`3oool00`000000oooo0?oo
o`290?ooo`00RP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0R@3oool008X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo08T0oooo002:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`290?ooo`00RP3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0R@3oool008/0oooo00@000000?ooo`3oool0oooo
0P0000020?ooo`030000003oool0oooo08X0oooo002;0?ooo`050000003oool0oooo0?ooo`000000
0`3oool00`000000oooo0?ooo`2:0?ooo`00R`3oool01@000000oooo0?ooo`3oool0000000<0oooo
00<000000?ooo`3oool0RP3oool008/0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0oooo08X0oooo002;0?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo
0?ooo`2:0?ooo`00R`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
RP3oool008/0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo08X0oooo
00210?ooo`@000000`3oool2000000030?ooo`000000oooo0080oooo00D000000?ooo`3oool0oooo
0000002<0?ooo`00P@3oool00`000000oooo0?ooo`030?ooo`060000003oool0oooo0000003oool0
00000P3oool01@000000oooo0?ooo`3oool0000008`0oooo00220?ooo`030000003oool0oooo0080
oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`<0000000<0oooo0000003oool0R`3oool0
08<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool000000080oooo00D00000
0?ooo`3oool0oooo0000002<0?ooo`00Q03oool010000000oooo0?ooo`0000020?ooo`030000003o
ool000000080oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00P@3oool010000000oooo0?oo
o`0000020?ooo`060000003oool0oooo0000003oool000000P3oool010000000oooo0?ooo`00002=
0?ooo`00PP3oool2000000@0oooo0P0000020?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool0R`3oool008`0oooo00<000000?ooo`3oool00P0000000`3oool000000?ooo`2<0?oo
o`00S03oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo08/0oooo002<0?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool0R`3oool008`0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`2;0?ooo`00S03oool00`000000oooo0?ooo`0200000003
0?ooo`000000oooo08`0oooo002<0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool0R`3oool008`0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`2;0?ooo`00
S03oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo08/0oooo002<0?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool0R`3oool008`0oooo00<000000?ooo`3oool0
0P0000000`3oool000000?ooo`2<0?ooo`00S03oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo08/0oooo002<0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
R`3oool008`0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`2;0?ooo`00S03o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo08/0oooo002<0?ooo`030000003o
ool0oooo0080000000<0oooo0000003oool0S03oool008`0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`2;0?ooo`00S03oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo08/0oooo00220?ooo`800000103oool2000000<0oooo00D000000?ooo`000000oooo0000
002>0?ooo`00P@3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00D000000?ooo`000000oooo0000002>0?ooo`00Q03oool010000000oooo0?ooo`0000020?ooo`05
0000003oool0oooo0000003oool00`00002>0?ooo`00PP3oool2000000<0oooo00@000000?ooo`3o
ool000000P3oool01@000000oooo0000003oool0000008h0oooo00240?ooo`040000003oool0oooo
00000080oooo00P000000?ooo`3oool000000?ooo`000000oooo000008h0oooo00210?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool01@000000oooo0000003oool0
000008h0oooo00220?ooo`800000103oool2000000<0oooo00<000000?ooo`0000000P00002>0?oo
o`00S@3oool01@000000oooo0000003oool0000008h0oooo002=0?ooo`050000003oool000000?oo
o`000000SP3oool008d0oooo00D000000?ooo`000000oooo0000002>0?ooo`00S@3oool01@000000
oooo0000003oool0000008h0oooo002=0?ooo`030000003oool0000000800000SP3oool008d0oooo
00D000000?ooo`000000oooo0000002>0?ooo`00S@3oool01@000000oooo0000003oool0000008h0
oooo002=0?ooo`050000003oool000000?ooo`000000SP3oool008d0oooo00D000000?ooo`000000
oooo0000002>0?ooo`00S@3oool00`000000oooo00000002000008h0oooo002=0?ooo`050000003o
ool000000?ooo`000000SP3oool008d0oooo00D000000?ooo`000000oooo0000002>0?ooo`00S@3o
ool01@000000oooo0000003oool0000008h0oooo002=0?ooo`030000003oool0000000800000SP3o
ool008d0oooo00D000000?ooo`000000oooo0000002>0?ooo`00S@3oool01@000000oooo0000003o
ool0000008h0oooo00230?ooo`030000003oool0oooo0080oooo0P0000030?ooo`050000003oool0
00000?ooo`000000SP3oool008<0oooo00D000000?ooo`3oool0oooo000000020?ooo`080000003o
ool0oooo0000003oool000000?ooo`00002>0?ooo`00P03oool500000080oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo00000002000008h0oooo00200?ooo`040000003oool0oooo0000
00<0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0000003oool0000008h0oooo0021
0?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0000
003oool0000008h0oooo00220?ooo`8000000`3oool010000000oooo0?ooo`0000020?ooo`050000
003oool000000?ooo`000000SP3oool008<0oooo00<000000?ooo`3oool00P3oool2000000<0oooo
00D000000?ooo`000000oooo0000002>0?ooo`00S@3oool00`000000oooo00000002000008h0oooo
002=0?ooo`050000003oool000000?ooo`000000SP3oool008d0oooo00D000000?ooo`000000oooo
0000002>0?ooo`00S@3oool01@000000oooo0000003oool0000008h0oooo002=0?ooo`030000003o
ool0000000800000SP3oool008d0oooo00D000000?ooo`000000oooo0000002>0?ooo`00S@3oool0
1@000000oooo0000003oool0000008h0oooo002=0?ooo`050000003oool000000?ooo`000000SP3o
ool008d0oooo00D000000?ooo`000000oooo0000002>0?ooo`00S@3oool00`000000oooo00000002
000008h0oooo002=0?ooo`050000003oool000000?ooo`000000SP3oool008d0oooo00D000000?oo
o`000000oooo0000002>0?ooo`00S@3oool010000000oooo00000000002?0?ooo`00S@3oool01000
0000oooo00000000002?0?ooo`00S@3oool010000000oooo00000000002?0?ooo`00S@3oool01000
0000oooo00000000002?0?ooo`00S@3oool010000000oooo00000000002?0?ooo`00P@3oool30000
00@0oooo0P0000030?ooo`040000003oool00000000008l0oooo00240?ooo`040000003oool0oooo
00000080oooo00D000000?ooo`3oool000000?ooo`02000008l0oooo00240?ooo`040000003oool0
oooo00000080oooo00D000000?ooo`3oool000000?ooo`03000008h0oooo00210?ooo`<000000`3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool00000000008l0oooo00210?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool010000000oooo00000000002?0?oo
o`00P@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`0000000000S`3oool00840oooo100000030?ooo`8000000`3oool010000000oooo00000000002?
0?ooo`00S@3oool010000000oooo00000000002?0?ooo`00S@3oool010000000oooo00000000002?
0?ooo`00S@3oool010000000oooo00000000002?0?ooo`00S@3oool010000000oooo00000000002?
0?ooo`00SP3oool3000008l0oooo002>0?ooo`<00000S`3oool008h0oooo0`00002?0?ooo`00SP3o
ool3000008l0oooo002>0?ooo`<00000S`3oool008h0oooo0`00002?0?ooo`00SP3oool3000008l0
oooo002>0?ooo`<00000S`3oool008h0oooo0`00002?0?ooo`00SP3oool3000008l0oooo002>0?oo
o`<00000S`3oool008h0oooo0`00002?0?ooo`00PP3oool2000000@0oooo0P0000040?ooo`<00000
S`3oool00840oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`<0
0000S`3oool00840oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?oo
o`@00000SP3oool00840oooo0`0000030?ooo`040000003oool0oooo000000<0oooo0`00002?0?oo
o`00P@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000<0oooo0`00002?0?oo
o`00P@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000<0oooo0`00002?0?oo
o`00PP3oool3000000<0oooo0P0000040?ooo`<00000S`3oool008h0oooo0`00002?0?ooo`00SP3o
ool3000008l0oooo002>0?ooo`<00000S`3oool008h0oooo0`00002?0?ooo`00SP3oool3000008l0
oooo002>0?ooo`<00000S`3oool008h0oooo0`00002?0?ooo`00SP3oool3000008l0oooo002>0?oo
o`<00000S`3oool008h0oooo0`00002?0?ooo`00SP3oool3000008l0oooo002>0?ooo`<00000S`3o
ool008h0oooo0`00002?0?ooo`00SP3oool3000008l0oooo002>0?ooo`<00000S`3oool008h0oooo
0`00002?0?ooo`00SP3oool3000008l0oooo002>0?ooo`<00000S`3oool008h0oooo0`00002?0?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.21006, -5.27714, \
0.0154011, 0.42529}}],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[
          RowBox[{
            InterpretationBox["\<\"15.3\"\>",
              15.319999999992433,
              AutoDelete->True], " ", "Second"}],
          (NumberForm[ #, 3]&)], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(With[{n = 0, s = 0, \[Alpha] = \[Pi]/3}, 
        Plot[\(OTFVectorial[m, n, s, \[Alpha]]\)[\([2]\)], {m, \(-2\), 
            2}]\[IndentingNewLine]]\  // \ nicetiming\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.603319 21.0056 [
[.02381 .59082 -6 -9 ]
[.02381 .59082 6 0 ]
[.2619 .59082 -6 -9 ]
[.2619 .59082 6 0 ]
[.7381 .59082 -3 -9 ]
[.7381 .59082 3 0 ]
[.97619 .59082 -3 -9 ]
[.97619 .59082 3 0 ]
[.4875 .07818 -36 -4.5 ]
[.4875 .07818 0 4.5 ]
[.4875 .18321 -30 -4.5 ]
[.4875 .18321 0 4.5 ]
[.4875 .28823 -36 -4.5 ]
[.4875 .28823 0 4.5 ]
[.4875 .39326 -30 -4.5 ]
[.4875 .39326 0 4.5 ]
[.4875 .49829 -36 -4.5 ]
[.4875 .49829 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .60332 m
.02381 .60957 L
s
[(-2)] .02381 .59082 0 1 Mshowa
.2619 .60332 m
.2619 .60957 L
s
[(-1)] .2619 .59082 0 1 Mshowa
.7381 .60332 m
.7381 .60957 L
s
[(1)] .7381 .59082 0 1 Mshowa
.97619 .60332 m
.97619 .60957 L
s
[(2)] .97619 .59082 0 1 Mshowa
.125 Mabswid
.07143 .60332 m
.07143 .60707 L
s
.11905 .60332 m
.11905 .60707 L
s
.16667 .60332 m
.16667 .60707 L
s
.21429 .60332 m
.21429 .60707 L
s
.30952 .60332 m
.30952 .60707 L
s
.35714 .60332 m
.35714 .60707 L
s
.40476 .60332 m
.40476 .60707 L
s
.45238 .60332 m
.45238 .60707 L
s
.54762 .60332 m
.54762 .60707 L
s
.59524 .60332 m
.59524 .60707 L
s
.64286 .60332 m
.64286 .60707 L
s
.69048 .60332 m
.69048 .60707 L
s
.78571 .60332 m
.78571 .60707 L
s
.83333 .60332 m
.83333 .60707 L
s
.88095 .60332 m
.88095 .60707 L
s
.92857 .60332 m
.92857 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.5 .07818 m
.50625 .07818 L
s
[(-0.025)] .4875 .07818 1 0 Mshowa
.5 .18321 m
.50625 .18321 L
s
[(-0.02)] .4875 .18321 1 0 Mshowa
.5 .28823 m
.50625 .28823 L
s
[(-0.015)] .4875 .28823 1 0 Mshowa
.5 .39326 m
.50625 .39326 L
s
[(-0.01)] .4875 .39326 1 0 Mshowa
.5 .49829 m
.50625 .49829 L
s
[(-0.005)] .4875 .49829 1 0 Mshowa
.125 Mabswid
.5 .09918 m
.50375 .09918 L
s
.5 .12019 m
.50375 .12019 L
s
.5 .14119 m
.50375 .14119 L
s
.5 .1622 m
.50375 .1622 L
s
.5 .20421 m
.50375 .20421 L
s
.5 .22522 m
.50375 .22522 L
s
.5 .24622 m
.50375 .24622 L
s
.5 .26723 m
.50375 .26723 L
s
.5 .30924 m
.50375 .30924 L
s
.5 .33025 m
.50375 .33025 L
s
.5 .35125 m
.50375 .35125 L
s
.5 .37226 m
.50375 .37226 L
s
.5 .41427 m
.50375 .41427 L
s
.5 .43527 m
.50375 .43527 L
s
.5 .45628 m
.50375 .45628 L
s
.5 .47729 m
.50375 .47729 L
s
.5 .5193 m
.50375 .5193 L
s
.5 .5403 m
.50375 .5403 L
s
.5 .56131 m
.50375 .56131 L
s
.5 .58231 m
.50375 .58231 L
s
.5 .05717 m
.50375 .05717 L
s
.5 .03617 m
.50375 .03617 L
s
.5 .01516 m
.50375 .01516 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.04262 .60332 L
.06244 .60332 L
.07216 .60332 L
.0775 .60332 L
.08255 .60332 L
.08542 .60332 L
.0862 .60332 L
.08703 .60332 L
.08774 .60324 L
.08852 .60201 L
.08923 .60028 L
.08988 .59834 L
.09133 .59308 L
.09396 .58134 L
.10458 .52006 L
.12517 .38943 L
.14429 .28102 L
.16395 .18978 L
.18248 .123 L
.19234 .09468 L
.203 .06933 L
.21263 .05093 L
.22161 .03739 L
.23112 .02667 L
.23615 .02242 L
.24155 .01894 L
.24426 .01759 L
.24721 .01642 L
.24856 .01599 L
.24999 .0156 L
.25123 .01532 L
.25257 .01508 L
.25385 .01491 L
.25503 .0148 L
.25616 .01474 L
.25734 .01472 L
.25865 .01475 L
.25986 .01483 L
.26056 .01489 L
.26119 .01497 L
.26261 .01518 L
.26492 .01567 L
.26746 .0164 L
.2726 .01849 L
.27735 .02112 L
.2818 .02419 L
.29183 .03313 L
.3026 .04569 L
.32377 .07855 L
Mistroke
.34387 .11861 L
.38212 .21439 L
.42282 .33753 L
.462 .46938 L
.48201 .53956 L
.48749 .55896 L
.49328 .57946 L
.49566 .58793 L
.49822 .59699 L
.49897 .59967 L
.49968 .6022 L
.50032 .60217 L
.50102 .5997 L
.50363 .59043 L
.54375 .44949 L
.58458 .31387 L
.6239 .19784 L
.66171 .1067 L
.68109 .07011 L
.69107 .05444 L
.70196 .04001 L
.71237 .02905 L
.72204 .02151 L
.7274 .01849 L
.73226 .0165 L
.73495 .0157 L
.73647 .01536 L
.73787 .0151 L
.73909 .01493 L
.73979 .01486 L
.74044 .0148 L
.74175 .01473 L
.74248 .01472 L
.74315 .01472 L
.74433 .01476 L
.74543 .01484 L
.74664 .01497 L
.74795 .01517 L
.74925 .01542 L
.75061 .01576 L
.75305 .01651 L
.75743 .0184 L
.76222 .02125 L
.76741 .02532 L
.77296 .03082 L
.78297 .04386 L
.79319 .06156 L
.80429 .08608 L
.82443 .14581 L
.84428 .22541 L
Mistroke
.86532 .33323 L
.88509 .45394 L
.89374 .50944 L
.90317 .56637 L
.90567 .57953 L
.90834 .59174 L
.90964 .5967 L
.91085 .60051 L
.91195 .60288 L
.91313 .60332 L
.91428 .60332 L
.91553 .60332 L
.91806 .60332 L
.9226 .60332 L
.94348 .60332 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00A`3oool700000440oooo0P00
00100?ooo`P00000A`3oool004@0oooo0`0000070?ooo`030000003oool0oooo03h0oooo00<00000
0?ooo`3oool0?P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo04@0oooo00130?oo
o`030000003oool0oooo00T0oooo0`00000m0?ooo`030000003oool0oooo03d0oooo00<000000?oo
o`3oool0203oool2000004@0oooo00120?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0>P3oool00`000000oooo0?ooo`0k0?ooo`8000003@3oool00`000000oooo0?ooo`110?ooo`00
@@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0
>P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0400oooo00100?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0i0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0?`3oool003l0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0h0?ooo`800000>@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo03h0oooo000o0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0=`3oool00`00
0000oooo0?ooo`0g0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0?P3oool003h0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo03H0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0m0?ooo`00?P3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0=P3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo03`0oooo000m0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0=@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0?03oool003`0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0d
0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0k
0?ooo`00?03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo03@0oooo0P00000d0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0>`3oool003/0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`0j0?ooo`00>`3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo0380oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo03X0oooo000j0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0>@3o
ool003X0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0A0?ooo`800000103oool0
0`000000oooo0?ooo`030?ooo`8000000`3oool400000080oooo0`0000060?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0i0?ooo`00>@3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo00l0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0>03o
ool003T0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0>0?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00<0oooo0`00000`0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
>03oool003T0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`080?ooo`@000000P3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3o
ool0oooo0`0000060?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`0g0?ooo`00>03oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00d0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`040000003oool0
oooo000000P0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo03L0oooo000h0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool03@3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`0g0?ooo`00=`3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo00d0oooo0P00000:0?ooo`800000103oool2000000<0oooo100000050?ooo`030000
003oool0oooo02d0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0f0?ooo`00=`3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0;@3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo03H0oooo000g0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool0;03oool2000002d0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`0f0?ooo`00=P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
03D0oooo000f0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0=@3oool003H0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0e0?ooo`00=@3oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo03@0oooo000e0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool0=03oool003@0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0Z0?oo
o`800000:P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo03<0oooo000d0?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo02`0oooo00<000000?ooo`3oool0<`3oool003@0oooo00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
;@3oool00`000000oooo0?ooo`0c0?ooo`00<`3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo0380oooo000c0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0<P3oool0
03<0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0b0?ooo`00<`3oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo02P0oooo0P00000X0?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool0<@3oool00380oooo00<000000?ooo`3oool0<03oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0a0?ooo`00<P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0340oooo000b
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0<03oool00380oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool0<`3oool00`000000oooo0?ooo`0`0?ooo`00<@3oool00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0c0?ooo`03
0000003oool0oooo0300oooo000a0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0
9@3oool2000002D0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0`0?ooo`00<@3o
ool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo02l0oooo000a0?ooo`030000003oool0
oooo03@0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo03H0oooo00<000000?ooo`3oool0;`3oool00300oooo00<000000?ooo`3oool0=@3oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0=P3oool00`00
0000oooo0?ooo`0_0?ooo`00<03oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00T0
oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`@000001@3oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0;`3oool00300oooo
00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0^0?ooo`00<03oool00`000000
oooo0?ooo`0f0?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo00D0oooo0`00000R0?ooo`030000003oool0
oooo03P0oooo00<000000?ooo`3oool0;P3oool002l0oooo00<000000?ooo`3oool0>03oool01000
0000oooo0?ooo`3oool400000080oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`0i0?ooo`030000003oool0oooo02h0oooo000_0?ooo`030000003oool0oooo03P0oooo00<0
00000?ooo`3oool01`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo03T0
oooo00<000000?ooo`3oool0;P3oool002l0oooo00<000000?ooo`3oool0>@3oool00`000000oooo
0?ooo`060?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000050?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0>`3oool0
0`000000oooo0?ooo`0]0?ooo`00;`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo
00L0oooo0P00000:0?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`0k0?ooo`030000003oool0oooo02d0oooo000^0?ooo`030000003oool0oooo03X0
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo03/0
oooo00<000000?ooo`3oool0;@3oool002h0oooo00<000000?ooo`3oool0>`3oool00`000000oooo
0?ooo`0P0?ooo`800000803oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo02d0oooo
000^0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0;03oool002h0oooo00<00000
0?ooo`3oool0?03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool0?@3oool00`000000oooo0?ooo`0/0?ooo`00;@3oool00`000000oooo0?ooo`0m0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0n0?oo
o`030000003oool0oooo02`0oooo000]0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3o
ool0;03oool002d0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0[0?ooo`00;@3o
ool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo01h0oooo0P00000N0?ooo`030000003o
ool0oooo0400oooo00<000000?ooo`3oool0:`3oool002`0oooo00<000000?ooo`3oool0?`3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0@03oool0
0`000000oooo0?ooo`0[0?ooo`00;03oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo
02/0oooo000/0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0:P3oool002`0oooo
00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0Z0?ooo`00;03oool00`000000oooo0?oo
o`110?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`120?ooo`030000003oool0oooo02X0oooo000[0?ooo`030000003oool0oooo0480oooo00<00000
0?ooo`3oool0703oool2000001`0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0Z
0?ooo`00:`3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo02X0oooo000[0?ooo`03
0000003oool0oooo04<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo04@0oooo00<000000?ooo`3oool0:@3oool002/0oooo00<000000?ooo`3oool0
@`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
A@3oool00`000000oooo0?ooo`0Y0?ooo`00:P3oool00`000000oooo0?ooo`140?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`150?ooo`030000003o
ool0oooo02T0oooo000Z0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0:@3oool0
02X0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0J0?ooo`8000006P3oool00`00
0000oooo0?ooo`160?ooo`030000003oool0oooo02T0oooo000Z0?ooo`030000003oool0oooo04D0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04L0
oooo00<000000?ooo`3oool0:03oool002T0oooo00<000000?ooo`3oool0A`3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0A`3oool00`000000oooo
0?ooo`0X0?ooo`00:@3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo02P0oooo000Y
0?ooo`030000003oool0oooo04<0oooo0P0000030?ooo`8000001@3oool2000000<0oooo10000002
0?ooo`<000001P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo04P0oooo00<00000
0?ooo`3oool0:03oool002T0oooo00<000000?ooo`3oool0@P3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`180?ooo`030000003oool0oooo02P0oooo000Y0?ooo`030000003oool0oooo0480oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<000005`3oool00`000000oooo
0?ooo`190?ooo`030000003oool0oooo02P0oooo000Y0?ooo`030000003oool0oooo03`0oooo1000
00020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo
0?ooo`0000040?ooo`040000003oool0oooo0?ooo`<000001P3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo04X0oooo00<000000?ooo`3oool09`3oool002P0oooo00<000000?ooo`3o
ool0@`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool00000103oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo02L0oooo000X0?ooo`030000003oool0
oooo04<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`040000003o
ool0oooo00000080oooo0`0000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo02L0oooo000X0?ooo`030000003o
ool0oooo04@0oooo0P0000050?ooo`030000003oool0oooo0080oooo0P0000050?ooo`040000003o
ool0oooo0?ooo`@000001@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo04/0oooo
00<000000?ooo`3oool09`3oool002P0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?oo
o`0W0?ooo`00:03oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo01H0oooo0P00000F
0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool09P3oool002P0oooo00<000000?oo
o`3oool0C03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0C@3oool00`000000oooo0?ooo`0V0?ooo`009`3oool00`000000oooo0?ooo`1=0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1=0?ooo`03
0000003oool0oooo02H0oooo000W0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0
9P3oool002L0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0V0?ooo`009`3oool0
0`000000oooo0?ooo`1>0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`1?0?ooo`030000003oool0oooo02D0oooo000W0?ooo`030000003oool0oooo
04h0oooo00<000000?ooo`3oool0503oool2000001D0oooo00<000000?ooo`3oool0C`3oool00`00
0000oooo0?ooo`0U0?ooo`009`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo02D0
oooo000V0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool09@3oool002H0oooo00<0
00000?ooo`3oool0D03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0D03oool00`000000oooo0?ooo`0U0?ooo`009P3oool00`000000oooo0?ooo`1A
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1A
0?ooo`030000003oool0oooo02D0oooo000V0?ooo`030000003oool0oooo0540oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0580oooo00<000000?oo
o`3oool0903oool002H0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0B0?ooo`80
00004`3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo02@0oooo000V0?ooo`030000
003oool0oooo0540oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo0580oooo00<000000?ooo`3oool0903oool002D0oooo00<000000?ooo`3oool0D`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0D`3o
ool00`000000oooo0?ooo`0T0?ooo`009@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0
oooo02@0oooo000U0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0903oool002D0
oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0T0?ooo`009@3oool00`000000oooo
0?ooo`1D0?ooo`030000003oool0oooo0100oooo0P00000A0?ooo`030000003oool0oooo05D0oooo
00<000000?ooo`3oool08`3oool002D0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?oo
o`0S0?ooo`00903oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo02<0oooo000T0?oo
o`030000003oool0oooo05H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo05H0oooo00<000000?ooo`3oool08`3oool002@0oooo00<000000?ooo`3o
ool0CP3oool2000000@0oooo00<000000?ooo`0000000`3oool2000000<0oooo100000050?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0S0?ooo`00
903oool00`000000oooo0?ooo`1=0?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo02<0oooo000T0?ooo`03
0000003oool0oooo04d0oooo00@000000?ooo`3oool000001P3oool00`000000oooo000000020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool3000000l0oooo00<000000?oo
o`3oool0EP3oool00`000000oooo0?ooo`0S0?ooo`00903oool00`000000oooo0?ooo`170?ooo`@0
00000P3oool010000000oooo0?ooo`0000060?ooo`030000003oool000000080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0F03oool00`000000oooo0?ooo`0R0?ooo`00903oool00`000000oooo0?ooo`1=0?ooo`04
0000003oool0oooo000000H0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1H0?oo
o`030000003oool0oooo0280oooo000S0?ooo`030000003oool0oooo04h0oooo00@000000?ooo`3o
ool000001`3oool200000080oooo00<000000?ooo`3oool00`0000060?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0R0?ooo`008`3oool00`000000
oooo0?ooo`1?0?ooo`800000203oool010000000oooo0000000000050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo
0280oooo000S0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool08P3oool002<0oooo
00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0=0?ooo`8000003P3oool00`000000oooo
0?ooo`1I0?ooo`030000003oool0oooo0280oooo000S0?ooo`030000003oool0oooo05X0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo05T0oooo00<0
00000?ooo`3oool08P3oool002<0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0Q
0?ooo`008P3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0240oooo000R0?ooo`03
0000003oool0oooo05`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo05/0oooo00<000000?ooo`3oool08@3oool00280oooo00<000000?ooo`3oool0
G03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
G03oool00`000000oooo0?ooo`0Q0?ooo`008P3oool00`000000oooo0?ooo`1L0?ooo`030000003o
ool0oooo00/0oooo0P00000<0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool08@3o
ool00280oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0Q0?ooo`008P3oool00`00
0000oooo0?ooo`1M0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`1L0?ooo`030000003oool0oooo0240oooo000Q0?ooo`030000003oool0oooo05h0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo05h0
oooo00<000000?ooo`3oool0803oool00240oooo00<000000?ooo`3oool0GP3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0GP3oool00`000000oooo
0?ooo`0P0?ooo`008@3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0200oooo000Q
0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool02@3oool2000000X0oooo00<00000
0?ooo`3oool0G`3oool00`000000oooo0?ooo`0P0?ooo`008@3oool00`000000oooo0?ooo`1O0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1O0?oo
o`030000003oool0oooo0200oooo000Q0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3o
ool0803oool00200oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0O0?ooo`00803o
ool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo01l0oooo000P0?ooo`030000003oool0
oooo0640oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0640oooo00<000000?ooo`3oool07`3oool00200oooo00<000000?ooo`3oool0HP3oool00`00
0000oooo0?ooo`070?ooo`8000002@3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo
01l0oooo000P0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool07`3oool00200oooo
00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0N0?ooo`007`3oool00`000000oooo0?oo
o`1T0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`1S0?ooo`030000003oool0oooo01h0oooo000O0?ooo`030000003oool0oooo04d0oooo0P000004
0?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`8000000`3oool3000000H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo01h0oooo000O0?oo
o`030000003oool0oooo04`0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000001@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool07P3oool001l0oooo
00<000000?ooo`3oool0C03oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000050?ooo`<000001P3o
ool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo01h0oooo000O0?ooo`030000003oool0
oooo04H0oooo100000020?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`<000001P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo06D0oooo00<000000?ooo`3oool07@3oool001l0oooo00<000000?ooo`3oool0
C03oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool2000000L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1V
0?ooo`030000003oool0oooo01d0oooo000N0?ooo`030000003oool0oooo04d0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
0P0000070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0IP3oool00`000000oooo
0?ooo`0M0?ooo`007P3oool00`000000oooo0?ooo`1>0?ooo`8000002P3oool2000000@0oooo0P00
00030?ooo`@000001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo06H0oooo00<0
00000?ooo`3oool07@3oool001h0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0M
0?ooo`007P3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo00@0oooo0P0000050?oo
o`030000003oool0oooo06L0oooo00<000000?ooo`3oool07@3oool001h0oooo00<000000?ooo`3o
ool0J03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0I`3oool00`000000oooo0?ooo`0M0?ooo`007P3oool00`000000oooo0?ooo`1X0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1X0?ooo`030000
003oool0oooo01`0oooo000N0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0703o
ool001d0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0L0?ooo`007@3oool00`00
0000oooo0?ooo`1Z0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`1Y0?ooo`030000003oool0oooo01`0oooo000M0?ooo`030000003oool0oooo06X0
oooo00<000000?ooo`3oool00P3oool2000000<0oooo00<000000?ooo`3oool0JP3oool00`000000
oooo0?ooo`0L0?ooo`007@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01`0oooo
000M0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0703oool001d0oooo00<00000
0?ooo`3oool0J`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0JP3o
ool00`000000oooo0?ooo`0L0?ooo`00703oool00`000000oooo0?ooo`1/0?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo01/0oooo000L
0?ooo`030000003oool0oooo06`0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003o
ool0oooo06`0oooo00<000000?ooo`3oool06`3oool001`0oooo00<000000?ooo`3oool0K03oool0
10000000oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool0K03oool00`000000oooo0?oo
o`0K0?ooo`00703oool00`000000oooo0?ooo`1/0?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo01/0oooo00080?ooo`@00000403oool0
0`000000oooo0?ooo`0]0?ooo`@00000?03oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo03`0oooo1000000]0?ooo`030000003oool0oooo0100oooo100000070?ooo`00203oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0>`3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00P0oooo00090?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0l0?ooo`050000003oool0
00000?ooo`000000@@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool01`3oool00080oooo100000040?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0:03oool4000000@0oooo00<000000?ooo`3oool0?03oool01@000000oooo0000003o
ool000000440oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00H0oooo000;0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0<03oool0
0`000000oooo0?ooo`0l0?ooo`030000003oool0000000800000@@3oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01@3oool000P0oooo00@000000?oo
o`3oool000003`3oool00`000000oooo0?ooo`0^0?ooo`<00000?`3oool2000000030?ooo`000000
oooo03h0oooo0`00000`0?ooo`030000003oool0oooo00h0oooo00@000000?ooo`3oool000001`3o
ool000T0oooo0P00000?0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0?@3oool3
00000480oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0?0?ooo`800000203oool0
01X0oooo00<000000?ooo`3oool0L@3oool3000007<0oooo00<000000?ooo`3oool06@3oool001X0
oooo00<000000?ooo`3oool0L@3oool3000007<0oooo00<000000?ooo`3oool06@3oool001T0oooo
0P00001d0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0603oool00?l000008000
00010?ooo`001`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`110?oo
o`030000003oool0oooo0440oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`060?oo
o`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.10521, -0.028722, \
0.0146705, 0.000166287}}],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[
          RowBox[{
            InterpretationBox["\<\"15.2\"\>",
              15.169999999999618,
              AutoDelete->True], " ", "Second"}],
          (NumberForm[ #, 3]&)], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(With[{n = 0, s = 0, \[Alpha] = \[Pi]/3}, 
        Plot[\(OTFVectorial[m, n, s, \[Alpha]]\)[\([3]\)], {m, \(-2\), 
            2}]\[IndentingNewLine]]\  // \ nicetiming\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.603319 1.23277 [
[.02381 .59082 -6 -9 ]
[.02381 .59082 6 0 ]
[.2619 .59082 -6 -9 ]
[.2619 .59082 6 0 ]
[.7381 .59082 -3 -9 ]
[.7381 .59082 3 0 ]
[.97619 .59082 -3 -9 ]
[.97619 .59082 3 0 ]
[.4875 .11021 -24 -4.5 ]
[.4875 .11021 0 4.5 ]
[.4875 .23349 -24 -4.5 ]
[.4875 .23349 0 4.5 ]
[.4875 .35676 -24 -4.5 ]
[.4875 .35676 0 4.5 ]
[.4875 .48004 -24 -4.5 ]
[.4875 .48004 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .60332 m
.02381 .60957 L
s
[(-2)] .02381 .59082 0 1 Mshowa
.2619 .60332 m
.2619 .60957 L
s
[(-1)] .2619 .59082 0 1 Mshowa
.7381 .60332 m
.7381 .60957 L
s
[(1)] .7381 .59082 0 1 Mshowa
.97619 .60332 m
.97619 .60957 L
s
[(2)] .97619 .59082 0 1 Mshowa
.125 Mabswid
.07143 .60332 m
.07143 .60707 L
s
.11905 .60332 m
.11905 .60707 L
s
.16667 .60332 m
.16667 .60707 L
s
.21429 .60332 m
.21429 .60707 L
s
.30952 .60332 m
.30952 .60707 L
s
.35714 .60332 m
.35714 .60707 L
s
.40476 .60332 m
.40476 .60707 L
s
.45238 .60332 m
.45238 .60707 L
s
.54762 .60332 m
.54762 .60707 L
s
.59524 .60332 m
.59524 .60707 L
s
.64286 .60332 m
.64286 .60707 L
s
.69048 .60332 m
.69048 .60707 L
s
.78571 .60332 m
.78571 .60707 L
s
.83333 .60332 m
.83333 .60707 L
s
.88095 .60332 m
.88095 .60707 L
s
.92857 .60332 m
.92857 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.5 .11021 m
.50625 .11021 L
s
[(-0.4)] .4875 .11021 1 0 Mshowa
.5 .23349 m
.50625 .23349 L
s
[(-0.3)] .4875 .23349 1 0 Mshowa
.5 .35676 m
.50625 .35676 L
s
[(-0.2)] .4875 .35676 1 0 Mshowa
.5 .48004 m
.50625 .48004 L
s
[(-0.1)] .4875 .48004 1 0 Mshowa
.125 Mabswid
.5 .13487 m
.50375 .13487 L
s
.5 .15952 m
.50375 .15952 L
s
.5 .18418 m
.50375 .18418 L
s
.5 .20883 m
.50375 .20883 L
s
.5 .25814 m
.50375 .25814 L
s
.5 .2828 m
.50375 .2828 L
s
.5 .30745 m
.50375 .30745 L
s
.5 .33211 m
.50375 .33211 L
s
.5 .38142 m
.50375 .38142 L
s
.5 .40608 m
.50375 .40608 L
s
.5 .43073 m
.50375 .43073 L
s
.5 .45539 m
.50375 .45539 L
s
.5 .5047 m
.50375 .5047 L
s
.5 .52935 m
.50375 .52935 L
s
.5 .55401 m
.50375 .55401 L
s
.5 .57866 m
.50375 .57866 L
s
.5 .08556 m
.50375 .08556 L
s
.5 .0609 m
.50375 .0609 L
s
.5 .03624 m
.50375 .03624 L
s
.5 .01159 m
.50375 .01159 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.04262 .60332 L
.06244 .60332 L
.07216 .60332 L
.0775 .60332 L
.08255 .60332 L
.08542 .60332 L
.0862 .60332 L
.08703 .60332 L
.08774 .54307 L
.08852 .44876 L
.08923 .40024 L
.08988 .36586 L
.09133 .30654 L
.09268 .26464 L
.09396 .23211 L
.09659 .17995 L
.09904 .14352 L
.10172 .1126 L
.10458 .08716 L
.10718 .06909 L
.10994 .05408 L
.11232 .04381 L
.11487 .03509 L
.11761 .0279 L
.12017 .02288 L
.12173 .02052 L
.12321 .0187 L
.12453 .01741 L
.12599 .0163 L
.12725 .0156 L
.12842 .01514 L
.12967 .01484 L
.13037 .01475 L
.13101 .01472 L
.13209 .01476 L
.13327 .01495 L
.1345 .01529 L
.13565 .01573 L
.13831 .01716 L
.14073 .01891 L
.14616 .02413 L
.15614 .03718 L
.16535 .05182 L
.18614 .08955 L
.22555 .16551 L
.26343 .23613 L
.30377 .3066 L
.3426 .3702 L
.38387 .43423 L
Mistroke
.42364 .49338 L
.46188 .5488 L
.48324 .57939 L
.48814 .58639 L
.49332 .59378 L
.49774 .60009 L
.49895 .60181 L
.50024 .60297 L
.50146 .60123 L
.50258 .59964 L
.51228 .58578 L
.52277 .5708 L
.54176 .54356 L
.58166 .48562 L
.62004 .42828 L
.66087 .36466 L
.70019 .29988 L
.738 .23354 L
.77825 .15823 L
.81699 .08362 L
.83668 .04845 L
.84708 .03257 L
.8528 .0253 L
.8556 .02226 L
.85818 .01981 L
.86065 .01786 L
.86336 .01619 L
.86477 .01555 L
.86608 .01511 L
.86681 .01493 L
.86747 .01482 L
.86824 .01473 L
.86896 .01472 L
.87014 .01481 L
.8714 .01508 L
.87247 .01547 L
.87365 .01608 L
.87491 .01695 L
.87628 .01817 L
.87875 .02119 L
.88107 .02511 L
.8836 .03082 L
.88625 .03864 L
.88871 .04798 L
.89313 .07108 L
.89561 .08864 L
.89786 .10841 L
.90037 .13596 L
.90307 .17429 L
.90562 .22248 L
Mistroke
.90795 .28286 L
.90919 .32579 L
.90985 .35325 L
.91056 .38805 L
.91184 .48273 L
.91303 .60332 L
.91376 .60332 L
.91455 .60332 L
.91597 .60332 L
.91864 .60332 L
.93781 .60332 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00S`3oool2000008l0oooo000T0?ooo`@00000I`3oool00`000000oooo0?oo
o`1U0?ooo`@000009@3oool002<0oooo0P0000030?ooo`800000I@3oool00`000000oooo0?ooo`1T
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool08P3oool00280oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo06<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0R0?ooo`008P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0640oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0240oooo000R0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
H03oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
803oool00280oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1P0?ooo`030000003o
ool0oooo0600oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0P0?ooo`008@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo05l0oooo0P00001P0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool07`3oool00240oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`1N0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo05h0
oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01l0
oooo000P0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0G@3oool00`000000oooo
0?ooo`1M0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool07`3oool001l0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo05d0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0O0?ooo`007`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo01h0oooo000O0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0G03oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool07P3oool001l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1K0?ooo`80
0000G03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01h0oooo000O0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`1K0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool07P3oool001l0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0M0?ooo`007`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo05X0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo01d0oooo000O0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0F@3oool00`00
0000oooo0?ooo`1I0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool07@3oool001l0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo05T0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0M0?ooo`007P3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0F03oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo01d0oooo000N0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0F03oool2000005T0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0M0?ooo`007P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo05L0oooo00<00000
0?ooo`3oool0E`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01d0oooo000N0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`1G0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool07@3oool001h0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0M0?ooo`007P3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo05D0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo01`0oooo000M0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0@@3o
ool2000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo05D0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0L0?ooo`007@3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo03l0oooo00@000000?ooo`3oool000002P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0L0?ooo`007@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo03l0oooo00@000000?ooo`3oool000001`3oool5000000D0oooo0`00001D0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0703oool001d0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0h0?ooo`@000000P3oool010000000oooo0?ooo`0000070?ooo`040000003o
ool0oooo000000H0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo01`0oooo000M0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0?P3o
ool010000000oooo0?ooo`0000080?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool0
D`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01`0oooo000M0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0?@3oool010000000oooo0?ooo`0000090?ooo`800000
1P3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
703oool001d0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0n0?ooo`8000002`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`0K0?ooo`007@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo0540oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo01/0oooo000L0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0D@3oool00`00
0000oooo0?ooo`1A0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool06`3oool001`0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1@0?ooo`800000DP3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo01/0oooo000L0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool06`3oool001`0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`1?0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`0K0?ooo`00703oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo04l0oooo00<00000
0?ooo`3oool0C`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01/0oooo000L0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`1?0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool06`3oool001`0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`0K0?ooo`00703oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo04d0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo01/0oooo000L0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0C@3o
ool2000004h0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0K0?ooo`00703oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0C03oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01/0oooo000L0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool06`3oool001`0oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`1;0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`0K0?ooo`00703oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo04/0oooo
00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01/0oooo
000L0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?oo
o`1:0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool06`3oool001`0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo04X0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`0K0?ooo`00703oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo04T0oooo0P00001:0?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool06`3oool001`0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`190?ooo`03
0000003oool0oooo04P0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0K0?ooo`00
703oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0
B03oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01/0oooo000L0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`170?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool06`3oool001`0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`170?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`0J0?ooo`00703oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
04H0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
01X0oooo000L0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0AP3oool00`000000
oooo0?ooo`160?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool06P3oool001/0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`150?ooo`800000AP3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo01X0oooo000K0?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool0A@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool06P3oool001/0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`14
0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0J
0?ooo`006`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo04@0oooo00<000000?oo
o`3oool0@`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01X0oooo000K0?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`130?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool06P3oool001/0oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`0_0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000
1P3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0
6P3oool001/0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0]0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`120?ooo`03
0000003oool0oooo02`0oooo00<000000?ooo`3oool06P3oool001/0oooo00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`0]0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3o
ool00`3oool300000440oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0J0?ooo`00
6`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02H0oooo100000020?ooo`040000
003oool0oooo000000T0oooo0P0000060?ooo`030000003oool0oooo0400oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`0J0?ooo`006`3oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo02/0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0400oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0J0?ooo`00
6`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo02/0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo03l0oooo00<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`0J0?ooo`006`3oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo02/0oooo0P00000:0?ooo`8000001P3oool00`000000oooo0?ooo`0o0?ooo`03
0000003oool0oooo02l0oooo00<000000?ooo`3oool06P3oool001X0oooo00<000000?ooo`3oool0
<03oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0
<03oool00`000000oooo0?ooo`0J0?ooo`006P3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo03h0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo01T0oooo000J0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0?@3oool2
000003h0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0I0?ooo`006P3oool00`00
0000oooo0?ooo`0b0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0?03oool00`00
0000oooo0?ooo`0c0?ooo`030000003oool0oooo01T0oooo000J0?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool0<`3oool00`000000oooo
0?ooo`0l0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0=03oool00`000000oooo
0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03/0oooo00<0
00000?ooo`3oool0>`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo01T0oooo000J
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0j
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool06@3oool001X0oooo00<000000?oo
o`3oool0=@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo03T0oooo00<000000?oo
o`3oool0=P3oool00`000000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo03T0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo01T0oooo000J0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0
>@3oool2000003T0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0I0?ooo`006P3o
ool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0>03o
ool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo01T0oooo000J0?ooo`030000003oool0
oooo03P0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0
oooo03P0oooo00<000000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool0>03oool00`00
0000oooo0?ooo`0g0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0>03oool00`00
0000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo03H0
oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo01T0
oooo000J0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0=P3oool00`000000oooo
0?ooo`0e0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool06@3oool001X0oooo00<0
00000?ooo`3oool0>P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03D0oooo00<0
00000?ooo`3oool0>P3oool00`000000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`0k
0?ooo`030000003oool0oooo03@0oooo0P00000e0?ooo`030000003oool0oooo03/0oooo00<00000
0?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0d0?oo
o`030000003oool0oooo03@0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0I0?oo
o`006P3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3o
ool0<`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo01T0oooo000J0?ooo`030000
003oool0oooo03`0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0c0?ooo`030000
003oool0oooo03`0oooo00<000000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool0?@3o
ool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0?@3o
ool00`000000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0
oooo0380oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0
oooo01T0oooo000J0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool06@3oool001X0
oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0`0?ooo`800000<@3oool00`000000
oooo0?ooo`0o0?ooo`030000003oool0oooo01T0oooo000J0?ooo`030000003oool0oooo03l0oooo
00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo03l0oooo
00<000000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?oo
o`0I0?ooo`006P3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo01T0oooo000J0?oo
o`030000003oool0oooo0440oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0oooo0440oooo00<000000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3o
ool0@P3oool00`000000oooo0?ooo`0I0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@0
00001@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3o
ool06@3oool001X0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0H0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0]0?ooo`03
0000003oool0oooo0480oooo00<000000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool0
@`3oool00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3o
ool01@3oool3000002`0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0I0?ooo`00
6P3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0140oooo100000020?ooo`040000
003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo04<0oooo00<000000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool0
A03oool00`000000oooo0?ooo`0F0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3o
ool06@3oool001X0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0F0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo04D0oooo00<000000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3o
ool0A@3oool00`000000oooo0?ooo`0F0?ooo`8000002P3oool2000000H0oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo01P0oooo000J0?ooo`030000
003oool0oooo04H0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo04L0oooo00<000000?ooo`3oool0603oool001X0oooo00<000000?ooo`3oool0AP3o
ool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0B03o
ool00`000000oooo0?ooo`0H0?ooo`006P3oool00`000000oooo0?ooo`170?ooo`030000003oool0
oooo02P0oooo0P00000Y0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0603oool0
01T0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0H0?ooo`006@3oool00`000000
oooo0?ooo`190?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`1:0?ooo`030000003oool0oooo01P0oooo000I0?ooo`030000003oool0oooo04X0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo04X0oooo
00<000000?ooo`3oool0603oool001T0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?oo
o`0H0?ooo`006@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo01P0oooo000I0?oo
o`030000003oool0oooo04`0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo04`0oooo00<000000?ooo`3oool0603oool001T0oooo00<000000?ooo`3o
ool0C@3oool00`000000oooo0?ooo`0S0?ooo`800000903oool00`000000oooo0?ooo`1=0?ooo`03
0000003oool0oooo01P0oooo000I0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0
603oool001T0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0H0?ooo`006@3oool0
0`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`1?0?ooo`030000003oool0oooo01P0oooo000I0?ooo`030000003oool0oooo
04l0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
0500oooo00<000000?ooo`3oool0603oool001T0oooo00<000000?ooo`3oool0D03oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0D03oool00`000000
oooo0?ooo`0H0?ooo`006@3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo01P0oooo
000I0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool07`3oool2000001l0oooo00<0
00000?ooo`3oool0DP3oool00`000000oooo0?ooo`0H0?ooo`006@3oool00`000000oooo0?ooo`1B
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1B
0?ooo`030000003oool0oooo01P0oooo000I0?ooo`030000003oool0oooo05<0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo05<0oooo00<000000?oo
o`3oool0603oool001T0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0H0?ooo`00
6@3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo01P0oooo000I0?ooo`030000003o
ool0oooo05D0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo05D0oooo00<000000?ooo`3oool0603oool001T0oooo00<000000?ooo`3oool0E@3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0EP3oool0
0`000000oooo0?ooo`0H0?ooo`006@3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo
01X0oooo0P00000K0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0603oool001T0
oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0H0?ooo`006@3oool00`000000oooo
0?ooo`1G0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`1G0?ooo`030000003oool0oooo01P0oooo000I0?ooo`030000003oool0oooo05P0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo05P0oooo00<0
00000?ooo`3oool0603oool001T0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0H
0?ooo`006@3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo00<0oooo0P0000040?oo
o`030000003oool0oooo0080oooo100000050?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0F@3oool00`000000oooo0?ooo`0H0?ooo`006@3oool00`000000oooo0?ooo`1J0?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo
01P0oooo000I0?ooo`030000003oool0oooo05X0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool3000001D0oooo00<000000?oo
o`3oool0F`3oool00`000000oooo0?ooo`0H0?ooo`006@3oool00`000000oooo0?ooo`1H0?ooo`@0
00000P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo01P0oooo000I0?ooo`03
0000003oool0oooo05`0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1L0?ooo`03
0000003oool0oooo01P0oooo000I0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`000000
0P3oool00`000000oooo0?ooo`060?ooo`<000001P3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo05d0oooo00<000000?ooo`3oool0603oool001T0oooo00<000000?ooo`3oool0G@3o
ool010000000oooo00000000000;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo01P0oooo000I0?ooo`030000003o
ool0oooo05h0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo05h0oooo00<000000?ooo`3oool0603oool001T0oooo00<000000?ooo`3oool0GP3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0G`3oool0
0`000000oooo0?ooo`0H0?ooo`006@3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo
0140oooo0P00000B0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0603oool001T0
oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0H0?ooo`006@3oool00`000000oooo
0?ooo`1P0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`1Q0?ooo`030000003oool0oooo01P0oooo000I0?ooo`030000003oool0oooo0640oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0640oooo00<0
00000?ooo`3oool0603oool001T0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0H
0?ooo`006@3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo01P0oooo000I0?ooo`03
0000003oool0oooo06<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo06@0oooo00<000000?ooo`3oool0603oool001T0oooo00<000000?ooo`3oool0
I03oool00`000000oooo0?ooo`0<0?ooo`8000003@3oool00`000000oooo0?ooo`1T0?ooo`030000
003oool0oooo01P0oooo000I0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0603o
ool001T0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0H0?ooo`006@3oool00`00
0000oooo0?ooo`1V0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`1V0?ooo`030000003oool0oooo01P0oooo000I0?ooo`030000003oool0oooo06L0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo06L0
oooo00<000000?ooo`3oool0603oool001T0oooo00<000000?ooo`3oool0I`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0J03oool00`000000oooo
0?ooo`0H0?ooo`006@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01P0oooo000I
0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool01`3oool2000000P0oooo00<00000
0?ooo`3oool0J@3oool00`000000oooo0?ooo`0H0?ooo`006@3oool00`000000oooo0?ooo`1Z0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1Y0?oo
o`030000003oool0oooo01P0oooo000I0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3o
ool0603oool001T0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0H0?ooo`00203o
ool4000000d0oooo00<000000?ooo`3oool0<03oool4000003P0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03L0oooo1000000`0?ooo`030000003o
ool0oooo00d0oooo100000070?ooo`00203oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo0380oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0203oool000T0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0b0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo00020?ooo`@00000103oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo02X0oooo100000040?ooo`030000003oool0oooo03T0
oooo00<000000?ooo`3oool00P3oool2000000@0oooo00<000000?ooo`3oool0>`3oool00`000000
oooo0?ooo`0_0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01P3oool000/0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo03X0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00D0oooo00080?ooo`040000
003oool0oooo000000d0oooo00<000000?ooo`3oool0<03oool3000003d0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`0k0?ooo`<00000<@3oool00`000000oooo0?ooo`0=0?oo
o`040000003oool0oooo000000L0oooo00090?ooo`8000003P3oool00`000000oooo0?ooo`0b0?oo
o`030000003oool0oooo03/0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0n
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool03P3oool2000000P0oooo000I0?oo
o`030000003oool0oooo0740oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`1`0?oo
o`030000003oool0oooo01P0oooo000I0?ooo`030000003oool0oooo0740oooo00D000000?ooo`00
0000oooo0000001c0?ooo`030000003oool0oooo01P0oooo000I0?ooo`030000003oool0oooo0780
oooo0`00001d0?ooo`030000003oool0oooo01P0oooo003o0000020000000@3oool000L0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo0007
0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`11
0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool01P3oool008l0oooo00<000000?oo
o`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.10521, -0.489404, \
0.0146705, 0.00283343}}],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(9.540000000000418`\ Second\), ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(With[{n = 0, s = 0, \[Alpha] = \[Pi]/3}, 
        Plot[amplitude[OTFVectorial[m, n, s, \[Alpha]]], {m, \(-2\), 
            2}]\[IndentingNewLine]]\  // \ nicetiming\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.0147151 0.0102192 [
[.02381 .00222 -6 -9 ]
[.02381 .00222 6 0 ]
[.2619 .00222 -6 -9 ]
[.2619 .00222 6 0 ]
[.7381 .00222 -3 -9 ]
[.7381 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.4875 .11691 -12 -4.5 ]
[.4875 .11691 0 4.5 ]
[.4875 .2191 -12 -4.5 ]
[.4875 .2191 0 4.5 ]
[.4875 .32129 -12 -4.5 ]
[.4875 .32129 0 4.5 ]
[.4875 .42348 -12 -4.5 ]
[.4875 .42348 0 4.5 ]
[.4875 .52568 -12 -4.5 ]
[.4875 .52568 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(-2)] .02381 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(-1)] .2619 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(1)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(2)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .11691 m
.50625 .11691 L
s
[(10)] .4875 .11691 1 0 Mshowa
.5 .2191 m
.50625 .2191 L
s
[(20)] .4875 .2191 1 0 Mshowa
.5 .32129 m
.50625 .32129 L
s
[(30)] .4875 .32129 1 0 Mshowa
.5 .42348 m
.50625 .42348 L
s
[(40)] .4875 .42348 1 0 Mshowa
.5 .52568 m
.50625 .52568 L
s
[(50)] .4875 .52568 1 0 Mshowa
.125 Mabswid
.5 .03515 m
.50375 .03515 L
s
.5 .05559 m
.50375 .05559 L
s
.5 .07603 m
.50375 .07603 L
s
.5 .09647 m
.50375 .09647 L
s
.5 .13735 m
.50375 .13735 L
s
.5 .15778 m
.50375 .15778 L
s
.5 .17822 m
.50375 .17822 L
s
.5 .19866 m
.50375 .19866 L
s
.5 .23954 m
.50375 .23954 L
s
.5 .25998 m
.50375 .25998 L
s
.5 .28041 m
.50375 .28041 L
s
.5 .30085 m
.50375 .30085 L
s
.5 .34173 m
.50375 .34173 L
s
.5 .36217 m
.50375 .36217 L
s
.5 .38261 m
.50375 .38261 L
s
.5 .40305 m
.50375 .40305 L
s
.5 .44392 m
.50375 .44392 L
s
.5 .46436 m
.50375 .46436 L
s
.5 .4848 m
.50375 .4848 L
s
.5 .50524 m
.50375 .50524 L
s
.5 .54611 m
.50375 .54611 L
s
.5 .56655 m
.50375 .56655 L
s
.5 .58699 m
.50375 .58699 L
s
.5 .60743 m
.50375 .60743 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04262 .01472 L
.06244 .01472 L
.07216 .01472 L
.0775 .01472 L
.08255 .01472 L
.08542 .01472 L
.0862 .01472 L
.08703 .01472 L
.08774 .01524 L
.08852 .01607 L
.08923 .01649 L
.08988 .0168 L
.09133 .01733 L
.09396 .018 L
.09656 .01848 L
.0994 .01887 L
.10458 .01939 L
.10713 .01958 L
.10989 .01976 L
.1149 .02001 L
.11977 .0202 L
.12425 .02034 L
.13445 .02058 L
.14523 .02078 L
.1832 .02146 L
.20271 .02192 L
.22362 .02256 L
.24343 .0233 L
.26498 .0243 L
.30483 .02681 L
.3246 .02848 L
.34561 .03071 L
.36508 .03337 L
.38336 .03664 L
.39319 .03884 L
.40354 .04162 L
.42205 .04839 L
.43159 .05328 L
.44179 .06025 L
.44674 .06458 L
.45141 .06947 L
.46016 .08167 L
.46479 .09057 L
.46988 .10349 L
.47244 .1118 L
.47519 .12264 L
.47758 .13414 L
.48017 .14982 L
.48274 .16996 L
Mistroke
.48512 .19483 L
.48739 .22737 L
.48866 .25122 L
.48981 .27796 L
.49087 .30861 L
.49199 .34976 L
.49322 .41052 L
.49435 .48965 L
.49541 .59867 L
Mfstroke
.49541 .59867 m
.49553 .61803 L
s
.50452 .61803 m
.50506 .54437 L
.50631 .43973 L
.50761 .36706 L
.50882 .31874 L
.51027 .27588 L
.51163 .24524 L
.51418 .20374 L
.51561 .1864 L
.51693 .17303 L
.5199 .14933 L
.52231 .13474 L
.52457 .12369 L
.52969 .1048 L
.53468 .09174 L
.54004 .08135 L
.54531 .0735 L
.55019 .06769 L
.56125 .05793 L
.571 .05183 L
.58136 .04692 L
.59072 .04344 L
.60081 .04039 L
.61908 .03614 L
.6391 .03274 L
.66019 .03004 L
.69827 .02658 L
.71785 .02526 L
.7388 .02411 L
.75868 .02321 L
.78026 .02243 L
.79928 .02187 L
.82021 .02139 L
.84006 .02103 L
.85105 .02085 L
.8611 .02067 L
.87106 .02046 L
.88052 .02019 L
.8857 .01999 L
.89051 .01974 L
.89578 .01936 L
.89873 .01908 L
.9014 .01877 L
.91156 .016 L
.91283 .01472 L
.91403 .01472 L
.91542 .01472 L
.91668 .01472 L
.91958 .01472 L
.92229 .01472 L
Mistroke
.94149 .01472 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`003P3oool4000003d0oooo1000001k0?ooo`@00000?@3oool4000000d0
oooo000>0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0O03oool00`000000oooo
0?ooo`0l0?ooo`030000003oool0oooo00h0oooo000?0?ooo`030000003oool0oooo03l0oooo00<0
00000?ooo`3oool0O03oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00d0oooo0008
0?ooo`@00000103oool00`000000oooo0?ooo`0f0?ooo`@00000103oool00`000000oooo0?ooo`1l
0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0303oool00140oooo00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo03l0oooo00<000000?oo
o`3oool02`3oool000h0oooo00@000000?ooo`3oool00000?@3oool3000007`0oooo0`00000n0?oo
o`040000003oool0oooo000000d0oooo000?0?ooo`800000@03oool00`000000oooo0?ooo`0k0?oo
o`030000003oool0oooo03h0oooo00<000000?ooo`3oool0?@3oool2000000h0oooo002?0?ooo`03
0000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003o
ool0oooo08h0oooo00070?ooool000004P0000080?ooo`003@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0080oooo2P00000;0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`090?ooo`P000001P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00`0oooo000=0?ooo`030000003oool0oooo01T0oooo900000000`3oool0
00000?ooo`0o0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool08`00000K0?ooo`03
0000003oool0oooo00`0oooo001=0?oooa000000<P3oool00`000000oooo0?ooo`0^0?oooa<00000
C@3oool005d0oooo2`00000W0?ooo`030000003oool0oooo02H0oooo2000001P0?ooo`00J03oool5
00000280oooo00<000000?ooo`3oool0803oool6000006P0oooo001]0?ooo`@000007P3oool20000
01`0oooo1@00001^0?ooo`00L@3oool6000001P0oooo00<000000?ooo`3oool05`3oool4000007<0
oooo001g0?ooo`8000005P3oool00`000000oooo0?ooo`0E0?ooo`800000M`3oool007T0oooo0`00
000C0?ooo`030000003oool0oooo0180oooo0`00001i0?ooo`00O03oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0100oooo0P00001l0?ooo`00O@3oool200000100oooo0P00000@0?oo
o`030000003oool0oooo07`0oooo001o0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`1m0?ooo`00P03oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00`0oooo0P0000200?ooo`00P03oool2000000d0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`200?ooo`00PP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0P@3oool008<0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0880oooo00230?ooo`030000003oool0oooo00T0
oooo0P00000:0?ooo`030000003oool0oooo0880oooo00240?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00Q03oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0Q03oool008D0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo08@0oooo00250?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`250?oo
o`00QP3oool00`000000oooo0?ooo`060?ooo`8000001`3oool00`000000oooo0?ooo`250?ooo`00
QP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
Q@3oool008L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo08H0oooo00270?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`260?ooo`00P@3oool400000080oooo0`0000050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0QP3oool008<0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`260?oo
o`00P`3oool010000000oooo0?ooo`3oool2000000030?ooo`000000oooo00<0oooo0`0000040?oo
o`030000003oool0oooo08L0oooo00230?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000
003oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08L0oooo00230?ooo`04
0000003oool0oooo0?ooo`80000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo08L0oooo00210?ooo`<000000`3oool010000000oooo0000000000040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0Q`3oool008<0oooo00<000000?ooo`3o
ool00P3oool2000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`280?ooo`00
R@3oool00`000000oooo0?ooo`030?ooo`800000103oool00`000000oooo0?ooo`280?ooo`00R@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0R03o
ool008X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo08P0oooo002:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`290?ooo`00RP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0R@3oool008X0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo08T0oooo002:0?ooo`030000003oool0oooo0080oooo0P00
00030?ooo`030000003oool0oooo08T0oooo002:0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`290?ooo`00RP3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0R@3oool008X0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo08T0oooo002:0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`290?ooo`00RP3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0R@3o
ool008X0oooo00<000000?ooo`3oool00P3oool2000000<0oooo00<000000?ooo`3oool0R@3oool0
08/0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo08X0oooo002;0?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`2:0?ooo`00R`3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0RP3oool008/0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo08X0oooo002;0?ooo`040000003oool0oooo
0?ooo`8000000P3oool00`000000oooo0?ooo`2:0?ooo`00R`3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool0RP3oool008/0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo08X0oooo002;0?ooo`050000003oool0oooo0?ooo`0000000`3oool0
0`000000oooo0?ooo`2:0?ooo`00P@3oool4000000<0oooo0P0000020?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool0RP3oool00840oooo00<000000?ooo`3oool00`3oool01P00
0000oooo0?ooo`000000oooo00000080oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00PP3o
ool00`000000oooo0?ooo`020?ooo`060000003oool0oooo0000003oool000000P3oool300000003
0?ooo`000000oooo08/0oooo00230?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo000000020?ooo`050000003oool0oooo0?ooo`000000S03oool008@0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo000000020?ooo`040000003oool0oooo000008d0oooo00210?oo
o`040000003oool0oooo00000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`040000
003oool0oooo000008d0oooo00220?ooo`800000103oool200000080oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`2;0?ooo`00S03oool00`000000oooo0?ooo`02000000030?oo
o`000000oooo08`0oooo002<0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
R`3oool008`0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`2;0?ooo`00S03o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo08/0oooo002<0?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool0R`3oool008`0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`2;0?ooo`00S03oool00`000000oooo0?ooo`02000000030?ooo`00
0000oooo08`0oooo002<0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0R`3o
ool008`0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`2;0?ooo`00S03oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo08/0oooo002<0?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool0R`3oool008`0oooo00<000000?ooo`3oool00P000000
0`3oool000000?ooo`2<0?ooo`00S03oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo08/0oooo002<0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0R`3oool0
08`0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`2;0?ooo`00S@3oool00`00
0000oooo000000020?ooo`030000003oool0oooo08/0oooo002=0?ooo`030000003oool000000080
oooo00<000000?ooo`3oool0R`3oool008d0oooo00<000000?ooo`0000000P00002>0?ooo`00S@3o
ool01@000000oooo0000003oool0000008h0oooo002=0?ooo`050000003oool000000?ooo`000000
SP3oool008d0oooo00D000000?ooo`000000oooo0000002>0?ooo`00PP3oool2000000@0oooo0P00
00030?ooo`050000003oool000000?ooo`000000SP3oool00840oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`050000003oool000000?ooo`000000SP3oool008@0
oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`000000oooo00<00000SP3oool0
0880oooo0P0000030?ooo`040000003oool0oooo00000080oooo00D000000?ooo`000000oooo0000
002>0?ooo`00Q03oool010000000oooo0?ooo`0000020?ooo`080000003oool0oooo0000003oool0
00000?ooo`00002>0?ooo`00P@3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00D000000?ooo`000000oooo0000002>0?ooo`00PP3oool2000000@0oooo0P000003
0?ooo`050000003oool000000?ooo`000000SP3oool008d0oooo00<000000?ooo`0000000P00002>
0?ooo`00S@3oool01@000000oooo0000003oool0000008h0oooo002=0?ooo`050000003oool00000
0?ooo`000000SP3oool008d0oooo00D000000?ooo`000000oooo0000002>0?ooo`00S@3oool01@00
0000oooo0000003oool0000008h0oooo002=0?ooo`050000003oool000000?ooo`000000SP3oool0
08d0oooo00<000000?ooo`0000000P00002>0?ooo`00S@3oool01@000000oooo0000003oool00000
08h0oooo002=0?ooo`050000003oool000000?ooo`000000SP3oool008d0oooo00D000000?ooo`00
0000oooo0000002>0?ooo`00S@3oool01@000000oooo0000003oool0000008h0oooo002=0?ooo`03
0000003oool0000000800000SP3oool008d0oooo00D000000?ooo`000000oooo0000002>0?ooo`00
S@3oool01@000000oooo0000003oool0000008h0oooo002=0?ooo`050000003oool000000?ooo`00
0000SP3oool008d0oooo00D000000?ooo`000000oooo0000002>0?ooo`00S@3oool01@000000oooo
0000003oool0000008h0oooo002=0?ooo`030000003oool0000000800000SP3oool008d0oooo00D0
00000?ooo`000000oooo0000002>0?ooo`00S@3oool01@000000oooo0000003oool0000008h0oooo
00230?ooo`030000003oool0oooo0080oooo0P0000030?ooo`050000003oool000000?ooo`000000
SP3oool008<0oooo00D000000?ooo`3oool0oooo000000020?ooo`080000003oool0oooo0000003o
ool000000?ooo`00002>0?ooo`00P03oool500000080oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo00000002000008h0oooo00200?ooo`040000003oool0oooo000000<0oooo00@00000
0?ooo`3oool000000P3oool01@000000oooo0000003oool0000008h0oooo00210?ooo`030000003o
ool0000000<0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0000003oool0000008h0
oooo00220?ooo`8000000`3oool010000000oooo0?ooo`0000020?ooo`050000003oool000000?oo
o`000000SP3oool008<0oooo00<000000?ooo`3oool00P3oool2000000<0oooo00D000000?ooo`00
0000oooo0000002>0?ooo`00S@3oool01@000000oooo0000003oool0000008h0oooo002=0?ooo`03
0000003oool0000000800000SP3oool008d0oooo00D000000?ooo`000000oooo0000002>0?ooo`00
S@3oool01@000000oooo0000003oool0000008h0oooo002=0?ooo`050000003oool000000?ooo`00
0000SP3oool008d0oooo00D000000?ooo`000000oooo0000002>0?ooo`00S@3oool01@000000oooo
0000003oool0000008h0oooo002=0?ooo`030000003oool0000000800000SP3oool008d0oooo00D0
00000?ooo`000000oooo0000002>0?ooo`00S@3oool01@000000oooo0000003oool0000008h0oooo
002=0?ooo`050000003oool000000?ooo`000000SP3oool008d0oooo00D000000?ooo`000000oooo
0000002>0?ooo`00S@3oool00`000000oooo00000002000008h0oooo002=0?ooo`050000003oool0
00000?ooo`000000SP3oool008d0oooo00D000000?ooo`000000oooo0000002>0?ooo`00S@3oool0
10000000oooo00000000002?0?ooo`00S@3oool010000000oooo00000000002?0?ooo`00S@3oool0
10000000oooo00000000002?0?ooo`00S@3oool010000000oooo00000000002?0?ooo`00S@3oool0
10000000oooo00000000002?0?ooo`00S@3oool010000000oooo00000000002?0?ooo`00P@3oool3
000000@0oooo0P0000030?ooo`040000003oool00000000008l0oooo00240?ooo`040000003oool0
oooo00000080oooo00D000000?ooo`3oool000000?ooo`02000008l0oooo00240?ooo`040000003o
ool0oooo00000080oooo00D000000?ooo`3oool000000?ooo`03000008h0oooo00210?ooo`<00000
0`3oool010000000oooo0?ooo`0000020?ooo`040000003oool00000000008l0oooo00210?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool010000000oooo00000000002?
0?ooo`00P@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`0000000000S`3oool00840oooo100000030?ooo`8000000`3oool010000000oooo00000000
002?0?ooo`00SP3oool3000008l0oooo002>0?ooo`<00000S`3oool008h0oooo0`00002?0?ooo`00
SP3oool3000008l0oooo002>0?ooo`<00000S`3oool008h0oooo0`00002?0?ooo`00SP3oool30000
08l0oooo002>0?ooo`<00000S`3oool008h0oooo0`00002?0?ooo`00SP3oool3000008l0oooo002>
0?ooo`<00000S`3oool008h0oooo0`00002?0?ooo`00SP3oool3000008l0oooo002>0?ooo`<00000
S`3oool008h0oooo0`00002?0?ooo`00SP3oool3000008l0oooo002>0?ooo`<00000S`3oool008h0
oooo0`00002?0?ooo`00SP3oool3000008l0oooo002>0?ooo`<00000S`3oool008h0oooo0`00002?
0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.21006, -4.45246, \
0.0154011, 0.358828}}],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[
          RowBox[{
            InterpretationBox["\<\"16.4\"\>",
              16.420000000000073,
              AutoDelete->True], " ", "Second"}],
          (NumberForm[ #, 3]&)], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(With[{m = 1, n = 0, \[Alpha] = \[Pi]/3}, 
        Plot[amplitude[
            OTFVectorial[m, n, s, \[Alpha]]], {s, \(-scut[m, n, \[Alpha]]\), 
            scut[m, n, \[Alpha]]}]\[IndentingNewLine]]\  // \ 
      nicetiming\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.969868 0.0147151 0.638121 [
[.11205 .00222 -12 -9 ]
[.11205 .00222 12 0 ]
[.30603 .00222 -12 -9 ]
[.30603 .00222 12 0 ]
[.69397 .00222 -9 -9 ]
[.69397 .00222 9 0 ]
[.88795 .00222 -9 -9 ]
[.88795 .00222 9 0 ]
[.4875 .14234 -18 -4.5 ]
[.4875 .14234 0 4.5 ]
[.4875 .26996 -18 -4.5 ]
[.4875 .26996 0 4.5 ]
[.4875 .39759 -18 -4.5 ]
[.4875 .39759 0 4.5 ]
[.4875 .52521 -18 -4.5 ]
[.4875 .52521 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11205 .01472 m
.11205 .02097 L
s
[(-0.4)] .11205 .00222 0 1 Mshowa
.30603 .01472 m
.30603 .02097 L
s
[(-0.2)] .30603 .00222 0 1 Mshowa
.69397 .01472 m
.69397 .02097 L
s
[(0.2)] .69397 .00222 0 1 Mshowa
.88795 .01472 m
.88795 .02097 L
s
[(0.4)] .88795 .00222 0 1 Mshowa
.125 Mabswid
.16055 .01472 m
.16055 .01847 L
s
.20904 .01472 m
.20904 .01847 L
s
.25753 .01472 m
.25753 .01847 L
s
.35452 .01472 m
.35452 .01847 L
s
.40301 .01472 m
.40301 .01847 L
s
.45151 .01472 m
.45151 .01847 L
s
.54849 .01472 m
.54849 .01847 L
s
.59699 .01472 m
.59699 .01847 L
s
.64548 .01472 m
.64548 .01847 L
s
.74247 .01472 m
.74247 .01847 L
s
.79096 .01472 m
.79096 .01847 L
s
.83945 .01472 m
.83945 .01847 L
s
.06356 .01472 m
.06356 .01847 L
s
.01507 .01472 m
.01507 .01847 L
s
.93644 .01472 m
.93644 .01847 L
s
.98493 .01472 m
.98493 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .14234 m
.50625 .14234 L
s
[(0.2)] .4875 .14234 1 0 Mshowa
.5 .26996 m
.50625 .26996 L
s
[(0.4)] .4875 .26996 1 0 Mshowa
.5 .39759 m
.50625 .39759 L
s
[(0.6)] .4875 .39759 1 0 Mshowa
.5 .52521 m
.50625 .52521 L
s
[(0.8)] .4875 .52521 1 0 Mshowa
.125 Mabswid
.5 .04662 m
.50375 .04662 L
s
.5 .07853 m
.50375 .07853 L
s
.5 .11043 m
.50375 .11043 L
s
.5 .17425 m
.50375 .17425 L
s
.5 .20615 m
.50375 .20615 L
s
.5 .23806 m
.50375 .23806 L
s
.5 .30187 m
.50375 .30187 L
s
.5 .33378 m
.50375 .33378 L
s
.5 .36568 m
.50375 .36568 L
s
.5 .42949 m
.50375 .42949 L
s
.5 .4614 m
.50375 .4614 L
s
.5 .49331 m
.50375 .49331 L
s
.5 .55712 m
.50375 .55712 L
s
.5 .58902 m
.50375 .58902 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01483 m
.02499 .03532 L
.02605 .04323 L
.02846 .05586 L
.03279 .07222 L
.04262 .09899 L
.06244 .13843 L
.10458 .20213 L
.14451 .25303 L
.18292 .2978 L
.22379 .34255 L
.26314 .38356 L
.30098 .42143 L
.34126 .46033 L
.38004 .49657 L
.42126 .53405 L
.46097 .56937 L
.481 .58699 L
.48972 .59464 L
.49431 .59867 L
.49682 .60086 L
.49805 .60194 L
.49916 .60291 L
.50038 .60332 L
.50168 .60218 L
.50444 .59976 L
.50929 .59551 L
.51883 .58714 L
.53981 .56868 L
.57965 .53323 L
.61798 .4984 L
.65876 .4603 L
.69803 .42241 L
.73578 .38466 L
.77598 .34279 L
.81467 .30051 L
.85581 .25264 L
.89544 .20211 L
.93354 .1453 L
.95315 .10847 L
.9588 .09561 L
.96413 .08163 L
.96892 .06637 L
.97162 .05553 L
.9728 .0498 L
.9741 .04219 L
.97518 .03379 L
.97619 .01483 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`008@3oool2000000@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0U0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@00000F03oool2000000@0
oooo00<000000?ooo`3oool00P3oool4000002H0oooo0P0000040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool07P3oool00200oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`0T0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0F03oool01000
0000oooo0?ooo`0000080?ooo`030000003oool0oooo02H0oooo00@000000?ooo`3oool000002P3o
ool00`000000oooo0?ooo`0N0?ooo`00803oool010000000oooo0?ooo`0000070?ooo`D000009@3o
ool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo05L0oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0U0?ooo`040000003oool0oooo000000L0oooo1@00000O0?oo
o`006P3oool400000080oooo00@000000?ooo`3oool000001`3oool010000000oooo0?ooo`00000P
0?ooo`@000000P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo05H0oooo00@0
00000?ooo`3oool000002P3oool00`000000oooo0?ooo`0T0?ooo`040000003oool0oooo000000L0
oooo00@000000?ooo`3oool00000803oool00200oooo00@000000?ooo`3oool00000203oool00`00
0000oooo0000000V0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0E@3oool0
10000000oooo0?ooo`00000;0?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool00000
203oool00`000000oooo0000000P0?ooo`00803oool010000000oooo0?ooo`0000090?ooo`800000
9P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000005L0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`00000U0?ooo`040000003oool0oooo000000T0oooo
0P00000P0?ooo`008@3oool2000000/0oooo00<000000?ooo`3oool09@3oool2000000X0oooo0P00
000[0?ooo`030000003oool0oooo02/0oooo0P00000:0?ooo`8000009`3oool2000000/0oooo00<0
00000?ooo`3oool07P3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?oo
o`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool000L0ooooo`00000B000000P0oooo
000;0?ooo`030000003oool0000000X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0000
000<0?ooo`003@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0380oooo00<00000
0?ooo`3oool0<P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0380oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0<0?ooo`003@3oool00`000000oooo0?ooo`1o0?oo
o`030000003oool0oooo07l0oooo00<000000?ooo`3oool0303oool000d0oooo00<000000?ooo`3o
ool0O`3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo00`0oooo000=0?ooo`030000
003oool0oooo07l0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`0<0?ooo`003@3o
ool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0303o
ool000h0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0
oooo00d0oooo000>0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0OP3oool00`00
0000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`1n0?ooo`800000O`3oool00`000000
oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo07h0oooo
00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?oo
o`1n0?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo07h0oooo00<00000
0?ooo`3oool0OP3oool00`000000oooo0?ooo`0=0?ooo`003`3oool00`000000oooo0?ooo`1m0?oo
o`030000003oool0oooo07d0oooo00<000000?ooo`3oool03P3oool000l0oooo00<000000?ooo`3o
ool0O@3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo00h0oooo000@0?ooo`030000
003oool0oooo07`0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`0>0?ooo`00403o
ool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool03P3o
ool00100oooo00<000000?ooo`3oool0O03oool2000007d0oooo00<000000?ooo`3oool03`3oool0
0140oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo
00l0oooo000A0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0O03oool00`000000
oooo0?ooo`0?0?ooo`004@3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo07/0oooo
00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?oo
o`1k0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo07X0oooo00<00000
0?ooo`3oool0NP3oool00`000000oooo0?ooo`0A0?ooo`004P3oool00`000000oooo0?ooo`1j0?oo
o`030000003oool0oooo07X0oooo00<000000?ooo`3oool04@3oool001<0oooo00<000000?ooo`3o
ool0N@3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo0140oooo000C0?ooo`030000
003oool0oooo07T0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`0B0?ooo`00503o
ool00`000000oooo0?ooo`1h0?ooo`800000NP3oool00`000000oooo0?ooo`0B0?ooo`00503oool0
0`000000oooo0?ooo`1h0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool04`3oool0
01D0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo
01<0oooo000E0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0M`3oool00`000000
oooo0?ooo`0D0?ooo`005P3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo07L0oooo
00<000000?ooo`3oool0503oool001H0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?oo
o`1f0?ooo`030000003oool0oooo01D0oooo000G0?ooo`030000003oool0oooo07D0oooo00<00000
0?ooo`3oool0M@3oool00`000000oooo0?ooo`0F0?ooo`005`3oool00`000000oooo0?ooo`1R0?oo
o`800000103oool00`000000oooo0?ooo`020?ooo`@00000103oool00`000000oooo0?ooo`1e0?oo
o`030000003oool0oooo01H0oooo000H0?ooo`030000003oool0oooo0600oooo00@000000?ooo`3o
ool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07@0oooo00<000000?oo
o`3oool05`3oool001T0oooo00<000000?ooo`3oool0G`3oool010000000oooo0?ooo`0000090?oo
o`030000003oool0oooo00@0oooo0`00001d0?ooo`030000003oool0oooo01L0oooo000I0?ooo`03
0000003oool0oooo05l0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo07<0oooo00<000000?ooo`3oool0603oool001X0oooo00<000000?ooo`3o
ool0GP3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0LP3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?ooo`1M0?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1b
0?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000003oool0oooo05h0oooo0P00000:0?oo
o`8000001@3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo01X0oooo000L0?ooo`03
0000003oool0oooo0700oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0K0?ooo`00
7@3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0
6`3oool001d0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`1_0?ooo`030000003o
ool0oooo01`0oooo000N0?ooo`030000003oool0oooo06h0oooo0P00001_0?ooo`030000003oool0
oooo01d0oooo000N0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0KP3oool00`00
0000oooo0?ooo`0M0?ooo`007`3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo06d0
oooo00<000000?ooo`3oool07P3oool00200oooo00<000000?ooo`3oool0K03oool00`000000oooo
0?ooo`1/0?ooo`030000003oool0oooo01l0oooo000P0?ooo`030000003oool0oooo06`0oooo00<0
00000?ooo`3oool0K03oool00`000000oooo0?ooo`0O0?ooo`008@3oool00`000000oooo0?ooo`1[
0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0803oool00280oooo00<000000?oo
o`3oool0JP3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0240oooo000R0?ooo`03
0000003oool0oooo06X0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0Q0?ooo`00
8`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0
8P3oool002@0oooo00<000000?ooo`3oool0J03oool2000006T0oooo00<000000?ooo`3oool08`3o
ool002D0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0
oooo02@0oooo000U0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0I`3oool00`00
0000oooo0?ooo`0T0?ooo`009P3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo06H0
oooo00<000000?ooo`3oool09@3oool002L0oooo00<000000?ooo`3oool0I@3oool00`000000oooo
0?ooo`1U0?ooo`030000003oool0oooo02H0oooo000X0?ooo`030000003oool0oooo06@0oooo00<0
00000?ooo`3oool0I03oool00`000000oooo0?ooo`0W0?ooo`00:@3oool00`000000oooo0?ooo`1S
0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool09`3oool002T0oooo00<000000?oo
o`3oool0H`3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo02P0oooo000Z0?ooo`03
0000003oool0oooo0680oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0Y0?ooo`00
:`3oool00`000000oooo0?ooo`1Q0?ooo`800000HP3oool00`000000oooo0?ooo`0Z0?ooo`00;03o
ool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0:`3o
ool002`0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0
oooo02/0oooo000]0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0G`3oool00`00
0000oooo0?ooo`0/0?ooo`00;P3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo05h0
oooo00<000000?ooo`3oool0;@3oool002l0oooo00<000000?ooo`3oool0G@3oool00`000000oooo
0?ooo`1M0?ooo`030000003oool0oooo02h0oooo000`0?ooo`030000003oool0oooo05`0oooo00<0
00000?ooo`3oool0G03oool00`000000oooo0?ooo`0_0?ooo`00<@3oool00`000000oooo0?ooo`18
0?ooo`800000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0F`3oool00`000000oooo0?ooo`0`0?ooo`00<P3oool00`000000oooo0?ooo`160?oo
o`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1K
0?ooo`030000003oool0oooo0300oooo000c0?ooo`030000003oool0oooo04D0oooo00@000000?oo
o`3oool000001`3oool5000000@0oooo0`00001J0?ooo`030000003oool0oooo0340oooo000d0?oo
o`030000003oool0oooo04@0oooo00@000000?ooo`3oool000001`3oool010000000oooo0?ooo`00
00050?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0<P3oool003@0oooo00<00000
0?ooo`3oool0A03oool010000000oooo0?ooo`0000080?ooo`030000003oool0000000D0oooo00<0
00000?ooo`3oool0F03oool00`000000oooo0?ooo`0c0?ooo`00=@3oool00`000000oooo0?ooo`13
0?ooo`040000003oool0oooo000000T0oooo0P0000050?ooo`030000003oool0oooo05L0oooo00<0
00000?ooo`3oool0=03oool003H0oooo00<000000?ooo`3oool0@`3oool2000000/0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo03D0oooo000g0?oo
o`030000003oool0oooo05D0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0e0?oo
o`00>03oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3o
ool0=P3oool003T0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`1D0?ooo`030000
003oool0oooo03L0oooo000j0?ooo`030000003oool0oooo0580oooo0P00001D0?ooo`030000003o
ool0oooo03P0oooo000k0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0DP3oool0
0`000000oooo0?ooo`0i0?ooo`00?03oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo
0540oooo00<000000?ooo`3oool0>P3oool003d0oooo00<000000?ooo`3oool0C`3oool00`000000
oooo0?ooo`1@0?ooo`030000003oool0oooo03/0oooo000n0?ooo`030000003oool0oooo04h0oooo
00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0l0?ooo`00?`3oool00`000000oooo0?oo
o`1=0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0?@3oool003l0oooo00<00000
0?ooo`3oool0C@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo03h0oooo00100?oo
o`030000003oool0oooo04`0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0o0?oo
o`00@@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3o
ool0@03oool00480oooo00<000000?ooo`3oool0BP3oool2000004/0oooo00<000000?ooo`3oool0
@@3oool004<0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`190?ooo`030000003o
ool0oooo0480oooo00140?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0B03oool0
0`000000oooo0?ooo`130?ooo`00A@3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo
04L0oooo00<000000?ooo`3oool0A03oool004H0oooo00<000000?ooo`3oool0AP3oool00`000000
oooo0?ooo`160?ooo`030000003oool0oooo04D0oooo00170?ooo`030000003oool0oooo04D0oooo
00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`160?ooo`00A`3oool00`000000oooo0?oo
o`150?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0A`3oool004P0oooo00<00000
0?ooo`3oool0A03oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo04P0oooo00190?oo
o`030000003oool0oooo04<0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`180?oo
o`00BP3oool00`000000oooo0?ooo`120?ooo`800000@`3oool00`000000oooo0?ooo`190?ooo`00
B`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0
BP3oool004`0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`100?ooo`030000003o
ool0oooo04/0oooo001<0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0?`3oool0
0`000000oooo0?ooo`1<0?ooo`00C@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo
03h0oooo00<000000?ooo`3oool0C@3oool004h0oooo00<000000?ooo`3oool0?P3oool00`000000
oooo0?ooo`0m0?ooo`030000003oool0oooo04h0oooo001?0?ooo`030000003oool0oooo02X0oooo
0P0000040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo03`0oooo
00<000000?ooo`3oool0C`3oool00500oooo00<000000?ooo`3oool0:03oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0>`3oool00`000000
oooo0?ooo`1@0?ooo`00D@3oool00`000000oooo0?ooo`0W0?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool00000103oool3000003X0oooo00<000000?ooo`3oool0D@3oool00580
oooo00<000000?ooo`3oool09P3oool010000000oooo0?ooo`0000080?ooo`<000001@3oool00`00
0000oooo0?ooo`0i0?ooo`030000003oool0oooo0580oooo001C0?ooo`8000009P3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0>03oool00`00
0000oooo0?ooo`1C0?ooo`00E@3oool00`000000oooo0?ooo`0S0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo
05@0oooo001F0?ooo`030000003oool0oooo02<0oooo0P00000:0?ooo`<00000103oool00`000000
oooo0?ooo`0f0?ooo`030000003oool0oooo05D0oooo001G0?ooo`030000003oool0oooo03D0oooo
00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`1F0?ooo`00F03oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0E`3oool005T0oooo00<00000
0?ooo`3oool0<`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo05P0oooo001J0?oo
o`030000003oool0oooo0380oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`1I0?oo
o`00F`3oool00`000000oooo0?ooo`0a0?ooo`800000<P3oool00`000000oooo0?ooo`1J0?ooo`00
G03oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0
F`3oool005d0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0_0?ooo`030000003o
ool0oooo05`0oooo001N0?ooo`800000;`3oool00`000000oooo0?ooo`0]0?ooo`800000G`3oool0
0600oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
05l0oooo001Q0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`1P0?ooo`00HP3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool0H@3oool006<0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo0680oooo001T0?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`1S0?ooo`00I@3oool00`000000oooo0?ooo`0W0?oo
o`800000:03oool00`000000oooo0?ooo`1T0?ooo`00IP3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool0I@3oool006L0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo06H0oooo001X0?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1W0?ooo`00J@3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0J03oool0
06X0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
06T0oooo001[0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`1Z0?ooo`00K03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool0J`3oool006d0oooo00<000000?ooo`3oool07`3oool200000200oooo00<0
00000?ooo`3oool0K03oool006h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo06d0oooo001_0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`1^0?ooo`00L03oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool0K`3oool00740oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0700oooo001b0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1a0?ooo`00L`3oool2
000001X0oooo00<000000?ooo`3oool0603oool2000007@0oooo001e0?ooo`030000003oool0oooo
00@0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0M03oool007H0oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`1e0?ooo`00M`3oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool01P3oool010000000oooo0?ooo`0000040?ooo`<000005@3oool00`000000oooo0?oo
o`1f0?ooo`00N03oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00L0oooo0P00
00050?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0M`3oool007T0oooo00<00000
0?ooo`0000000P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`1h0?ooo`00NP3oool200000080oooo00<00000
0?ooo`3oool01P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0N@3oool007/0oooo0`00000:0?ooo`8000001@3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo07X0oooo001l0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`1k0?ooo`00O@3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0O03oool007h0oooo0P00000?0?ooo`030000
003oool0oooo00d0oooo0P00001o0?ooo`00P03oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0O`3oool00840oooo00<000000?ooo`3oool02`3oool2
000000`0oooo00<000000?ooo`3oool0P03oool00880oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0840oooo00230?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`220?ooo`00Q03oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool008D0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo08@0oooo0026
0?ooo`8000001`3oool00`000000oooo0?ooo`050?ooo`800000Q`3oool008P0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08L0oooo00290?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`280?ooo`00
RP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
R@3oool008/0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000003oool0oooo08X0oooo
002<0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0R`3oool008d0oooo00D0
00000?ooo`000000oooo0000002>0?ooo`00SP3oool3000008l0oooo002?0?ooo`030000003oool0
oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0
oooo002?0?ooo`030000003oool0oooo08h0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.542554, -0.071304, \
0.00378086, 0.00574646}}],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[
          RowBox[{
            InterpretationBox["\<\"5.42\"\>",
              5.4200000000128057,
              AutoDelete->True], " ", "Second"}],
          (NumberForm[ #, 3]&)], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(With[{m = 1, n = 0, \[Alpha] = 2\ \[Pi]/5}, 
        Plot[amplitude[
            OTFVectorial[m, n, s, \[Alpha]]], {s, \(-scut[m, n, \[Alpha]]\), 
            scut[m, n, \[Alpha]]}]\[IndentingNewLine]]\  // \ 
      nicetiming\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.690347 0.0147151 0.355136 [
[.08579 .00222 -12 -9 ]
[.08579 .00222 12 0 ]
[.22386 .00222 -12 -9 ]
[.22386 .00222 12 0 ]
[.36193 .00222 -12 -9 ]
[.36193 .00222 12 0 ]
[.63807 .00222 -9 -9 ]
[.63807 .00222 9 0 ]
[.77614 .00222 -9 -9 ]
[.77614 .00222 9 0 ]
[.91421 .00222 -9 -9 ]
[.91421 .00222 9 0 ]
[.4875 .1035 -24 -4.5 ]
[.4875 .1035 0 4.5 ]
[.4875 .19228 -18 -4.5 ]
[.4875 .19228 0 4.5 ]
[.4875 .28107 -24 -4.5 ]
[.4875 .28107 0 4.5 ]
[.4875 .36985 -6 -4.5 ]
[.4875 .36985 0 4.5 ]
[.4875 .45864 -24 -4.5 ]
[.4875 .45864 0 4.5 ]
[.4875 .54742 -18 -4.5 ]
[.4875 .54742 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08579 .01472 m
.08579 .02097 L
s
[(-0.6)] .08579 .00222 0 1 Mshowa
.22386 .01472 m
.22386 .02097 L
s
[(-0.4)] .22386 .00222 0 1 Mshowa
.36193 .01472 m
.36193 .02097 L
s
[(-0.2)] .36193 .00222 0 1 Mshowa
.63807 .01472 m
.63807 .02097 L
s
[(0.2)] .63807 .00222 0 1 Mshowa
.77614 .01472 m
.77614 .02097 L
s
[(0.4)] .77614 .00222 0 1 Mshowa
.91421 .01472 m
.91421 .02097 L
s
[(0.6)] .91421 .00222 0 1 Mshowa
.125 Mabswid
.12031 .01472 m
.12031 .01847 L
s
.15483 .01472 m
.15483 .01847 L
s
.18934 .01472 m
.18934 .01847 L
s
.25838 .01472 m
.25838 .01847 L
s
.2929 .01472 m
.2929 .01847 L
s
.32741 .01472 m
.32741 .01847 L
s
.39645 .01472 m
.39645 .01847 L
s
.43097 .01472 m
.43097 .01847 L
s
.46548 .01472 m
.46548 .01847 L
s
.53452 .01472 m
.53452 .01847 L
s
.56903 .01472 m
.56903 .01847 L
s
.60355 .01472 m
.60355 .01847 L
s
.67259 .01472 m
.67259 .01847 L
s
.7071 .01472 m
.7071 .01847 L
s
.74162 .01472 m
.74162 .01847 L
s
.81066 .01472 m
.81066 .01847 L
s
.84517 .01472 m
.84517 .01847 L
s
.87969 .01472 m
.87969 .01847 L
s
.05127 .01472 m
.05127 .01847 L
s
.01676 .01472 m
.01676 .01847 L
s
.94873 .01472 m
.94873 .01847 L
s
.98324 .01472 m
.98324 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .1035 m
.50625 .1035 L
s
[(0.25)] .4875 .1035 1 0 Mshowa
.5 .19228 m
.50625 .19228 L
s
[(0.5)] .4875 .19228 1 0 Mshowa
.5 .28107 m
.50625 .28107 L
s
[(0.75)] .4875 .28107 1 0 Mshowa
.5 .36985 m
.50625 .36985 L
s
[(1)] .4875 .36985 1 0 Mshowa
.5 .45864 m
.50625 .45864 L
s
[(1.25)] .4875 .45864 1 0 Mshowa
.5 .54742 m
.50625 .54742 L
s
[(1.5)] .4875 .54742 1 0 Mshowa
.125 Mabswid
.5 .03247 m
.50375 .03247 L
s
.5 .05023 m
.50375 .05023 L
s
.5 .06799 m
.50375 .06799 L
s
.5 .08574 m
.50375 .08574 L
s
.5 .12126 m
.50375 .12126 L
s
.5 .13901 m
.50375 .13901 L
s
.5 .15677 m
.50375 .15677 L
s
.5 .17453 m
.50375 .17453 L
s
.5 .21004 m
.50375 .21004 L
s
.5 .2278 m
.50375 .2278 L
s
.5 .24555 m
.50375 .24555 L
s
.5 .26331 m
.50375 .26331 L
s
.5 .29882 m
.50375 .29882 L
s
.5 .31658 m
.50375 .31658 L
s
.5 .33434 m
.50375 .33434 L
s
.5 .35209 m
.50375 .35209 L
s
.5 .38761 m
.50375 .38761 L
s
.5 .40536 m
.50375 .40536 L
s
.5 .42312 m
.50375 .42312 L
s
.5 .44088 m
.50375 .44088 L
s
.5 .47639 m
.50375 .47639 L
s
.5 .49415 m
.50375 .49415 L
s
.5 .51191 m
.50375 .51191 L
s
.5 .52966 m
.50375 .52966 L
s
.5 .56518 m
.50375 .56518 L
s
.5 .58293 m
.50375 .58293 L
s
.5 .60069 m
.50375 .60069 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01479 m
.02499 .02824 L
.02605 .03347 L
.02846 .04191 L
.03279 .05302 L
.04262 .07181 L
.06244 .10115 L
.10458 .15298 L
.14451 .19799 L
.18292 .23989 L
.22379 .28377 L
.26314 .32576 L
.30098 .36617 L
.34126 .40967 L
.38004 .45253 L
.42126 .50016 L
.46097 .54955 L
.481 .57652 L
.48972 .58884 L
.49431 .59548 L
.49682 .59916 L
.49805 .60097 L
.49916 .60263 L
.50038 .60332 L
.50168 .60138 L
.50444 .59731 L
.50929 .59025 L
.51883 .57675 L
.53981 .54854 L
.57965 .49907 L
.61798 .45476 L
.65876 .40964 L
.69803 .36724 L
.73578 .3269 L
.77598 .28401 L
.81467 .24249 L
.85581 .19764 L
.89544 .15297 L
.93354 .10648 L
.95315 .07867 L
.9588 .06938 L
.96413 .05953 L
.96892 .04901 L
.97162 .04169 L
.9728 .03785 L
.9741 .03278 L
.97518 .02723 L
.97619 .01479 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`006P3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000001P0
oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05@3oool2000000@0
oooo00<000000?ooo`3oool00P3oool4000003X0oooo0P0000040?ooo`030000003oool0oooo0080
oooo1000000F0?ooo`800000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01H0
oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P00000I0?ooo`006@3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool000002P3oool0
0`000000oooo0?ooo`0D0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0>P3o
ool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01H0oooo00@000000?ooo`3oool0
00002P3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool00000603oool001T0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
000F0?ooo`040000003oool0oooo000000L0oooo1@00000E0?ooo`040000003oool0oooo000000T0
oooo00<000000?ooo`3oool0>@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo
01D0oooo00@000000?ooo`3oool000001`3oool5000001H0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`00000H0?ooo`004`3oool400000080oooo00@000000?ooo`3oool00000
203oool300000140oooo100000020?ooo`040000003oool0oooo000000L0oooo00@000000?ooo`3o
ool00000403oool400000080oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0h
0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0503oool010000000oooo0?oo
o`0000070?ooo`040000003oool0oooo000001L0oooo00@000000?ooo`3oool00000203oool30000
01T0oooo000I0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool05`3oool01000
0000oooo0?ooo`0000080?ooo`030000003oool0000001H0oooo00@000000?ooo`3oool000002`3o
ool00`000000oooo0?ooo`0g0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0
4`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0000001L0oooo00@000000?ooo`3o
ool00000203oool00`000000oooo0?ooo`0I0?ooo`006@3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo01L0oooo00@000000?ooo`3oool000002@3oool2000001H0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`00000i0?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool000005@3oool010000000oooo0?ooo`0000090?ooo`8000005`3oool0
10000000oooo0?ooo`0000080?ooo`030000003oool0oooo01T0oooo000J0?ooo`8000002P3oool3
000001L0oooo0P00000;0?ooo`030000003oool0oooo01D0oooo0P00000:0?ooo`800000703oool0
0`000000oooo0?ooo`0L0?ooo`8000002P3oool2000001L0oooo0P00000;0?ooo`030000003oool0
oooo01H0oooo0P00000:0?ooo`<00000603oool008l0oooo00<000000?ooo`3oool0SP3oool008l0
oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool000L0ooooo`00
000B000000P0oooo000;0?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`000000303oool0
00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00`0oooo000=0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0O`3oool00`000000
oooo0?ooo`0<0?ooo`003@3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo07l0oooo
00<000000?ooo`3oool0303oool000h0oooo00<000000?ooo`3oool0OP3oool2000007l0oooo00<0
00000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`1n
0?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo07h0oooo00<000000?oo
o`3oool0OP3oool00`000000oooo0?ooo`0=0?ooo`003`3oool00`000000oooo0?ooo`1m0?ooo`03
0000003oool0oooo07h0oooo00<000000?ooo`3oool03@3oool000l0oooo00<000000?ooo`3oool0
O@3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo00h0oooo000@0?ooo`030000003o
ool0oooo07`0oooo0P00001n0?ooo`030000003oool0oooo00h0oooo000@0?ooo`030000003oool0
oooo07`0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0?0?ooo`004@3oool00`00
0000oooo0?ooo`1k0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool03`3oool00140
oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo0100
oooo000A0?ooo`030000003oool0oooo07/0oooo0P00001l0?ooo`030000003oool0oooo0100oooo
000B0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?oo
o`0A0?ooo`004P3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo07X0oooo00<00000
0?ooo`3oool04@3oool001<0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`1i0?oo
o`030000003oool0oooo0180oooo000D0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3o
ool0N03oool00`000000oooo0?ooo`0C0?ooo`00503oool00`000000oooo0?ooo`1h0?ooo`800000
N@3oool00`000000oooo0?ooo`0C0?ooo`005@3oool00`000000oooo0?ooo`1g0?ooo`030000003o
ool0oooo07L0oooo00<000000?ooo`3oool0503oool001H0oooo00<000000?ooo`3oool0MP3oool0
0`000000oooo0?ooo`1f0?ooo`030000003oool0oooo01D0oooo000G0?ooo`030000003oool0oooo
05`0oooo0P0000040?ooo`030000003oool0oooo0080oooo100000020?ooo`<000001@3oool00`00
0000oooo0?ooo`1e0?ooo`030000003oool0oooo01H0oooo000G0?ooo`030000003oool0oooo05/0
oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0F0?ooo`00603oool00`000000
oooo0?ooo`1J0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`020?ooo`<00000M03oool00`000000oooo0?ooo`0G0?ooo`006@3oool00`000000
oooo0?ooo`1I0?ooo`040000003oool0oooo000000X0oooo00@000000?ooo`3oool0oooo0`000005
0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0603oool001X0oooo00<000000?oo
o`3oool0F03oool010000000oooo0?ooo`00000;0?ooo`040000003oool0oooo000000L0oooo00<0
00000?ooo`3oool0LP3oool00`000000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`1H
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool06P3oool001/0oooo00<0
00000?ooo`3oool0F03oool2000000X0oooo0P0000030?ooo`@00000103oool00`000000oooo0?oo
o`1a0?ooo`030000003oool0oooo01X0oooo000L0?ooo`030000003oool0oooo0700oooo0P00001a
0?ooo`030000003oool0oooo01/0oooo000M0?ooo`030000003oool0oooo06l0oooo00<000000?oo
o`3oool0K`3oool00`000000oooo0?ooo`0L0?ooo`007P3oool00`000000oooo0?ooo`1^0?ooo`03
0000003oool0oooo06h0oooo00<000000?ooo`3oool07@3oool001h0oooo00<000000?ooo`3oool0
KP3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo01d0oooo000O0?ooo`030000003o
ool0oooo06d0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0N0?ooo`00803oool0
0`000000oooo0?ooo`1/0?ooo`800000K@3oool00`000000oooo0?ooo`0O0?ooo`008@3oool00`00
0000oooo0?ooo`1[0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0803oool00240
oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo0200
oooo000R0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0JP3oool00`000000oooo
0?ooo`0Q0?ooo`008`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo06T0oooo00<0
00000?ooo`3oool08P3oool002@0oooo00<000000?ooo`3oool0J03oool2000006T0oooo00<00000
0?ooo`3oool08`3oool002D0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`1W0?oo
o`030000003oool0oooo02@0oooo000V0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3o
ool0IP3oool00`000000oooo0?ooo`0U0?ooo`009`3oool00`000000oooo0?ooo`1U0?ooo`030000
003oool0oooo06D0oooo00<000000?ooo`3oool09P3oool002P0oooo00<000000?ooo`3oool0I03o
ool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo02L0oooo000Y0?ooo`030000003oool0
oooo06<0oooo0P00001U0?ooo`030000003oool0oooo02L0oooo000Y0?ooo`030000003oool0oooo
06<0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0X0?ooo`00:P3oool00`000000
oooo0?ooo`1?0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<000001@3oool00`000000
oooo0?ooo`1R0?ooo`030000003oool0oooo02T0oooo000[0?ooo`030000003oool0oooo04d0oooo
00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0640
oooo00<000000?ooo`3oool0:P3oool002`0oooo00<000000?ooo`3oool0C03oool010000000oooo
0?ooo`00000;0?ooo`030000003oool0oooo0080oooo0`00001P0?ooo`030000003oool0oooo02/0
oooo000]0?ooo`030000003oool0oooo04/0oooo00@000000?ooo`3oool00000203oool3000000D0
oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0/0?ooo`00;P3oool00`000000oooo
0?ooo`1:0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`1N0?ooo`030000003oool0oooo02d0oooo000_0?ooo`030000003oool0oooo04T0oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo05d0
oooo00<000000?ooo`3oool0;P3oool00300oooo00<000000?ooo`3oool0B@3oool2000000T0oooo
100000040?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0;`3oool00340oooo00<0
00000?ooo`3oool0F`3oool2000005`0oooo00<000000?ooo`3oool0<03oool00380oooo00<00000
0?ooo`3oool0FP3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0340oooo000c0?oo
o`030000003oool0oooo05T0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0b0?oo
o`00=03oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3o
ool0<P3oool003D0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`1H0?ooo`030000
003oool0oooo03<0oooo000f0?ooo`030000003oool0oooo05H0oooo0P00001H0?ooo`030000003o
ool0oooo03@0oooo000g0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0EP3oool0
0`000000oooo0?ooo`0e0?ooo`00>03oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo
05D0oooo00<000000?ooo`3oool0=P3oool003T0oooo00<000000?ooo`3oool0D`3oool00`000000
oooo0?ooo`1D0?ooo`030000003oool0oooo03L0oooo000j0?ooo`030000003oool0oooo0580oooo
00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0h0?ooo`00>`3oool00`000000oooo0?oo
o`1A0?ooo`800000D`3oool00`000000oooo0?ooo`0i0?ooo`00?03oool00`000000oooo0?ooo`1@
0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0>P3oool003d0oooo00<000000?oo
o`3oool0C`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo03/0oooo000n0?ooo`03
0000003oool0oooo04h0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0l0?ooo`00
?`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0
?@3oool003l0oooo00<000000?ooo`3oool0C@3oool2000004h0oooo00<000000?ooo`3oool0?P3o
ool00400oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`1<0?ooo`030000003oool0
oooo03l0oooo00110?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0B`3oool00`00
0000oooo0?ooo`100?ooo`00@P3oool00`000000oooo0?ooo`0a0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0`0000050?ooo`030000003oool0oooo04X0
oooo00<000000?ooo`3oool0@@3oool004<0oooo00<000000?ooo`3oool0;`3oool010000000oooo
0?ooo`0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`190?ooo`030000003oool0oooo0480oooo00140?ooo`030000003oool0oooo02h0oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080
oooo0`0000180?ooo`030000003oool0oooo04<0oooo00150?ooo`030000003oool0oooo02d0oooo
00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`3oool3000000D0oooo00<000000?oo
o`3oool0A`3oool00`000000oooo0?ooo`140?ooo`00AP3oool00`000000oooo0?ooo`0/0?ooo`04
0000003oool0oooo000000/0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`16
0?ooo`030000003oool0oooo04D0oooo00170?ooo`030000003oool0oooo02/0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0A@3oool00`000000oooo0?ooo`160?ooo`00A`3oool00`000000oooo0?ooo`0/
0?ooo`8000002@3oool400000080oooo100000040?ooo`800000A@3oool00`000000oooo0?ooo`17
0?ooo`00B03oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo04<0oooo00<000000?oo
o`3oool0B03oool004T0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`130?ooo`03
0000003oool0oooo04P0oooo001:0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0
@P3oool00`000000oooo0?ooo`190?ooo`00B`3oool00`000000oooo0?ooo`110?ooo`030000003o
ool0oooo0440oooo00<000000?ooo`3oool0BP3oool004`0oooo00<000000?ooo`3oool0@03oool2
00000440oooo00<000000?ooo`3oool0B`3oool004`0oooo00<000000?ooo`3oool0@03oool00`00
0000oooo0?ooo`0o0?ooo`030000003oool0oooo04`0oooo001=0?ooo`030000003oool0oooo03l0
oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`1=0?ooo`00CP3oool00`000000oooo
0?ooo`0n0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0CP3oool004l0oooo00<0
00000?ooo`3oool0?@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo04l0oooo001@
0?ooo`030000003oool0oooo03`0oooo0P00000l0?ooo`030000003oool0oooo0500oooo001A0?oo
o`030000003oool0oooo03/0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`1A0?oo
o`00DP3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3o
ool0DP3oool005<0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0h0?ooo`030000
003oool0oooo05<0oooo001D0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0>03o
ool00`000000oooo0?ooo`1C0?ooo`00E@3oool00`000000oooo0?ooo`0g0?ooo`800000>03oool0
0`000000oooo0?ooo`1D0?ooo`00EP3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
03H0oooo00<000000?ooo`3oool0E@3oool005L0oooo00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0oooo05H0oooo001H0?ooo`030000003oool0oooo02`0oooo
100000040?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0E`3oool005T0oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03<0oooo00<0
00000?ooo`3oool0F03oool005X0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`03
0?ooo`<00000<P3oool00`000000oooo0?ooo`1I0?ooo`00F`3oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`1J0?oo
o`00G03oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0<03oool00`000000oooo0?ooo`1K0?ooo`00G@3oool00`000000oooo0?ooo`0W0?ooo`<00000
1@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo05`0oooo001N0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo05d0oooo001O0?ooo`030000003oool0oooo02d0oooo0P00000_0?ooo`030000003oool0
oooo05d0oooo001O0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`1N0?ooo`00H03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool0G`3oool00640oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo0600oooo001R0?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`1Q0?ooo`00H`3oool00`000000oooo0?ooo`0Y
0?ooo`800000:P3oool00`000000oooo0?ooo`1R0?ooo`00I03oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool0H`3oool006D0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo06@0oooo001V0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1U0?ooo`00I`3o
ool00`000000oooo0?ooo`0U0?ooo`8000009P3oool00`000000oooo0?ooo`1V0?ooo`00J03oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0I`3oool0
06T0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
06P0oooo001Y0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`1X0?ooo`00JP3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool0J@3oool006/0oooo00<000000?ooo`3oool08@3oool200000280oooo00<0
00000?ooo`3oool0JP3oool006`0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo06/0oooo001]0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`1/0?ooo`00KP3oool00`000000oooo0?ooo`040?ooo`@0
00000`3oool00`000000oooo0?ooo`020?ooo`@000000P3oool3000000D0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`1]0?ooo`00K`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool0KP3oool00700oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3o
ool3000001`0oooo00<000000?ooo`3oool0K`3oool00740oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo0700oooo001b0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool02P3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool0L03oool007<0oooo00<000000?ooo`0000000P0000090?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo0740oooo001d0?ooo`040000003oool0oooo000000X0oooo0P0000030?ooo`@00000103o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0780oooo001d0?ooo`030000003oool0
oooo01P0oooo0P00000I0?ooo`030000003oool0oooo07<0oooo001e0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1d0?ooo`00MP3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0M@3oool007L0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo07D0oooo
001h0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`1f0?ooo`00N@3oool00`000000oooo0?ooo`0C0?ooo`8000005@3oool00`000000oooo0?ooo`1g
0?ooo`00NP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0N03oool007/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo07T0oooo001k0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`1j0?ooo`00O03oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0NP3oool007d0oooo00<000000?ooo`3oool03`3oool2
00000140oooo00<000000?ooo`3oool0N`3oool007h0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo07`0oooo001n0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1m0?ooo`00O`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0O@3oool00800oooo00<0
00000?ooo`3oool0303oool2000000h0oooo00<000000?ooo`3oool0OP3oool00800oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo07l0oooo00210?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`200?oo
o`00N`3oool4000000<0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`210?ooo`00O@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0840oooo001m0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`020?ooo`<000002@3oool00`000000oooo0?ooo`220?ooo`00O@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<000001@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo08<0oooo001m0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`0000001`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo08@0oooo001k0?ooo`<0
0000203oool2000000L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`250?ooo`00
O@3oool00`000000oooo0?ooo`070?ooo`@00000103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo08H0oooo00270?ooo`030000003oool0oooo00D0oooo0P0000060?ooo`030000003o
ool0oooo08H0oooo00280?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`270?ooo`00R@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0R03oool008X0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo08T0oooo002;0?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`290?ooo`00R`3oool010000000oooo0?ooo`3oool200000080
oooo00<000000?ooo`3oool0RP3oool008`0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`2:0?ooo`00S03oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo08/0
oooo002=0?ooo`050000003oool000000?ooo`000000SP3oool008h0oooo0`00002?0?ooo`00SP3o
ool3000008l0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo
08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.762233, -0.128122, \
0.00531173, 0.0103254}}],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[
          RowBox[{
            InterpretationBox["\<\"9.81\"\>",
              9.8099999999976717,
              AutoDelete->True], " ", "Second"}],
          (NumberForm[ #, 3]&)], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["sine", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(With[{n = 0, s = 0, \[Alpha] = \[Pi]/3}, 
        Plot[\(OTFVectorial[m, n, s, \[Alpha], 
              apodisation \[Rule] sine]\)[\([1]\)], {m, \(-2\), 
            2}]\[IndentingNewLine]]\  // \ nicetiming\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.0147151 0.0116587 [
[.02381 .00222 -6 -9 ]
[.02381 .00222 6 0 ]
[.2619 .00222 -6 -9 ]
[.2619 .00222 6 0 ]
[.7381 .00222 -3 -9 ]
[.7381 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.4875 .1313 -12 -4.5 ]
[.4875 .1313 0 4.5 ]
[.4875 .24789 -12 -4.5 ]
[.4875 .24789 0 4.5 ]
[.4875 .36448 -12 -4.5 ]
[.4875 .36448 0 4.5 ]
[.4875 .48106 -12 -4.5 ]
[.4875 .48106 0 4.5 ]
[.4875 .59765 -12 -4.5 ]
[.4875 .59765 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(-2)] .02381 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(-1)] .2619 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(1)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(2)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .1313 m
.50625 .1313 L
s
[(10)] .4875 .1313 1 0 Mshowa
.5 .24789 m
.50625 .24789 L
s
[(20)] .4875 .24789 1 0 Mshowa
.5 .36448 m
.50625 .36448 L
s
[(30)] .4875 .36448 1 0 Mshowa
.5 .48106 m
.50625 .48106 L
s
[(40)] .4875 .48106 1 0 Mshowa
.5 .59765 m
.50625 .59765 L
s
[(50)] .4875 .59765 1 0 Mshowa
.125 Mabswid
.5 .03803 m
.50375 .03803 L
s
.5 .06135 m
.50375 .06135 L
s
.5 .08467 m
.50375 .08467 L
s
.5 .10798 m
.50375 .10798 L
s
.5 .15462 m
.50375 .15462 L
s
.5 .17794 m
.50375 .17794 L
s
.5 .20125 m
.50375 .20125 L
s
.5 .22457 m
.50375 .22457 L
s
.5 .27121 m
.50375 .27121 L
s
.5 .29452 m
.50375 .29452 L
s
.5 .31784 m
.50375 .31784 L
s
.5 .34116 m
.50375 .34116 L
s
.5 .38779 m
.50375 .38779 L
s
.5 .41111 m
.50375 .41111 L
s
.5 .43443 m
.50375 .43443 L
s
.5 .45775 m
.50375 .45775 L
s
.5 .50438 m
.50375 .50438 L
s
.5 .5277 m
.50375 .5277 L
s
.5 .55102 m
.50375 .55102 L
s
.5 .57433 m
.50375 .57433 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04262 .01472 L
.06244 .01472 L
.07216 .01472 L
.0775 .01472 L
.08255 .01472 L
.08542 .01472 L
.0862 .01472 L
.08703 .01472 L
.08774 .01481 L
.08852 .01496 L
.08923 .01505 L
.08988 .01511 L
.09133 .01522 L
.09396 .01539 L
.10458 .01587 L
.14429 .01723 L
.18248 .01852 L
.22313 .02007 L
.26226 .0219 L
.28223 .02302 L
.30384 .02444 L
.34391 .02792 L
.36384 .03032 L
.38491 .03368 L
.39439 .0356 L
.40455 .03806 L
.42288 .04405 L
.43305 .04875 L
.43842 .05184 L
.44412 .05575 L
.44909 .05987 L
.45457 .06545 L
.45919 .0713 L
.46424 .07941 L
.46916 .08984 L
.47166 .09653 L
.47433 .10511 L
.47685 .11498 L
.47913 .12599 L
.48129 .13893 L
.48359 .15634 L
.48486 .16831 L
.48627 .18403 L
.48874 .22121 L
.49013 .2503 L
.49162 .29231 L
.49234 .31854 L
.49303 .34847 L
.49432 .42412 L
Mistroke
.49553 .5358 L
Mfstroke
.49553 .5358 m
.49603 .61803 L
s
.50397 .61803 m
.50444 .53833 L
.50567 .42516 L
.50636 .38051 L
.507 .3471 L
.50817 .29936 L
.50942 .26172 L
.51157 .21569 L
.5128 .19642 L
.51395 .18142 L
.51651 .15554 L
.51885 .13799 L
.52142 .12314 L
.52412 .11093 L
.52867 .09559 L
.53289 .08512 L
.53752 .07633 L
.54247 .06905 L
.55274 .05827 L
.55853 .05384 L
.56385 .05047 L
.57366 .04551 L
.58402 .0415 L
.59348 .03859 L
.60363 .03604 L
.62196 .03247 L
.64317 .02941 L
.66329 .02719 L
.70158 .02406 L
.74233 .02166 L
.78157 .01988 L
.81929 .01845 L
.85946 .01711 L
.89811 .01576 L
.9076 .01529 L
.90881 .01521 L
.9101 .01511 L
.91077 .01505 L
.91151 .01496 L
.91281 .01472 L
.91404 .01472 L
.91535 .01472 L
.91774 .01472 L
.92356 .01472 L
.92886 .01472 L
.93922 .01472 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`003P3oool4000003d0oooo1000001k0?ooo`@00000?@3oool4000000d0
oooo000>0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0O03oool00`000000oooo
0?ooo`0l0?ooo`030000003oool0oooo00h0oooo000?0?ooo`030000003oool0oooo03l0oooo00<0
00000?ooo`3oool0O03oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00d0oooo0008
0?ooo`@00000103oool00`000000oooo0?ooo`0f0?ooo`@00000103oool00`000000oooo0?ooo`1l
0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0303oool00140oooo00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo03l0oooo00<000000?oo
o`3oool02`3oool000h0oooo00@000000?ooo`3oool00000?@3oool3000007`0oooo0`00000n0?oo
o`040000003oool0oooo000000d0oooo000?0?ooo`800000@03oool00`000000oooo0?ooo`0k0?oo
o`030000003oool0oooo03h0oooo00<000000?ooo`3oool0?@3oool2000000h0oooo002?0?ooo`03
0000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003o
ool0oooo08h0oooo00070?ooool000004P0000080?ooo`003@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`0000007`0000050?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0103ooolQ000000`0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0<0?ooo`003@3oool00`000000oooo0?ooo`0i0?ooo`l00000=`3oool00`000000
oooo0?ooo`0j0?ooo`/00000>P3oool00`000000oooo0?ooo`0<0?ooo`00F03oool8000002l0oooo
00<000000?ooo`3oool09`3ooolC000005@0oooo001P0?ooo`h000008@3oool00`000000oooo0?oo
o`0Q0?ooo`H00000I`3oool006h0oooo1000000M0?ooo`030000003oool0oooo01`0oooo1@00001]
0?ooo`00LP3oool5000001P0oooo0P00000F0?ooo`L00000LP3oool007L0oooo0P00000F0?ooo`03
0000003oool0oooo01<0oooo0P00001i0?ooo`00N@3oool3000001<0oooo00<000000?ooo`3oool0
4@3oool2000007/0oooo001l0?ooo`8000004@3oool00`000000oooo0?ooo`0?0?ooo`800000O@3o
ool007h0oooo0P00000?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0O@3oool0
0800oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`800000P03oool00840
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0800
oooo00220?ooo`030000003oool0oooo00X0oooo0P00000;0?ooo`030000003oool0oooo0840oooo
00230?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`210?ooo`00Q03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0PP3oool008@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo08<0oooo00250?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`240?ooo`00Q@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0Q03oool008H0oooo00<000000?ooo`3oool01P3o
ool2000000L0oooo00<000000?ooo`3oool0Q@3oool008L0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo08D0oooo00270?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`260?ooo`00Q`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0QP3oool008L0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08H0oooo
00280?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`260?ooo`00R03oool00`000000oooo0?ooo`040?ooo`8000001@3oool00`000000oooo0?ooo`27
0?ooo`00R@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0Q`3oool008T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo08L0oooo00290?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`270?ooo`00R@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0R03oool00840oooo100000030?ooo`8000001@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo08P0oooo00230?ooo`060000003oool0oooo
0?ooo`000000oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0R03o
ool008<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo0`00
00030?ooo`030000003oool0oooo08P0oooo00230?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0R@3o
ool008<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`290?ooo`00P@3oool3000000<0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo08T0oooo0023
0?ooo`030000003oool0oooo0080oooo0`0000040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0R@3oool008/0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0
oooo08T0oooo002;0?ooo`040000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`29
0?ooo`00R`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0R@3oool0
08/0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo08T0oooo002;0?oo
o`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`290?ooo`00R`3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0RP3oool008/0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo08X0oooo002;0?ooo`040000003oool0oooo
0?ooo`8000000P3oool00`000000oooo0?ooo`2:0?ooo`00R`3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool0RP3oool008/0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo08X0oooo002;0?ooo`050000003oool0oooo0?ooo`0000000`3oool0
0`000000oooo0?ooo`2:0?ooo`00R`3oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool0R`3oool008/0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo08/0oooo002;0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`2;
0?ooo`00S03oool00`000000oooo0?ooo`02000000030?ooo`000000oooo08`0oooo002<0?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool0R`3oool008`0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`2;0?ooo`00S03oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo08/0oooo002<0?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool0R`3oool008`0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`2;0?oo
o`00S03oool00`000000oooo0?ooo`02000000030?ooo`000000oooo08`0oooo002<0?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool0R`3oool008`0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`2;0?ooo`00S03oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo08/0oooo002<0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool0R`3oool00840oooo100000030?ooo`8000000P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo08/0oooo00210?ooo`030000003oool0oooo00<0oooo00H000000?ooo`3oool0
00000?ooo`0000020?ooo`040000003oool0oooo000008d0oooo00220?ooo`030000003oool0oooo
0080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`@00000S@3oool008<0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool000000080oooo00@000000?ooo`3oool00000
S@3oool008@0oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000020?ooo`040000
003oool0oooo000008d0oooo00210?ooo`040000003oool0oooo00000080oooo00H000000?ooo`3o
ool000000?ooo`0000020?ooo`040000003oool0oooo000008d0oooo00220?ooo`800000103oool2
00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`2;0?ooo`00S03oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo08/0oooo002=0?ooo`060000003oool0
00000000003oool00000S@3oool008d0oooo00<000000?ooo`0000000P3oool00`000000oooo0?oo
o`2;0?ooo`00S@3oool00`000000oooo000000020?ooo`030000003oool0oooo08/0oooo002=0?oo
o`050000003oool000000?ooo`000000SP3oool008d0oooo00D000000?ooo`000000oooo0000002>
0?ooo`00S@3oool01@000000oooo0000003oool0000008h0oooo002=0?ooo`030000003oool00000
00800000SP3oool008d0oooo00D000000?ooo`000000oooo0000002>0?ooo`00S@3oool01@000000
oooo0000003oool0000008h0oooo002=0?ooo`050000003oool000000?ooo`000000SP3oool008d0
oooo00D000000?ooo`000000oooo0000002>0?ooo`00S@3oool01@000000oooo0000003oool00000
08h0oooo002=0?ooo`050000003oool000000?ooo`000000SP3oool008d0oooo00<000000?ooo`00
00000P00002>0?ooo`00S@3oool01@000000oooo0000003oool0000008h0oooo002=0?ooo`050000
003oool000000?ooo`000000SP3oool008d0oooo00D000000?ooo`000000oooo0000002>0?ooo`00
S@3oool01@000000oooo0000003oool0000008h0oooo002=0?ooo`050000003oool000000?ooo`00
0000SP3oool008d0oooo00<000000?ooo`0000000P00002>0?ooo`00S@3oool01@000000oooo0000
003oool0000008h0oooo002=0?ooo`050000003oool000000?ooo`000000SP3oool008d0oooo00D0
00000?ooo`000000oooo0000002>0?ooo`00PP3oool2000000@0oooo0P0000030?ooo`050000003o
ool000000?ooo`000000SP3oool00840oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`050000003oool000000?ooo`000000SP3oool008@0oooo00@000000?ooo`3o
ool000000P3oool01@000000oooo0?ooo`000000oooo00<00000SP3oool00880oooo0P0000030?oo
o`040000003oool0oooo00000080oooo00D000000?ooo`000000oooo0000002>0?ooo`00Q03oool0
10000000oooo0?ooo`0000020?ooo`080000003oool0oooo0000003oool000000?ooo`00002>0?oo
o`00P@3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00D00000
0?ooo`000000oooo0000002>0?ooo`00PP3oool2000000@0oooo0P0000030?ooo`050000003oool0
00000?ooo`000000SP3oool008d0oooo00D000000?ooo`000000oooo0000002>0?ooo`00S@3oool0
1@000000oooo0000003oool0000008h0oooo002=0?ooo`030000003oool0000000800000SP3oool0
08d0oooo00D000000?ooo`000000oooo0000002>0?ooo`00S@3oool01@000000oooo0000003oool0
000008h0oooo002=0?ooo`050000003oool000000?ooo`000000SP3oool008d0oooo00D000000?oo
o`000000oooo0000002>0?ooo`00S@3oool01@000000oooo0000003oool0000008h0oooo002=0?oo
o`030000003oool0000000800000SP3oool008d0oooo00D000000?ooo`000000oooo0000002>0?oo
o`00S@3oool01@000000oooo0000003oool0000008h0oooo002=0?ooo`050000003oool000000?oo
o`000000SP3oool008d0oooo00D000000?ooo`000000oooo0000002>0?ooo`00S@3oool01@000000
oooo0000003oool0000008h0oooo002=0?ooo`030000003oool0000000800000SP3oool008d0oooo
00D000000?ooo`000000oooo0000002>0?ooo`00S@3oool01@000000oooo0000003oool0000008h0
oooo002=0?ooo`050000003oool000000?ooo`000000SP3oool008d0oooo00D000000?ooo`000000
oooo0000002>0?ooo`00S@3oool01@000000oooo0000003oool0000008h0oooo002=0?ooo`050000
003oool000000?ooo`000000SP3oool008d0oooo00<000000?ooo`0000000P00002>0?ooo`00S@3o
ool01@000000oooo0000003oool0000008h0oooo002=0?ooo`050000003oool000000?ooo`000000
SP3oool008d0oooo00D000000?ooo`000000oooo0000002>0?ooo`00P`3oool00`000000oooo0?oo
o`020?ooo`8000000`3oool01@000000oooo0000003oool0000008h0oooo00230?ooo`050000003o
ool0oooo0?ooo`0000000P3oool020000000oooo0?ooo`000000oooo0000003oool00000SP3oool0
0800oooo1@0000020?ooo`040000003oool0oooo000000<0oooo1000002>0?ooo`00P03oool01000
0000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo0`00002?0?ooo`00P@3oool0
0`000000oooo000000030?ooo`040000003oool0oooo000000<0oooo0`00002?0?ooo`00PP3oool2
000000<0oooo00@000000?ooo`3oool000000`3oool3000008l0oooo00230?ooo`030000003oool0
oooo0080oooo0P0000040?ooo`<00000S`3oool008h0oooo0`00002?0?ooo`00SP3oool3000008l0
oooo002>0?ooo`<00000S`3oool008h0oooo0`00002?0?ooo`00SP3oool3000008l0oooo002>0?oo
o`<00000S`3oool008h0oooo0`00002?0?ooo`00SP3oool3000008l0oooo002>0?ooo`<00000S`3o
ool008h0oooo0`00002?0?ooo`00SP3oool3000008l0oooo002>0?ooo`<00000S`3oool008h0oooo
0`00002?0?ooo`00SP3oool3000008l0oooo002>0?ooo`<00000S`3oool008h0oooo0`00002?0?oo
o`00SP3oool3000008l0oooo002>0?ooo`<00000S`3oool008h0oooo0`00002?0?ooo`00SP3oool3
000008l0oooo002>0?ooo`<00000S`3oool008h0oooo0`00002?0?ooo`00SP3oool3000008l0oooo
002>0?ooo`<00000S`3oool008h0oooo0`00002?0?ooo`00P@3oool3000000@0oooo0P0000040?oo
o`<00000S`3oool008@0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`3oool3
000008l0oooo00240?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0oooo1000
002>0?ooo`00P@3oool3000000<0oooo00@000000?ooo`3oool000000`3oool3000008l0oooo0021
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000`3oool3000008l0oooo0021
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000`3oool3000008l0oooo0021
0?ooo`@000000`3oool2000000@0oooo0`00002?0?ooo`00SP3oool3000008l0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.21006, -3.90272, \
0.0154011, 0.314524}}],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[
          RowBox[{
            InterpretationBox["\<\"13.\"\>",
              12.960000000000036,
              AutoDelete->True], " ", "Second"}],
          (NumberForm[ #, 3]&)], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(With[{n = 0, s = 0, \[Alpha] = \[Pi]/3}, 
        Plot[\(OTFVectorial[m, n, s, \[Alpha], 
              apodisation \[Rule] sine]\)[\([2]\)], {m, \(-2\), 
            2}]\[IndentingNewLine]]\  // \ nicetiming\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.603319 34.2994 [
[.02381 .59082 -6 -9 ]
[.02381 .59082 6 0 ]
[.2619 .59082 -6 -9 ]
[.2619 .59082 6 0 ]
[.7381 .59082 -3 -9 ]
[.7381 .59082 3 0 ]
[.97619 .59082 -3 -9 ]
[.97619 .59082 3 0 ]
[.4875 .00308 -42 -4.5 ]
[.4875 .00308 0 4.5 ]
[.4875 .08883 -36 -4.5 ]
[.4875 .08883 0 4.5 ]
[.4875 .17458 -42 -4.5 ]
[.4875 .17458 0 4.5 ]
[.4875 .26032 -30 -4.5 ]
[.4875 .26032 0 4.5 ]
[.4875 .34607 -42 -4.5 ]
[.4875 .34607 0 4.5 ]
[.4875 .43182 -36 -4.5 ]
[.4875 .43182 0 4.5 ]
[.4875 .51757 -42 -4.5 ]
[.4875 .51757 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .60332 m
.02381 .60957 L
s
[(-2)] .02381 .59082 0 1 Mshowa
.2619 .60332 m
.2619 .60957 L
s
[(-1)] .2619 .59082 0 1 Mshowa
.7381 .60332 m
.7381 .60957 L
s
[(1)] .7381 .59082 0 1 Mshowa
.97619 .60332 m
.97619 .60957 L
s
[(2)] .97619 .59082 0 1 Mshowa
.125 Mabswid
.07143 .60332 m
.07143 .60707 L
s
.11905 .60332 m
.11905 .60707 L
s
.16667 .60332 m
.16667 .60707 L
s
.21429 .60332 m
.21429 .60707 L
s
.30952 .60332 m
.30952 .60707 L
s
.35714 .60332 m
.35714 .60707 L
s
.40476 .60332 m
.40476 .60707 L
s
.45238 .60332 m
.45238 .60707 L
s
.54762 .60332 m
.54762 .60707 L
s
.59524 .60332 m
.59524 .60707 L
s
.64286 .60332 m
.64286 .60707 L
s
.69048 .60332 m
.69048 .60707 L
s
.78571 .60332 m
.78571 .60707 L
s
.83333 .60332 m
.83333 .60707 L
s
.88095 .60332 m
.88095 .60707 L
s
.92857 .60332 m
.92857 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.5 .00308 m
.50625 .00308 L
s
[(-0.0175)] .4875 .00308 1 0 Mshowa
.5 .08883 m
.50625 .08883 L
s
[(-0.015)] .4875 .08883 1 0 Mshowa
.5 .17458 m
.50625 .17458 L
s
[(-0.0125)] .4875 .17458 1 0 Mshowa
.5 .26032 m
.50625 .26032 L
s
[(-0.01)] .4875 .26032 1 0 Mshowa
.5 .34607 m
.50625 .34607 L
s
[(-0.0075)] .4875 .34607 1 0 Mshowa
.5 .43182 m
.50625 .43182 L
s
[(-0.005)] .4875 .43182 1 0 Mshowa
.5 .51757 m
.50625 .51757 L
s
[(-0.0025)] .4875 .51757 1 0 Mshowa
.125 Mabswid
.5 .02023 m
.50375 .02023 L
s
.5 .03738 m
.50375 .03738 L
s
.5 .05453 m
.50375 .05453 L
s
.5 .07168 m
.50375 .07168 L
s
.5 .10598 m
.50375 .10598 L
s
.5 .12313 m
.50375 .12313 L
s
.5 .14028 m
.50375 .14028 L
s
.5 .15743 m
.50375 .15743 L
s
.5 .19173 m
.50375 .19173 L
s
.5 .20888 m
.50375 .20888 L
s
.5 .22603 m
.50375 .22603 L
s
.5 .24318 m
.50375 .24318 L
s
.5 .27747 m
.50375 .27747 L
s
.5 .29462 m
.50375 .29462 L
s
.5 .31177 m
.50375 .31177 L
s
.5 .32892 m
.50375 .32892 L
s
.5 .36322 m
.50375 .36322 L
s
.5 .38037 m
.50375 .38037 L
s
.5 .39752 m
.50375 .39752 L
s
.5 .41467 m
.50375 .41467 L
s
.5 .44897 m
.50375 .44897 L
s
.5 .46612 m
.50375 .46612 L
s
.5 .48327 m
.50375 .48327 L
s
.5 .50042 m
.50375 .50042 L
s
.5 .53472 m
.50375 .53472 L
s
.5 .55187 m
.50375 .55187 L
s
.5 .56902 m
.50375 .56902 L
s
.5 .58617 m
.50375 .58617 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.04262 .60332 L
.06244 .60332 L
.07216 .60332 L
.0775 .60332 L
.08255 .60332 L
.08542 .60332 L
.0862 .60332 L
.08703 .60332 L
.08774 .60326 L
.08852 .60225 L
.08923 .60083 L
.08988 .59923 L
.09133 .59487 L
.09396 .58506 L
.10458 .53238 L
.14429 .30963 L
.16432 .21607 L
.18248 .14715 L
.20215 .08967 L
.21295 .06546 L
.22313 .0472 L
.23289 .03366 L
.23822 .02786 L
.2432 .02344 L
.24781 .02017 L
.25201 .01787 L
.25425 .0169 L
.25668 .01606 L
.25801 .01568 L
.25924 .01539 L
.26043 .01516 L
.26168 .01497 L
.26283 .01484 L
.26409 .01475 L
.26524 .01472 L
.26631 .01472 L
.26758 .01478 L
.26872 .01488 L
.26936 .01496 L
.27005 .01505 L
.2713 .01527 L
.27359 .01579 L
.27601 .01652 L
.28034 .0183 L
.28541 .02112 L
.29015 .02447 L
.30094 .03452 L
.31135 .04728 L
.32123 .06199 L
Mistroke
.33977 .09593 L
.37801 .18835 L
.41871 .31234 L
.45789 .44826 L
.47791 .52135 L
.48843 .5603 L
.49417 .58164 L
.49697 .59206 L
.4982 .59661 L
.49884 .59901 L
.49953 .60156 L
.50081 .60029 L
.502 .59587 L
.50434 .58716 L
.5095 .56799 L
.52043 .52748 L
.53965 .45715 L
.57745 .32508 L
.6177 .20031 L
.65644 .10381 L
.67652 .06568 L
.68674 .04993 L
.69764 .03609 L
.70801 .02595 L
.71291 .02224 L
.71742 .01945 L
.72196 .01728 L
.72435 .0164 L
.72688 .01567 L
.72794 .01542 L
.72907 .0152 L
.73006 .01504 L
.73113 .0149 L
.73238 .01479 L
.73357 .01473 L
.73473 .01472 L
.7358 .01474 L
.73697 .01482 L
.73821 .01495 L
.73926 .01511 L
.74042 .01532 L
.743 .01596 L
.74541 .01677 L
.74977 .01877 L
.75444 .02166 L
.75998 .02616 L
.76522 .03149 L
.77503 .04435 L
.78474 .06093 L
.79502 .08284 L
Mistroke
.81346 .13386 L
.83301 .20499 L
.85132 .28761 L
.89011 .50242 L
.90023 .55795 L
.90557 .58309 L
.90855 .59449 L
.90996 .5988 L
.91126 .60186 L
.91252 .60332 L
.91315 .60332 L
.91384 .60332 L
.91663 .60332 L
.92168 .60332 L
.93136 .60332 L
.9718 .60332 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00J@3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000<0
oooo100000030?ooo`030000003oool0oooo0080oooo0`00002G0?ooo`00J03oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0SP3oool006P0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<00000SP3oool0
0680oooo100000020?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`<000001P3oool00`000000oooo
0?ooo`2>0?ooo`00J03oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo
08h0oooo001<0?ooo`@00000603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
00000080oooo0`0000030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0m0?ooo`@00000C@3oool004T0oooo0`0000040?ooo`<000005P3oool2
000000X0oooo0P0000050?ooo`040000003oool0oooo0?ooo`@000000P3oool4000000D0oooo00<0
00000?ooo`3oool0>`3oool3000000<0oooo0`00001:0?ooo`00B03oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo03T0oooo0P00000i0?ooo`<000002@3oool00`000000oooo0?ooo`17
0?ooo`00A`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03P0oooo00<000000?oo
o`3oool0=`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo04H0oooo00160?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0A@3oool004D0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`140?ooo`00A03oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo03D0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo04<0oooo00130?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0=03oool2
000003@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`120?ooo`00@P3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0<`3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo0480oooo00110?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0@@3oool00440oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`100?ooo`00@03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0340oooo0P00
000a0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0?`3oool00400oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0300oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0o0?ooo`00@03oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo03h0oooo000o0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool0?@3oool003l0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0m0?ooo`00?P3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02h0oooo0P00000_0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool0?03oool003h0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`0l0?ooo`00?@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
02d0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
03/0oooo000l0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0303oool2000000@0
oooo00<000000?ooo`3oool00`3oool2000000<0oooo100000020?ooo`<000001P3oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0>`3oool003`0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0;0?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
03/0oooo000k0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool02P3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`<00000:`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo03X0oooo000k0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0103oool40000
0080oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`040000003o
ool0oooo0?ooo`<000001P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool0>P3oool003X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`090?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool01@000000
oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo03X0oooo000j0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool02@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo0`000003
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo03T0oooo000j0?ooo`030000003oool0oooo02H0oooo00<000000?oo
o`3oool02@3oool2000000X0oooo0P0000050?ooo`040000003oool0oooo0?ooo`@000001@3oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0>@3oool0
03T0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0Y0?ooo`800000:P3oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo03T0oooo000i0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0>03oool003T0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`0h0?ooo`00>@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo03P0oooo000h
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0=`3oool003P0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`0W0?ooo`800000:03oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo03L0oooo000h0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool0=`3oool003L0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0f0?ooo`00=`3o
ool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo03H0oooo000g0?ooo`030000003oool0
oooo02d0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo02d0oooo00<000000?ooo`3oool0=P3oool003H0oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`0T0?ooo`8000009P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
03D0oooo000f0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0903oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0=@3oool003H0oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0e0?ooo`00=P3oool00`000000oooo0?oo
o`0`0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`0`0?ooo`030000003oool0oooo03D0oooo000e0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool08`3oool2000002@0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d
0?ooo`00=@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo03@0oooo000e0?ooo`03
0000003oool0oooo0380oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo0380oooo00<000000?ooo`3oool0=03oool003D0oooo00<000000?ooo`3oool0
<@3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000<0oooo100000020?ooo`@00000
0P3oool3000000H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0b0?ooo`030000
003oool0oooo03@0oooo000d0?ooo`030000003oool0oooo0340oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000040?ooo`050000003oool0oooo0?ooo`000000203oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0=03oool00`00
0000oooo0?ooo`0c0?ooo`00=03oool00`000000oooo0?ooo`0a0?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00`3oool300000240oooo00<000000?ooo`3oool0=03oool0
0`000000oooo0?ooo`0c0?ooo`00=03oool00`000000oooo0?ooo`0[0?ooo`@000000P3oool00`00
0000oooo0?ooo`02000000L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo0?ooo`<000001P3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo03D0oooo00<000000?ooo`3oool0<`3oool003@0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`02000000L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`040?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`0e0?ooo`030000003oool0oooo03<0oooo000c0?ooo`030000003oool0oooo0380oooo00H0
00000?ooo`3oool000000?ooo`0000060?ooo`040000003oool0oooo00000080oooo0`0000030?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0<P3oool003<0oooo00<000000?oo
o`3oool0<`3oool200000080oooo00<000000?ooo`3oool01@3oool2000000D0oooo00<000000?oo
o`3oool00P3oool2000000<0oooo100000050?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool0=`3oool00`000000oooo0?ooo`0b0?ooo`00<`3oool00`000000oooo0?ooo`0g0?ooo`03
0000003oool0oooo01l0oooo0P00000P0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3o
ool0<P3oool003<0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0b0?ooo`00<P3o
ool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0340oooo000b0?ooo`030000003oool0
oooo03T0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo03T0oooo00<000000?ooo`3oool0<@3oool00380oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`0a0?ooo`00<P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo01d0
oooo0P00000N0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0<@3oool00340oooo
00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0`0?ooo`00<@3oool00`000000oooo0?oo
o`0l0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`0l0?ooo`030000003oool0oooo0300oooo000a0?ooo`030000003oool0oooo03`0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo03`0oooo00<00000
0?ooo`3oool0<03oool00340oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0`0?oo
o`00<03oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo01`0oooo0P00000L0?ooo`03
0000003oool0oooo03h0oooo00<000000?ooo`3oool0;`3oool00300oooo00<000000?ooo`3oool0
?P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
?P3oool00`000000oooo0?ooo`0_0?ooo`00<03oool00`000000oooo0?ooo`0n0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0n0?ooo`030000003o
ool0oooo02l0oooo000`0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0;`3oool0
02l0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0J0?ooo`8000006`3oool00`00
0000oooo0?ooo`100?ooo`030000003oool0oooo02h0oooo000_0?ooo`030000003oool0oooo0400
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0400
oooo00<000000?ooo`3oool0;P3oool002l0oooo00<000000?ooo`3oool0@03oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0@03oool00`000000oooo
0?ooo`0^0?ooo`00;`3oool00`000000oooo0?ooo`110?ooo`040000003oool00000000000@0oooo
00<000000?ooo`3oool00`3oool2000000<0oooo100000050?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0^0?ooo`00;P3oool00`000000oooo0?oo
o`120?ooo`8000000P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0480oooo
00<000000?ooo`3oool0;@3oool002h0oooo00<000000?ooo`3oool0@P3oool200000080oooo00<0
00000?ooo`3oool01P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00@0oooo
0`00000I0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0;@3oool002h0oooo00<0
00000?ooo`3oool0?@3oool400000080oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`130?ooo`030000003oool0oooo02d0oooo000^0?ooo`030000003oool0oooo04<0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo
02d0oooo000^0?ooo`030000003oool0oooo04<0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000020?ooo`<000001P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo04@0oooo00<000000?ooo`3oool0;03oool002d0oooo00<000000?ooo`3oool0A@3oool20000
00X0oooo0P0000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`150?ooo`030000003oool0oooo02`0oooo000]0?ooo`030000003oool0oooo04D0
oooo00<000000?ooo`3oool05`3oool2000001P0oooo00<000000?ooo`3oool0A@3oool00`000000
oooo0?ooo`0/0?ooo`00;@3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo02`0oooo
000]0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0:`3oool002`0oooo00<00000
0?ooo`3oool0A`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0A`3oool00`000000oooo0?ooo`0[0?ooo`00;03oool00`000000oooo0?ooo`170?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`170?oo
o`030000003oool0oooo02/0oooo000/0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3o
ool05P3oool2000001L0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0[0?ooo`00
;03oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo02X0oooo000[0?ooo`030000003o
ool0oooo04T0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo04T0oooo00<000000?ooo`3oool0:P3oool002/0oooo00<000000?ooo`3oool0B@3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0B@3oool0
0`000000oooo0?ooo`0Z0?ooo`00:`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo
02X0oooo000[0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0503oool2000001D0
oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0Z0?ooo`00:`3oool00`000000oooo
0?ooo`1:0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`1:0?ooo`030000003oool0oooo02X0oooo000Z0?ooo`030000003oool0oooo04`0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo04`0oooo00<0
00000?ooo`3oool0:@3oool002X0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0Y
0?ooo`00:P3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo01<0oooo0P00000D0?oo
o`030000003oool0oooo04`0oooo00<000000?ooo`3oool0:@3oool002X0oooo00<000000?ooo`3o
ool0C03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0C@3oool00`000000oooo0?ooo`0Y0?ooo`00:P3oool00`000000oooo0?ooo`1=0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1=0?ooo`030000
003oool0oooo02T0oooo000Z0?ooo`030000003oool0oooo03`0oooo0P0000040?ooo`030000003o
ool0oooo00<0oooo0P0000030?ooo`<00000103oool00`000000oooo0?ooo`020?ooo`<000001P3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0:@3o
ool002T0oooo00<000000?ooo`3oool0?03oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1>0?ooo`03
0000003oool0oooo02P0oooo000Y0?ooo`030000003oool0oooo03`0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000020?ooo`80000000<0oooo0000003oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0`00000A0?ooo`030000003oool0oooo
04l0oooo00<000000?ooo`3oool0:03oool002T0oooo00<000000?ooo`3oool0=P3oool400000080
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`80000000<0oooo
0000003oool00`3oool010000000oooo0?ooo`3oool3000000H0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo02P0oooo000Y0?ooo`030000003oool0
oooo03`0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`800000
00<0oooo0000003oool0103oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0X0?ooo`00:@3oool00`000000oooo
0?ooo`0l0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool20000
00050?ooo`000000oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000080?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0X0?ooo`00:@3oool0
0`000000oooo0?ooo`0m0?ooo`8000002P3oool2000000@0oooo0P0000030?ooo`@000000P3oool4
000000D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1@0?ooo`030000003oool0
oooo02P0oooo000X0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0403oool20000
0140oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0W0?ooo`00:03oool00`000000
oooo0?ooo`1A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`1B0?ooo`030000003oool0oooo02L0oooo000X0?ooo`030000003oool0oooo0580oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0580oooo
00<000000?ooo`3oool09`3oool002P0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?oo
o`0W0?ooo`00:03oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo02L0oooo000W0?oo
o`030000003oool0oooo05@0oooo00<000000?ooo`3oool03P3oool2000000l0oooo00<000000?oo
o`3oool0D`3oool00`000000oooo0?ooo`0W0?ooo`009`3oool00`000000oooo0?ooo`1D0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1D0?ooo`03
0000003oool0oooo02H0oooo000W0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0
9P3oool002L0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0V0?ooo`009`3oool0
0`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`1E0?ooo`030000003oool0oooo02H0oooo000W0?ooo`030000003oool0oooo
05D0oooo00<000000?ooo`3oool03@3oool2000000h0oooo00<000000?ooo`3oool0E@3oool00`00
0000oooo0?ooo`0V0?ooo`009P3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo02H0
oooo000V0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool09@3oool002H0oooo00<0
00000?ooo`3oool0E`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0E`3oool00`000000oooo0?ooo`0U0?ooo`009P3oool00`000000oooo0?ooo`1G
0?ooo`030000003oool0oooo00`0oooo0P00000=0?ooo`030000003oool0oooo05L0oooo00<00000
0?ooo`3oool09@3oool002H0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0U0?oo
o`009P3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo02D0oooo000U0?ooo`030000
003oool0oooo04L0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`800000
0`3oool3000000H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1H0?ooo`030000
003oool0oooo02D0oooo000U0?ooo`030000003oool0oooo04H0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000020?ooo`80000000<0oooo0000003oool0103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0FP3oool00`000000
oooo0?ooo`0T0?ooo`009@3oool00`000000oooo0?ooo`160?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0000000000050?ooo`030000003oool0
oooo00<0oooo0`00000:0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0903oool0
02D0oooo00<000000?ooo`3oool0@03oool400000080oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0000000000080oooo0`0000060?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0T0?ooo`009@3o
ool00`000000oooo0?ooo`160?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0000000000020?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo02@0oooo000T0?ooo`03
0000003oool0oooo04L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000002
0?ooo`040000003oool0000000000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0903oool002@0oooo00<00000
0?ooo`3oool0B03oool2000000X0oooo0P0000040?ooo`<000000P3oool4000000D0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo02@0oooo000T0?oo
o`030000003oool0oooo05`0oooo00<000000?ooo`3oool02@3oool2000000X0oooo00<000000?oo
o`3oool0G03oool00`000000oooo0?ooo`0S0?ooo`00903oool00`000000oooo0?ooo`1L0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1M0?ooo`03
0000003oool0oooo02<0oooo000T0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0
8`3oool002@0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0S0?ooo`008`3oool0
0`000000oooo0?ooo`1N0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`1M0?ooo`030000003oool0oooo02<0oooo000S0?ooo`030000003oool0oooo
05l0oooo00<000000?ooo`3oool01`3oool2000000P0oooo00<000000?ooo`3oool0GP3oool00`00
0000oooo0?ooo`0S0?ooo`008`3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo0280
oooo000S0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool08P3oool002<0oooo00<0
00000?ooo`3oool0G`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0G`3oool00`000000oooo0?ooo`0R0?ooo`008P3oool00`000000oooo0?ooo`1Q
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1P
0?ooo`030000003oool0oooo0280oooo000R0?ooo`030000003oool0oooo0640oooo00<000000?oo
o`3oool01P3oool2000000L0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0R0?oo
o`008P3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0280oooo000R0?ooo`030000
003oool0oooo0680oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0640oooo00<000000?ooo`3oool08@3oool00280oooo00<000000?ooo`3oool0HP3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0HP3o
ool00`000000oooo0?ooo`0Q0?ooo`008P3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0
oooo0240oooo000Q0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0103oool20000
00H0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0Q0?ooo`008@3oool00`000000
oooo0?ooo`1T0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`1R0?ooo`030000003oool0oooo0240oooo000Q0?ooo`030000003oool0oooo04D0oooo
0P0000040?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`8000000`3oool400000080oooo
0`0000060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0H`3oool00`000000oooo
0?ooo`0Q0?ooo`008@3oool00`000000oooo0?ooo`140?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
00D0oooo0P0000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0I03oool00`00
0000oooo0?ooo`0P0?ooo`008@3oool00`000000oooo0?ooo`140?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00`3oool3000000@0oooo00<000000?ooo`3oool0I03o
ool00`000000oooo0?ooo`0P0?ooo`008@3oool00`000000oooo0?ooo`0n0?ooo`@000000P3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
0000103oool010000000oooo0?ooo`3oool4000000D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`1T0?ooo`030000003oool0oooo0200oooo000P0?ooo`030000003oool0oooo04D0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo000000D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0P0?ooo`00803o
ool00`000000oooo0?ooo`150?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0I@3o
ool00`000000oooo0?ooo`0P0?ooo`00803oool00`000000oooo0?ooo`160?ooo`8000002P3oool2
000000@0oooo0P0000040?ooo`8000000`3oool5000000@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`1V0?ooo`030000003oool0oooo01l0oooo000P0?ooo`030000003oool0oooo
06L0oooo00<000000?ooo`3oool00P3oool2000000<0oooo00<000000?ooo`3oool0I`3oool00`00
0000oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo01l0
oooo000O0?ooo`030000003oool0oooo06T0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo06L0oooo00<000000?ooo`3oool07`3oool001l0oooo00<000000?ooo`3oool0
J@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0I`3oool00`000000
oooo0?ooo`0O0?ooo`007`3oool00`000000oooo0?ooo`1Y0?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01l0oooo000O0?ooo`030000
003oool0oooo06T0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000003oool0oooo06T0
oooo00<000000?ooo`3oool07P3oool001l0oooo00<000000?ooo`3oool0JP3oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool07P3oool001h0oooo
00<000000?ooo`3oool0J`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo06T0
oooo00<000000?ooo`3oool07P3oool001h0oooo00<000000?ooo`3oool0J`3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool07P3oool000X0oooo
1000000@0?ooo`030000003oool0oooo02`0oooo1000000k0?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool0>`3oool4000002`0oooo00<000000?ooo`3oool0403oool4000000T0
oooo000:0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`0k0?ooo`060000003oool000000000003oool00000?`3oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool02P3oool000/0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo03/0oooo00D000000?ooo`00
0000oooo000000100?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`090?ooo`00103oool4000000@0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0W0?ooo`@00000103oool00`000000oooo0?ooo`0k0?ooo`050000003oool000000?oo
o`000000@03oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0203oool000d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo03/0oooo00D000000?ooo`000000oooo000000100?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`070?ooo`002P3oool010000000
oooo0?ooo`00000?0?ooo`030000003oool0oooo02d0oooo0`00000m0?ooo`040000003oool00000
000003l0oooo0`00000^0?ooo`030000003oool0oooo00l0oooo00@000000?ooo`3oool000002@3o
ool000/0oooo0P00000@0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0?03oool3
00000440oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0@0?ooo`8000002P3oool0
01`0oooo00<000000?ooo`3oool0K`3oool300000740oooo00<000000?ooo`3oool06`3oool001`0
oooo00<000000?ooo`3oool0K`3oool300000740oooo00<000000?ooo`3oool06`3oool001`0oooo
00<000000?ooo`3oool0L03oool200000740oooo00<000000?ooo`3oool06`3oool000<0ooooo`00
000J000000@0oooo00090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`080?ooo`002@3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo
0400oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo
00P0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.14938, -0.017968, \
0.0149783, 0.000103974}}],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[
          RowBox[{
            InterpretationBox["\<\"11.2\"\>",
              11.190000000000055,
              AutoDelete->True], " ", "Second"}],
          (NumberForm[ #, 3]&)], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(With[{n = 0, s = 0, \[Alpha] = \[Pi]/3}, 
        Plot[\(OTFVectorial[m, n, s, \[Alpha], 
              apodisation \[Rule] sine]\)[\([3]\)], {m, \(-2\), 
            2}]\[IndentingNewLine]]\  // \ nicetiming\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.603319 2.07828 [
[.02381 .59082 -6 -9 ]
[.02381 .59082 6 0 ]
[.2619 .59082 -6 -9 ]
[.2619 .59082 6 0 ]
[.7381 .59082 -3 -9 ]
[.7381 .59082 3 0 ]
[.97619 .59082 -3 -9 ]
[.97619 .59082 3 0 ]
[.4875 .08375 -30 -4.5 ]
[.4875 .08375 0 4.5 ]
[.4875 .18766 -24 -4.5 ]
[.4875 .18766 0 4.5 ]
[.4875 .29158 -30 -4.5 ]
[.4875 .29158 0 4.5 ]
[.4875 .39549 -24 -4.5 ]
[.4875 .39549 0 4.5 ]
[.4875 .4994 -30 -4.5 ]
[.4875 .4994 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .60332 m
.02381 .60957 L
s
[(-2)] .02381 .59082 0 1 Mshowa
.2619 .60332 m
.2619 .60957 L
s
[(-1)] .2619 .59082 0 1 Mshowa
.7381 .60332 m
.7381 .60957 L
s
[(1)] .7381 .59082 0 1 Mshowa
.97619 .60332 m
.97619 .60957 L
s
[(2)] .97619 .59082 0 1 Mshowa
.125 Mabswid
.07143 .60332 m
.07143 .60707 L
s
.11905 .60332 m
.11905 .60707 L
s
.16667 .60332 m
.16667 .60707 L
s
.21429 .60332 m
.21429 .60707 L
s
.30952 .60332 m
.30952 .60707 L
s
.35714 .60332 m
.35714 .60707 L
s
.40476 .60332 m
.40476 .60707 L
s
.45238 .60332 m
.45238 .60707 L
s
.54762 .60332 m
.54762 .60707 L
s
.59524 .60332 m
.59524 .60707 L
s
.64286 .60332 m
.64286 .60707 L
s
.69048 .60332 m
.69048 .60707 L
s
.78571 .60332 m
.78571 .60707 L
s
.83333 .60332 m
.83333 .60707 L
s
.88095 .60332 m
.88095 .60707 L
s
.92857 .60332 m
.92857 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.5 .08375 m
.50625 .08375 L
s
[(-0.25)] .4875 .08375 1 0 Mshowa
.5 .18766 m
.50625 .18766 L
s
[(-0.2)] .4875 .18766 1 0 Mshowa
.5 .29158 m
.50625 .29158 L
s
[(-0.15)] .4875 .29158 1 0 Mshowa
.5 .39549 m
.50625 .39549 L
s
[(-0.1)] .4875 .39549 1 0 Mshowa
.5 .4994 m
.50625 .4994 L
s
[(-0.05)] .4875 .4994 1 0 Mshowa
.125 Mabswid
.5 .10453 m
.50375 .10453 L
s
.5 .12531 m
.50375 .12531 L
s
.5 .1461 m
.50375 .1461 L
s
.5 .16688 m
.50375 .16688 L
s
.5 .20845 m
.50375 .20845 L
s
.5 .22923 m
.50375 .22923 L
s
.5 .25001 m
.50375 .25001 L
s
.5 .27079 m
.50375 .27079 L
s
.5 .31236 m
.50375 .31236 L
s
.5 .33314 m
.50375 .33314 L
s
.5 .35393 m
.50375 .35393 L
s
.5 .37471 m
.50375 .37471 L
s
.5 .41627 m
.50375 .41627 L
s
.5 .43706 m
.50375 .43706 L
s
.5 .45784 m
.50375 .45784 L
s
.5 .47862 m
.50375 .47862 L
s
.5 .52019 m
.50375 .52019 L
s
.5 .54097 m
.50375 .54097 L
s
.5 .56175 m
.50375 .56175 L
s
.5 .58254 m
.50375 .58254 L
s
.5 .06297 m
.50375 .06297 L
s
.5 .04218 m
.50375 .04218 L
s
.5 .0214 m
.50375 .0214 L
s
.5 .00062 m
.50375 .00062 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.04262 .60332 L
.06244 .60332 L
.07216 .60332 L
.0775 .60332 L
.08255 .60332 L
.08542 .60332 L
.0862 .60332 L
.08703 .60332 L
.08774 .5525 L
.08852 .47246 L
.08923 .4308 L
.08988 .40099 L
.09133 .34876 L
.09396 .28119 L
.09656 .2323 L
.0994 .19105 L
.10458 .13615 L
.10713 .11567 L
.10989 .09708 L
.1149 .07072 L
.11977 .05193 L
.12425 .03916 L
.12911 .02911 L
.13187 .02483 L
.13445 .02165 L
.13717 .01903 L
.13965 .01724 L
.14102 .01648 L
.14251 .01581 L
.14392 .01533 L
.14523 .01502 L
.1464 .01483 L
.14764 .01473 L
.1487 .01472 L
.14986 .01478 L
.15111 .01493 L
.15181 .01505 L
.15244 .01518 L
.15485 .01586 L
.15708 .01674 L
.1595 .01793 L
.16389 .02068 L
.17461 .03001 L
.18449 .04116 L
.22389 .09947 L
.26178 .16531 L
.30212 .23895 L
.34095 .31077 L
.38222 .38712 L
Mistroke
.42198 .46036 L
.46023 .53052 L
.48159 .56963 L
.49167 .58807 L
.49608 .59615 L
.49729 .59837 L
.49859 .60074 L
.49981 .60298 L
.50093 .60162 L
.50209 .5995 L
.50335 .59719 L
.50565 .59299 L
.51063 .58387 L
.52111 .56468 L
.54011 .52991 L
.58094 .45498 L
.62026 .38253 L
.65806 .3126 L
.69832 .23814 L
.73706 .1674 L
.77825 .09593 L
.79882 .06379 L
.81793 .03825 L
.82743 .02799 L
.83639 .02048 L
.84135 .01748 L
.84414 .01623 L
.84547 .01575 L
.84672 .01538 L
.84785 .01511 L
.84889 .01493 L
.85004 .01479 L
.85127 .01472 L
.85246 .01473 L
.85374 .01485 L
.85496 .01506 L
.85609 .01534 L
.85726 .01573 L
.8585 .01624 L
.86071 .01747 L
.86309 .01925 L
.8657 .02181 L
.86796 .0246 L
.87037 .02824 L
.87473 .03676 L
.88027 .05208 L
.88551 .07258 L
.89022 .09776 L
.89532 .13529 L
.89767 .15749 L
Mistroke
.9002 .18605 L
.90239 .21582 L
.90477 .25565 L
.90622 .28495 L
.90756 .31707 L
.9102 .40441 L
.91137 .46506 L
.91259 .60332 L
.91323 .60332 L
.91394 .60332 L
.91517 .60332 L
.91793 .60332 L
.92052 .60332 L
.92536 .60332 L
.93621 .60332 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool2
000008l0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0
oooo002?0?ooo`030000003oool0oooo08h0oooo000X0?ooo`H00000H@3oool00`000000oooo0?oo
o`1P0?ooo`D00000:@3oool002L0oooo00<000000?ooo`3oool0103oool2000005l0oooo00<00000
0?ooo`3oool0G@3oool3000000@0oooo0P00000X0?ooo`009P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo05`0oooo0P00001M0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool09@3oool002H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1K0?ooo`03
0000003oool0oooo05`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0U0?ooo`00
9@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0
F`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02@0oooo000T0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`1J0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool08`3oool002@0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`1H0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0S0?ooo`008`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
05L0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0280oooo000S0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0EP3oool2000005P0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0R0?ooo`008P3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0E`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0240oooo000R0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0E@3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool08@3oool00280oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1D
0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0Q
0?ooo`008P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo05@0oooo00<000000?oo
o`3oool0E03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0240oooo000R0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`1D0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0803oool00240oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`1B0?ooo`800000E03oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo0200oooo000Q0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0DP3o
ool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0803o
ool00240oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0
oooo0580oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0P0?ooo`008@3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0D@3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo0200oooo000P0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0=P3oool2000000@0oooo00<000000?ooo`3oool00P3oool400000080
oooo0`0000060?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo03@0oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01l0
oooo000P0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0=03oool010000000oooo
0?ooo`0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool3000004l0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0O0?ooo`00803oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo02d0oooo100000020?ooo`040000003oool0oooo000000X0
oooo00@000000?ooo`3oool0oooo0`0000060?ooo`030000003oool0oooo04h0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`0O0?ooo`007`3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo0380oooo00@000000?ooo`3oool000002`3oool010000000oooo0?ooo`000008
0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0N
0?ooo`007`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0380oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0C@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01h0oooo000O
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0<P3oool2000000X0oooo0P000003
0?ooo`@000001@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool07P3oool001l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1;0?oo
o`800000C@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo000O0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`1;0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool07P3oool001l0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`0N0?ooo`007`3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo04X0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo01h0oooo000O0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0B@3oool0
0`000000oooo0?ooo`190?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool07@3oool0
01l0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo
04T0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0M0?ooo`007`3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo04P0oooo0P0000190?ooo`030000003oool0oooo02<0
oooo00<000000?ooo`3oool07@3oool001l0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`170?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`0M0?ooo`007P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo04L0oooo00<0
00000?ooo`3oool0A`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01d0oooo000N
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`16
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool07@3oool001h0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo04H0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`0M0?ooo`007P3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo04D0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo01d0oooo000N0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
A03oool2000004H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0M0?ooo`007P3o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0A03o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01`0oooo000M0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`130?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool0703oool001d0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`130?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`0L0?ooo`007@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0480
oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01`0
oooo000M0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0@P3oool00`000000oooo
0?ooo`120?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0703oool001d0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`110?ooo`800000@P3oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo01`0oooo000M0?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool0@03oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool0703oool001d0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`100?oo
o`030000003oool0oooo0400oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0K0?oo
o`007@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3o
ool0?`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01/0oooo000L0?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool0:`3oool2000000@0oooo00<000000?ooo`3oool0
0P3oool4000000D0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo01/0oooo000L0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0:@3o
ool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
?P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01/0oooo000L0?ooo`030000003o
ool0oooo02l0oooo00<000000?ooo`3oool0:@3oool010000000oooo0?ooo`0000090?ooo`030000
003oool0oooo00D0oooo0`00000n0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
6`3oool001`0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0R0?ooo`@000000P3o
ool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
?@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01/0oooo000L0?ooo`030000003o
ool0oooo0300oooo00<000000?ooo`3oool0:03oool010000000oooo0?ooo`00000;0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0`0?ooo`030000
003oool0oooo01/0oooo000L0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool09`3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3o
ool0?03oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01/0oooo000L0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0:03oool2000000X0oooo0P0000060?ooo`030000
003oool0oooo03`0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0K0?ooo`00703o
ool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0>`3o
ool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo01/0oooo000L0?ooo`030000003oool0
oooo0380oooo00<000000?ooo`3oool0>`3oool2000003`0oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`0K0?ooo`00703oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo
03X0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo
01/0oooo000L0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0>P3oool00`000000
oooo0?ooo`0j0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool06`3oool001`0oooo
00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo03T0oooo
00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0K0?ooo`00703oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo01/0oooo000L0?ooo`030000003oool0oooo03D0oooo00<00000
0?ooo`3oool0>03oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo03D0oooo00<00000
0?ooo`3oool06`3oool001`0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0h0?oo
o`800000>@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo01/0oooo000L0?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0g0?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool06`3oool001`0oooo00<000000?ooo`3oool0
=P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0
=`3oool00`000000oooo0?ooo`0J0?ooo`00703oool00`000000oooo0?ooo`0g0?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0h0?ooo`030000003o
ool0oooo01X0oooo000L0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool06P3oool0
01`0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo
03D0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0J0?ooo`00703oool00`000000
oooo0?ooo`0i0?ooo`030000003oool0oooo03@0oooo0P00000e0?ooo`030000003oool0oooo03X0
oooo00<000000?ooo`3oool06P3oool001`0oooo00<000000?ooo`3oool0>@3oool00`000000oooo
0?ooo`0d0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0>P3oool00`000000oooo
0?ooo`0J0?ooo`00703oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo03<0oooo00<0
00000?ooo`3oool0<`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo01X0oooo000K
0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool06P3oool001/0oooo00<000000?oo
o`3oool0?03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0380oooo00<000000?oo
o`3oool0?03oool00`000000oooo0?ooo`0J0?ooo`006`3oool00`000000oooo0?ooo`0l0?ooo`03
0000003oool0oooo0380oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0m0?ooo`03
0000003oool0oooo01X0oooo000K0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0
<@3oool200000380oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0J0?ooo`006`3o
ool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<03o
ool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo01X0oooo000K0?ooo`030000003oool0
oooo03h0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0`0?ooo`030000003oool0
oooo03h0oooo00<000000?ooo`3oool06P3oool001/0oooo00<000000?ooo`3oool0?P3oool00`00
0000oooo0?ooo`0`0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0?`3oool00`00
0000oooo0?ooo`0J0?ooo`006`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo01D0
oooo0P0000040?ooo`030000003oool0oooo0080oooo100000020?ooo`<000001P3oool00`000000
oooo0?ooo`0_0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool06P3oool001/0oooo
00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0D0?ooo`040000003oool0oooo000000X0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0J0?ooo`006`3oool00`000000oooo
0?ooo`100?ooo`030000003oool0oooo01<0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0`00000]0?ooo`030000003oool0oooo0440
oooo00<000000?ooo`3oool06P3oool001/0oooo00<000000?ooo`3oool0@03oool00`000000oooo
0?ooo`0=0?ooo`@000000P3oool010000000oooo0?ooo`00000:0?ooo`040000003oool0oooo0?oo
o`<000001P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0440oooo00<000000?oo
o`3oool06P3oool001/0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0B0?ooo`04
0000003oool0oooo000000X0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0J0?ooo`006`3oool00`00
0000oooo0?ooo`110?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool00000203oool3
000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo04<0oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?ooo`3oool0@P3oool00`00
0000oooo0?ooo`0B0?ooo`8000002`3oool010000000oooo0?ooo`3oool4000000D0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo01T0oooo000K0?oo
o`030000003oool0oooo0480oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo04@0oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?ooo`3o
ool0@`3oool00`000000oooo0?ooo`0[0?ooo`800000:`3oool00`000000oooo0?ooo`150?ooo`03
0000003oool0oooo01T0oooo000J0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0
6@3oool001X0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0I0?ooo`006P3oool0
0`000000oooo0?ooo`160?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`170?ooo`030000003oool0oooo01T0oooo000J0?ooo`030000003oool0oooo
04H0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
04L0oooo00<000000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool0A`3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0B03oool00`000000
oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo02P0oooo
0P00000X0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool06@3oool001X0oooo00<0
00000?ooo`3oool0B03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool0B@3oool00`000000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`19
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`19
0?ooo`030000003oool0oooo01T0oooo000J0?ooo`030000003oool0oooo04T0oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo04X0oooo00<000000?oo
o`3oool06@3oool001X0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0I0?ooo`00
6P3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo01T0oooo000J0?ooo`030000003o
ool0oooo04/0oooo00<000000?ooo`3oool0903oool2000002@0oooo00<000000?ooo`3oool0C03o
ool00`000000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0
oooo01T0oooo000J0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool06@3oool001X0
oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo
0?ooo`1=0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`1>0?ooo`030000003oool0oooo01T0oooo000J0?ooo`030000003oool0oooo04h0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo04h0oooo00<0
00000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0Q
0?ooo`8000008@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo01T0oooo000J0?oo
o`030000003oool0oooo04l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo04l0oooo00<000000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3o
ool0C`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool0D03oool00`000000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`1@0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1A0?ooo`030000
003oool0oooo01T0oooo000J0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool02P3o
ool2000000@0oooo00<000000?ooo`3oool00P3oool4000000D0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo01T0oooo000J0?ooo`030000003oool0
oooo0540oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`00000:0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1B0?ooo`030000003o
ool0oooo01T0oooo000J0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0203oool0
10000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo0`00000M0?ooo`030000003o
ool0oooo0580oooo00<000000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool0DP3oool0
0`000000oooo0?ooo`020?ooo`@000000P3oool010000000oooo0?ooo`00000:0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1C0?ooo`030000003o
ool0oooo01T0oooo000J0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool01`3oool0
10000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo01T0oooo000J0?ooo`030000003oool0
oooo05<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000080?ooo`<000001P3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool06@3o
ool001X0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`070?ooo`8000002`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0E03oool0
0`000000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo
01T0oooo000I0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool06P3oool2000001/0
oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0I0?ooo`006@3oool00`000000oooo
0?ooo`1G0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`1F0?ooo`030000003oool0oooo01T0oooo000I0?ooo`030000003oool0oooo05L0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo05H0oooo00<0
00000?ooo`3oool06@3oool001T0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0I
0?ooo`006@3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo01T0oooo000I0?ooo`03
0000003oool0oooo05T0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo05T0oooo00<000000?ooo`3oool0603oool001T0oooo00<000000?ooo`3oool0
FP3oool00`000000oooo0?ooo`0F0?ooo`800000603oool00`000000oooo0?ooo`1I0?ooo`030000
003oool0oooo01P0oooo000I0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0603o
ool001T0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0H0?ooo`006@3oool00`00
0000oooo0?ooo`1K0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`1K0?ooo`030000003oool0oooo01P0oooo000I0?ooo`030000003oool0oooo05`0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo05/0
oooo00<000000?ooo`3oool0603oool001T0oooo00<000000?ooo`3oool0G03oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0G03oool00`000000oooo
0?ooo`0H0?ooo`006@3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo01<0oooo0P00
000D0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0603oool001T0oooo00<00000
0?ooo`3oool0GP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0G@3oool00`000000oooo0?ooo`0H0?ooo`006@3oool00`000000oooo0?ooo`1N0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1N0?oo
o`030000003oool0oooo01P0oooo000I0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3o
ool0603oool001T0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0H0?ooo`006@3o
ool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo01P0oooo000I0?ooo`030000003oool0
oooo0600oooo00<000000?ooo`3oool0403oool200000140oooo00<000000?ooo`3oool0H03oool0
0`000000oooo0?ooo`0H0?ooo`006@3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo
01P0oooo000I0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0603oool001T0oooo
00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0H0?ooo`006@3oool00`000000oooo0?oo
o`1I0?ooo`800000103oool01P000000oooo0?ooo`3oool000000?ooo`8000000`3oool3000000H0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo01P0
oooo000I0?ooo`030000003oool0oooo05P0oooo00@000000?ooo`3oool000001`3oool200000080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0H0?ooo`006@3oool00`000000oooo
0?ooo`1H0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`030?ooo`<000003@3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo
01P0oooo000I0?ooo`030000003oool0oooo0580oooo100000020?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000000P3oool3000000H0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`1T0?ooo`030000003oool0oooo01P0oooo000I0?ooo`030000003oool0oooo
05P0oooo00@000000?ooo`3oool00000203oool2000000050?ooo`000000oooo0?ooo`000000203o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0603o
ool001T0oooo00<000000?ooo`3oool0F03oool010000000oooo0?ooo`0000080?ooo`80000000D0
oooo0000003oool0oooo000000080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
I@3oool00`000000oooo0?ooo`0H0?ooo`006@3oool00`000000oooo0?ooo`1I0?ooo`8000002P3o
ool2000000<0oooo100000050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0IP3o
ool00`000000oooo0?ooo`0H0?ooo`006@3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0
oooo00X0oooo0P00000;0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0603oool0
01T0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0H0?ooo`006@3oool00`000000
oooo0?ooo`1W0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`1W0?ooo`030000003oool0oooo01P0oooo000I0?ooo`030000003oool0oooo06P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo06P0oooo
00<000000?ooo`3oool0603oool001T0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?oo
o`0H0?ooo`006@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01P0oooo000I0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool01P3oool2000000P0oooo00<000000?oo
o`3oool0J@3oool00`000000oooo0?ooo`0H0?ooo`006@3oool00`000000oooo0?ooo`1Z0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1Z0?ooo`03
0000003oool0oooo01P0oooo000I0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0
603oool001T0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0H0?ooo`006@3oool0
0`000000oooo0?ooo`1/0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01P0oooo000I0?ooo`030000003oool0oooo
06`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
06`0oooo00<000000?ooo`3oool0603oool001T0oooo00<000000?ooo`3oool0K@3oool00`000000
oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo01P0
oooo000I0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0603oool000P0oooo1000
000=0?ooo`030000003oool0oooo0300oooo1000000j0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0i0?ooo`@00000<03oool00`000000oooo0?oo
o`0=0?ooo`@000001`3oool000P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0b
0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00P0oooo00090?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0<P3oool00`000000oooo0?ooo`0j0?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`0l0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`070?ooo`000P3oool4000000@0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0Z0?ooo`@00000103oool00`000000oooo0?ooo`0j0?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`060?ooo`002`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0380oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`020000
0080oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool01@3oool000P0oooo00@000000?ooo`3oool000003@3oool00`00
0000oooo0?ooo`0`0?ooo`<00000?@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo03`0oooo0`00000a0?ooo`030000003oool0oooo00d0oooo00@000000?ooo`3oool000001`3o
ool000T0oooo0P00000>0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0?03oool0
0`000000oooo000000020?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0;`3oool0
0`000000oooo0?ooo`0>0?ooo`800000203oool001T0oooo00<000000?ooo`3oool0LP3oool20000
00030?ooo`000000oooo0780oooo00<000000?ooo`3oool0603oool001T0oooo00<000000?ooo`3o
ool0LP3oool2000000030?ooo`000000oooo0780oooo00<000000?ooo`3oool0603oool001T0oooo
00<000000?ooo`3oool0LP3oool3000007@0oooo00<000000?ooo`3oool0603oool00?l000008000
00010?ooo`001`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`110?oo
o`030000003oool0oooo0440oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`060?oo
o`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.10521, -0.290299, \
0.0146705, 0.0016807}}],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[
          RowBox[{
            InterpretationBox["\<\"8.85\"\>",
              8.8499999999999091,
              AutoDelete->True], " ", "Second"}],
          (NumberForm[ #, 3]&)], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(With[{n = 0, s = 0, \[Alpha] = \[Pi]/3}, 
        Plot[amplitude[
            OTFVectorial[m, n, s, \[Alpha], 
              apodisation \[Rule] sine]], {m, \(-2\), 
            2}]\[IndentingNewLine]]\  // \ nicetiming\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.0147151 0.0135121 [
[.02381 .00222 -6 -9 ]
[.02381 .00222 6 0 ]
[.2619 .00222 -6 -9 ]
[.2619 .00222 6 0 ]
[.7381 .00222 -3 -9 ]
[.7381 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.4875 .14984 -12 -4.5 ]
[.4875 .14984 0 4.5 ]
[.4875 .28496 -12 -4.5 ]
[.4875 .28496 0 4.5 ]
[.4875 .42008 -12 -4.5 ]
[.4875 .42008 0 4.5 ]
[.4875 .5552 -12 -4.5 ]
[.4875 .5552 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(-2)] .02381 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(-1)] .2619 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(1)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(2)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .14984 m
.50625 .14984 L
s
[(10)] .4875 .14984 1 0 Mshowa
.5 .28496 m
.50625 .28496 L
s
[(20)] .4875 .28496 1 0 Mshowa
.5 .42008 m
.50625 .42008 L
s
[(30)] .4875 .42008 1 0 Mshowa
.5 .5552 m
.50625 .5552 L
s
[(40)] .4875 .5552 1 0 Mshowa
.125 Mabswid
.5 .04174 m
.50375 .04174 L
s
.5 .06876 m
.50375 .06876 L
s
.5 .09579 m
.50375 .09579 L
s
.5 .12281 m
.50375 .12281 L
s
.5 .17686 m
.50375 .17686 L
s
.5 .20388 m
.50375 .20388 L
s
.5 .23091 m
.50375 .23091 L
s
.5 .25793 m
.50375 .25793 L
s
.5 .31198 m
.50375 .31198 L
s
.5 .33901 m
.50375 .33901 L
s
.5 .36603 m
.50375 .36603 L
s
.5 .39305 m
.50375 .39305 L
s
.5 .4471 m
.50375 .4471 L
s
.5 .47413 m
.50375 .47413 L
s
.5 .50115 m
.50375 .50115 L
s
.5 .52817 m
.50375 .52817 L
s
.5 .58222 m
.50375 .58222 L
s
.5 .60925 m
.50375 .60925 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04262 .01472 L
.06244 .01472 L
.07216 .01472 L
.0775 .01472 L
.08255 .01472 L
.08542 .01472 L
.0862 .01472 L
.08703 .01472 L
.08774 .01506 L
.08852 .01561 L
.08923 .0159 L
.08988 .01611 L
.09133 .01647 L
.09396 .01695 L
.09656 .0173 L
.0994 .01761 L
.10458 .01803 L
.10989 .01836 L
.1149 .01861 L
.12425 .01897 L
.14523 .01955 L
.18378 .02049 L
.20332 .02106 L
.22478 .02181 L
.26427 .02363 L
.28378 .02479 L
.30469 .02629 L
.3245 .02803 L
.34605 .0304 L
.36675 .03334 L
.3859 .03696 L
.40456 .0418 L
.41519 .04546 L
.42516 .04982 L
.435 .0554 L
.44535 .06338 L
.45418 .07301 L
.45919 .0803 L
.46385 .08888 L
.4689 .10105 L
.47156 .10919 L
.47437 .11965 L
.47684 .13086 L
.47954 .14631 L
.482 .16438 L
.48431 .18641 L
.48546 .20001 L
.48671 .21751 L
.48781 .23592 L
Mistroke
.48899 .25958 L
.49016 .28859 L
.49121 .32149 L
.49227 .36362 L
.49327 .41538 L
.49451 .50557 L
Mfstroke
.49451 .50557 m
.4955 .61803 L
s
.50455 .61803 m
.50531 .52294 L
.50649 .43048 L
.50757 .3711 L
.50876 .32255 L
.51006 .28266 L
.51142 .25072 L
.51269 .22718 L
.51531 .19075 L
.51768 .16703 L
.52043 .1465 L
.52301 .13163 L
.52764 .11197 L
.53189 .09889 L
.53656 .08803 L
.5415 .07919 L
.55096 .067 L
.55627 .06194 L
.56111 .05809 L
.56999 .05238 L
.57944 .04768 L
.58934 .0438 L
.5985 .04088 L
.61925 .03588 L
.6387 .03249 L
.65697 .03003 L
.69563 .02627 L
.71564 .02483 L
.73673 .02357 L
.77481 .02182 L
.81534 .02051 L
.85435 .01956 L
.86458 .0193 L
.87567 .01897 L
.88076 .01879 L
.88615 .01856 L
.8912 .0183 L
.89582 .01801 L
.90065 .0176 L
.90524 .01707 L
.90775 .01666 L
.91008 .01612 L
.91139 .01565 L
.91213 .0152 L
.9128 .01472 L
.91405 .01472 L
.91537 .01472 L
.92002 .01472 L
.92423 .01472 L
.93367 .01472 L
Mistroke
.97166 .01472 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`003P3oool4000003d0oooo1000001k0?ooo`@00000?@3oool4000000d0
oooo000>0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0O03oool00`000000oooo
0?ooo`0l0?ooo`030000003oool0oooo00h0oooo000?0?ooo`030000003oool0oooo03l0oooo00<0
00000?ooo`3oool0O03oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00d0oooo0008
0?ooo`@00000103oool00`000000oooo0?ooo`0f0?ooo`@00000103oool00`000000oooo0?ooo`1l
0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0303oool00140oooo00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo03l0oooo00<000000?oo
o`3oool02`3oool000h0oooo00@000000?ooo`3oool00000?@3oool3000007`0oooo0`00000n0?oo
o`040000003oool0oooo000000d0oooo000?0?ooo`800000@03oool00`000000oooo0?ooo`0k0?oo
o`030000003oool0oooo03h0oooo00<000000?ooo`3oool0?@3oool2000000h0oooo002?0?ooo`03
0000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003o
ool0oooo08h0oooo00070?ooool000004P0000080?ooo`003@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00<0oooo5@00000<0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo5@0000050?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0303oool000d0oooo00<000000?ooo`3o
ool0903ooolN000003d0oooo00<000000?ooo`3oool0>`3ooolN000002H0oooo00<000000?ooo`3o
ool0303oool00580oooo2`00000b0?ooo`030000003oool0oooo02d0oooo3P00001C0?ooo`00G@3o
ool<000002H0oooo00<000000?ooo`3oool09P3oool700000640oooo001Y0?ooo`D000008@3oool0
0`000000oooo0?ooo`0Q0?ooo`D00000J03oool006h0oooo1@00000L0?ooo`030000003oool0oooo
01/0oooo1P00001]0?ooo`00L`3oool4000001P0oooo0P00000H0?ooo`@00000L`3oool007L0oooo
0P00000F0?ooo`030000003oool0oooo01@0oooo0`00001g0?ooo`00N@3oool2000001@0oooo00<0
00000?ooo`3oool04P3oool2000007X0oooo001k0?ooo`8000004P3oool00`000000oooo0?ooo`0@
0?ooo`800000O03oool007d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo07`0oooo001n0?ooo`8000003`3oool00`000000oooo0?ooo`0=0?ooo`80
0000O`3oool00800oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo07l0oooo00210?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`200?ooo`00PP3oool00`000000oooo0?ooo`0:0?ooo`8000002`3oool0
0`000000oooo0?ooo`210?ooo`00P`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0P@3oool008@0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0880oooo00240?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00Q@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool008D0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo08@0oooo00260?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`240?oo
o`00QP3oool00`000000oooo0?ooo`060?ooo`8000001`3oool00`000000oooo0?ooo`250?ooo`00
Q`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
Q@3oool008L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo08D0oooo00270?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`260?ooo`00Q`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0QP3oool008L0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo08H0oooo00280?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`270?ooo`00R03oool00`000000oooo0?oo
o`040?ooo`8000001@3oool00`000000oooo0?ooo`270?ooo`00R03oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0Q`3oool008T0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08P0oooo00290?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`280?ooo`00
R@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
R03oool008T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo08P0oooo00210?ooo`@000000`3oool2000000D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`280?ooo`00P`3oool01P000000oooo0?ooo`3oool000000?ooo`800000103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08P0oooo00230?ooo`060000003oool0
oooo0?ooo`000000oooo0P0000040?ooo`<000000`3oool00`000000oooo0?ooo`280?ooo`00P`3o
ool01P000000oooo0?ooo`3oool000000?ooo`800000103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo08P0oooo00230?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0R03oool00840oooo
0`0000030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`290?ooo`00P`3oool00`000000oooo0?ooo`020?ooo`<00000103oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo08T0oooo002:0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`290?ooo`00RP3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0R@3oool008/0oooo00@000000?oo
o`3oool0oooo0P0000030?ooo`030000003oool0oooo08T0oooo002;0?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`290?ooo`00R`3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool0RP3oool008/0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo08X0oooo002;0?ooo`050000003oool0oooo0?ooo`0000000`3oool0
0`000000oooo0?ooo`2:0?ooo`00R`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`3oool0RP3oool008/0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo08X0oooo002;0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`2:
0?ooo`00R`3oool010000000oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool0RP3oool0
08/0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo08X0oooo002;0?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`2;0?ooo`00R`3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0R`3oool008/0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo08/0oooo002;0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`2;0?ooo`00S03oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo08/0oooo002<0?ooo`030000003oool0oooo0080000000<0oooo0000
003oool0S03oool008`0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`2;0?oo
o`00S03oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo08/0oooo002<0?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool0R`3oool008`0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`2;0?ooo`00S03oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo08/0oooo002<0?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool0R`3oool008`0oooo00<000000?ooo`3oool00P0000000`3oool000000?ooo`2<0?ooo`00
S03oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo08/0oooo002<0?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool0R`3oool008`0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`2;0?ooo`00S03oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo08/0oooo002<0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool0R`3oool00840oooo100000030?ooo`8000000P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo08/0oooo00210?ooo`030000003oool0oooo00<0oooo00H000000?ooo`3oool0
00000?ooo`0000020?ooo`040000003oool0oooo000008d0oooo00220?ooo`030000003oool0oooo
0080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`@00000S@3oool008<0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool000000080oooo00@000000?ooo`3oool00000
S@3oool008@0oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000020?ooo`040000
003oool0oooo000008d0oooo00210?ooo`040000003oool0oooo00000080oooo00H000000?ooo`3o
ool000000?ooo`0000020?ooo`040000003oool0oooo000008d0oooo00220?ooo`800000103oool2
00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`2;0?ooo`00S03oool0
1P000000oooo0?ooo`000000oooo000008h0oooo002=0?ooo`050000003oool000000?ooo`000000
SP3oool008d0oooo00<000000?ooo`0000000P00002>0?ooo`00S@3oool01@000000oooo0000003o
ool0000008h0oooo002=0?ooo`050000003oool000000?ooo`000000SP3oool008d0oooo00D00000
0?ooo`000000oooo0000002>0?ooo`00S@3oool01@000000oooo0000003oool0000008h0oooo002=
0?ooo`050000003oool000000?ooo`000000SP3oool008d0oooo00D000000?ooo`000000oooo0000
002>0?ooo`00S@3oool00`000000oooo00000002000008h0oooo002=0?ooo`050000003oool00000
0?ooo`000000SP3oool008d0oooo00D000000?ooo`000000oooo0000002>0?ooo`00S@3oool01@00
0000oooo0000003oool0000008h0oooo002=0?ooo`050000003oool000000?ooo`000000SP3oool0
08d0oooo00D000000?ooo`000000oooo0000002>0?ooo`00S@3oool01@000000oooo0000003oool0
000008h0oooo002=0?ooo`050000003oool000000?ooo`000000SP3oool008d0oooo00<000000?oo
o`0000000P00002>0?ooo`00S@3oool01@000000oooo0000003oool0000008h0oooo002=0?ooo`05
0000003oool000000?ooo`000000SP3oool008d0oooo00D000000?ooo`000000oooo0000002>0?oo
o`00S@3oool01@000000oooo0000003oool0000008h0oooo002=0?ooo`050000003oool000000?oo
o`000000SP3oool008d0oooo00D000000?ooo`000000oooo0000002>0?ooo`00S@3oool00`000000
oooo00000002000008h0oooo002=0?ooo`050000003oool000000?ooo`000000SP3oool008d0oooo
00D000000?ooo`000000oooo0000002>0?ooo`00S@3oool01@000000oooo0000003oool0000008h0
oooo002=0?ooo`050000003oool000000?ooo`000000SP3oool008d0oooo00D000000?ooo`000000
oooo0000002>0?ooo`00PP3oool2000000@0oooo0P0000030?ooo`050000003oool000000?ooo`00
0000SP3oool00840oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`050000003oool000000?ooo`000000SP3oool008@0oooo00@000000?ooo`3oool000000P3oool0
1@000000oooo0?ooo`000000oooo00<00000SP3oool00880oooo0P0000030?ooo`040000003oool0
oooo00000080oooo00D000000?ooo`000000oooo0000002>0?ooo`00Q03oool010000000oooo0?oo
o`0000020?ooo`080000003oool0oooo0000003oool000000?ooo`00002>0?ooo`00P@3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00D000000?ooo`000000oooo
0000002>0?ooo`00PP3oool2000000@0oooo0P0000030?ooo`050000003oool000000?ooo`000000
SP3oool008d0oooo00D000000?ooo`000000oooo0000002>0?ooo`00S@3oool01@000000oooo0000
003oool0000008h0oooo002=0?ooo`030000003oool0000000800000SP3oool008d0oooo00D00000
0?ooo`000000oooo0000002>0?ooo`00S@3oool01@000000oooo0000003oool0000008h0oooo002=
0?ooo`050000003oool000000?ooo`000000SP3oool008h0oooo0P0000000`3oool000000?ooo`2=
0?ooo`00SP3oool2000000030?ooo`000000oooo08d0oooo002>0?ooo`80000000<0oooo0000003o
ool0S@3oool008h0oooo1000002>0?ooo`00SP3oool2000000030?ooo`000000oooo08d0oooo002>
0?ooo`<00000S`3oool008h0oooo0`00002?0?ooo`00SP3oool3000008l0oooo002>0?ooo`<00000
S`3oool008h0oooo0`00002?0?ooo`00SP3oool3000008l0oooo002>0?ooo`<00000S`3oool008h0
oooo0`00002?0?ooo`00SP3oool3000008l0oooo002>0?ooo`<00000S`3oool008h0oooo0`00002?
0?ooo`00SP3oool3000008l0oooo002>0?ooo`<00000S`3oool008h0oooo0`00002?0?ooo`00SP3o
ool3000008l0oooo002>0?ooo`<00000S`3oool008h0oooo0`00002?0?ooo`00SP3oool3000008l0
oooo00230?ooo`030000003oool0oooo0080oooo0P0000040?ooo`<00000S`3oool008<0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo0?ooo`<00000S`3oool00800oooo
1@0000020?ooo`040000003oool0oooo000000<0oooo1000002>0?ooo`00P03oool010000000oooo
0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo0`00002?0?ooo`00P@3oool00`000000
oooo000000030?ooo`040000003oool0oooo000000<0oooo0`00002?0?ooo`00PP3oool2000000<0
oooo00@000000?ooo`3oool000000`3oool3000008l0oooo00230?ooo`030000003oool0oooo0080
oooo0P0000040?ooo`<00000S`3oool008h0oooo0`00002?0?ooo`00SP3oool3000008l0oooo002>
0?ooo`<00000S`3oool008h0oooo0`00002?0?ooo`00SP3oool3000008l0oooo002>0?ooo`<00000
S`3oool008h0oooo0`00002?0?ooo`00SP3oool3000008l0oooo002>0?ooo`<00000S`3oool008h0
oooo0`00002?0?ooo`00SP3oool3000008l0oooo002>0?ooo`<00000S`3oool008h0oooo0`00002?
0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.21006, -3.3674, \
0.0154011, 0.271382}}],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[
          RowBox[{
            InterpretationBox["\<\"13.6\"\>",
              13.570000000000164,
              AutoDelete->True], " ", "Second"}],
          (NumberForm[ #, 3]&)], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "herschel 0.95 (",
  Cell[BoxData[
      \(TraditionalForm\`\(2  \[Pi]\)\/5\)]],
  ") to compare with SL97"
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(With[{\[Alpha] = 2\ \[Pi]/5}, 
        Plot[amplitude[
            OTFVectorialSProject[l/Abs[\@2], 
              l/Abs[\@2], \[Alpha]]], {l, \(-0.2\), 
            0.2}]\[IndentingNewLine]]\  // \ nicetiming\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 2.38095 -0.595371 0.181706 [
[.02381 .11895 -12 -9 ]
[.02381 .11895 12 0 ]
[.2619 .11895 -12 -9 ]
[.2619 .11895 12 0 ]
[.7381 .11895 -9 -9 ]
[.7381 .11895 9 0 ]
[.97619 .11895 -9 -9 ]
[.97619 .11895 9 0 ]
[.4875 .0406 -18 -4.5 ]
[.4875 .0406 0 4.5 ]
[.4875 .22231 -18 -4.5 ]
[.4875 .22231 0 4.5 ]
[.4875 .31316 -6 -4.5 ]
[.4875 .31316 0 4.5 ]
[.4875 .40401 -18 -4.5 ]
[.4875 .40401 0 4.5 ]
[.4875 .49487 -6 -4.5 ]
[.4875 .49487 0 4.5 ]
[.4875 .58572 -18 -4.5 ]
[.4875 .58572 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .13145 m
.02381 .1377 L
s
[(-0.2)] .02381 .11895 0 1 Mshowa
.2619 .13145 m
.2619 .1377 L
s
[(-0.1)] .2619 .11895 0 1 Mshowa
.7381 .13145 m
.7381 .1377 L
s
[(0.1)] .7381 .11895 0 1 Mshowa
.97619 .13145 m
.97619 .1377 L
s
[(0.2)] .97619 .11895 0 1 Mshowa
.125 Mabswid
.07143 .13145 m
.07143 .1352 L
s
.11905 .13145 m
.11905 .1352 L
s
.16667 .13145 m
.16667 .1352 L
s
.21429 .13145 m
.21429 .1352 L
s
.30952 .13145 m
.30952 .1352 L
s
.35714 .13145 m
.35714 .1352 L
s
.40476 .13145 m
.40476 .1352 L
s
.45238 .13145 m
.45238 .1352 L
s
.54762 .13145 m
.54762 .1352 L
s
.59524 .13145 m
.59524 .1352 L
s
.64286 .13145 m
.64286 .1352 L
s
.69048 .13145 m
.69048 .1352 L
s
.78571 .13145 m
.78571 .1352 L
s
.83333 .13145 m
.83333 .1352 L
s
.88095 .13145 m
.88095 .1352 L
s
.92857 .13145 m
.92857 .1352 L
s
.25 Mabswid
0 .13145 m
1 .13145 L
s
.5 .0406 m
.50625 .0406 L
s
[(3.5)] .4875 .0406 1 0 Mshowa
.5 .22231 m
.50625 .22231 L
s
[(4.5)] .4875 .22231 1 0 Mshowa
.5 .31316 m
.50625 .31316 L
s
[(5)] .4875 .31316 1 0 Mshowa
.5 .40401 m
.50625 .40401 L
s
[(5.5)] .4875 .40401 1 0 Mshowa
.5 .49487 m
.50625 .49487 L
s
[(6)] .4875 .49487 1 0 Mshowa
.5 .58572 m
.50625 .58572 L
s
[(6.5)] .4875 .58572 1 0 Mshowa
.125 Mabswid
.5 .05877 m
.50375 .05877 L
s
.5 .07694 m
.50375 .07694 L
s
.5 .09511 m
.50375 .09511 L
s
.5 .11328 m
.50375 .11328 L
s
.5 .14963 m
.50375 .14963 L
s
.5 .1678 m
.50375 .1678 L
s
.5 .18597 m
.50375 .18597 L
s
.5 .20414 m
.50375 .20414 L
s
.5 .24048 m
.50375 .24048 L
s
.5 .25865 m
.50375 .25865 L
s
.5 .27682 m
.50375 .27682 L
s
.5 .29499 m
.50375 .29499 L
s
.5 .33133 m
.50375 .33133 L
s
.5 .3495 m
.50375 .3495 L
s
.5 .36767 m
.50375 .36767 L
s
.5 .38584 m
.50375 .38584 L
s
.5 .42218 m
.50375 .42218 L
s
.5 .44036 m
.50375 .44036 L
s
.5 .45853 m
.50375 .45853 L
s
.5 .4767 m
.50375 .4767 L
s
.5 .51304 m
.50375 .51304 L
s
.5 .53121 m
.50375 .53121 L
s
.5 .54938 m
.50375 .54938 L
s
.5 .56755 m
.50375 .56755 L
s
.5 .02243 m
.50375 .02243 L
s
.5 .00426 m
.50375 .00426 L
s
.5 .60389 m
.50375 .60389 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .03645 L
.10458 .06225 L
.14415 .08903 L
.18221 .11734 L
.22272 .15087 L
.26171 .18719 L
.30316 .23114 L
.34309 .28051 L
.3815 .33627 L
.42237 .40798 L
.46172 .49458 L
.48147 .5474 L
.49012 .57311 L
.49468 .58743 L
.49719 .59553 L
.49842 .59957 L
.49955 .60332 L
.50085 .60198 L
.50154 .59971 L
.50226 .59733 L
.50471 .58937 L
.5095 .57428 L
.51896 .54615 L
.53984 .49073 L
.57781 .40764 L
.61824 .33669 L
.65714 .2802 L
.6985 .22925 L
.73835 .18713 L
.77668 .1514 L
.81746 .1176 L
.85673 .08841 L
.89448 .06286 L
.93468 .03814 L
.97337 .01624 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool0097oo`03003ooooo08coo`00TOoo0P00SOoo002Aool00`00ooooo`2<ool0097oo`03003ooooo
08coo`003?oo00<00?ooool0P_oo00<00?ooool0POoo0P002Ooo000=ool20022ool00`00ooooo`1o
ool2000;ool000ooo`80083oo`8007koo`8000goo`004Ooo00<00?ooool0OOoo00<00?ooool0Nooo
0P003ooo000Bool2001mool00`00ooooo`1iool2000Aool001Coo`8006Ooo`8000Coo`03003ooooo
00;oo`<000Koo`03003ooooo07Ooo`8001?oo`005_oo00<00?ooool0Hooo00@00?ooool000_oo`03
003ooooo00?oo`03003ooooo07Koo`03003ooooo01?oo`005ooo0P00I_oo00<00?ooool02Ooo00<0
0?ooool00ooo0P00MOoo0P005_oo000Iool2001Rool20009ool30006ool00`00ooooo`1cool00`00
ooooo`0Fool001_oo`03003ooooo067oo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo077o
o`8001Woo`007?oo0P00G_oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo06ooo`8001_o
o`007_oo0P00GOoo0P002Ooo10001Ooo00<00?ooool0K_oo00<00?ooool06ooo000Pool2001_ool2
001]ool2000Nool002;oo`03003ooooo06coo`03003ooooo06_oo`03003ooooo01koo`008ooo0P00
K?oo00<00?ooool0JOoo0P008Ooo000Uool00`00ooooo`1Yool00`00ooooo`1Xool00`00ooooo`0Q
ool002Koo`03003ooooo06Soo`03003ooooo06Koo`8002Coo`009ooo0P00J?oo0P00IOoo0P009_oo
000Yool00`00ooooo`1Uool00`00ooooo`1Sool00`00ooooo`0Vool002[oo`03003ooooo06Coo`03
003ooooo067oo`8002Woo`00:ooo0P00I?oo00<00?ooool0H?oo00<00?ooool0:Ooo000]ool00`00
ooooo`1Qool00`00ooooo`1Oool00`00ooooo`0Zool000Soo`8000Coo`03003ooooo00;oo`@001Oo
o`8001[oo`8000Coo`03003ooooo00;oo`@003Soo`8003Woo`8000Coo`03003ooooo00;oo`@001Ko
o`8001coo`8000Coo`03003ooooo00;oo`@000;oo`001ooo00@00?ooool000Soo`03003ooooo01[o
o`03003ooooo01Koo`04003ooooo000:ool00`00ooooo`0gool00`00ooooo`0gool01000ooooo`00
2_oo00<00?ooool05?oo00<00?ooool06ooo00@00?ooool000Soo`03003ooooo00?oo`001ooo00@0
0?ooool000Woo`03003ooooo01[oo`8001Koo`04003ooooo000:ool00`00ooooo`0gool00`00oooo
o`0gool01000ooooo`002_oo00<00?ooool04ooo00<00?ooool07?oo00@00?ooool000Woo`03003o
oooo00;oo`0000?oo`0000000P000_oo00@00?ooool000[oo`03003ooooo01_oo`8000koo`@000;o
o`04003ooooo000:ool00`00ooooo`0gool00`00ooooo`0gool01000ooooo`002_oo00<00?ooool0
4_oo00<00?ooool07Ooo00@00?ooool000[oo`03003ooooo007oo`001ooo00@00?ooool000_oo`03
003ooooo01coo`03003ooooo017oo`04003ooooo000:ool00`00ooooo`0gool00`00ooooo`0gool0
1000ooooo`002_oo00<00?ooool04Ooo00<00?ooool07_oo00@00?ooool000_oo`40007oo`7oo`00
1ooo00@00?ooool000Soo`04003ooooo000Oool2000Aool01000ooooo`002?oo0`00>Ooo0P00>?oo
00@00?ooool000Soo`<0017oo`80027oo`04003ooooo0008ool01000ooooo`000_oo0008ool2000:
ool2000Rool00`00ooooo`0?ool2000;ool00`00ooooo`0gool00`00ooooo`0hool2000;ool00`00
ooooo`0>ool00`00ooooo`0Rool2000:ool20003ool003Woo`03003ooooo05Goo`03003ooooo05Go
o`03003ooooo03Coo`00>_oo00<00?ooool0E?oo00<00?ooool0E?oo00<00?ooool0=Ooo000kool0
0`00ooooo`1Cool00`00ooooo`1Bool2000hool000Goool001T000?oo`003?oo00<00?ooool02_oo
00<00?ooool02_oo00<00?ooool02_oo00<00?ooool01ooo0P000_oo00<00?ooool02_oo00<00?oo
ool02_oo00<00?ooool02ooo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02ooo00<00?oo
ool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02ooo00<00?ooool02_oo00<00?oo
ool02_oo00D00?ooooooo`0000Woo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00_oo`03
003ooooo00Ooo`003?oo00<00?ooool0<?oo00<00?ooool03?oo00<00?ooool0@?oo00<00?ooool0
?ooo00<00?ooool03Ooo00<00?ooool0<?oo00<00?ooool01ooo0010ool00`00ooooo`1>ool00`00
ooooo`1>ool00`00ooooo`0kool0047oo`03003ooooo04goo`03003ooooo04coo`8003koo`00@_oo
00<00?ooool0C?oo00<00?ooool0Booo00<00?ooool0?_oo0013ool00`00ooooo`1;ool2001;ool0
0`00ooooo`0oool004Coo`03003ooooo04[oo`03003ooooo04Woo`03003ooooo043oo`00AOoo00<0
0?ooool0BOoo00<00?ooool0B?oo00<00?ooool0@Ooo0016ool00`00ooooo`18ool00`00ooooo`17
ool00`00ooooo`12ool004Ooo`03003ooooo04Ooo`03003ooooo04Koo`03003ooooo04?oo`00B?oo
0P00Aooo0P00AOoo0P00A_oo001:ool00`00ooooo`14ool00`00ooooo`13ool00`00ooooo`16ool0
04_oo`03003ooooo04?oo`03003ooooo04;oo`03003ooooo04Ooo`00C?oo00<00?ooool0@_oo00<0
0?ooool0@Ooo00<00?ooool0B?oo001=ool00`00ooooo`11ool00`00ooooo`10ool00`00ooooo`19
ool004koo`03003ooooo043oo`80043oo`03003ooooo04[oo`00Cooo00<00?ooool0?ooo00<00?oo
ool0?_oo00<00?ooool0Booo001@ool00`00ooooo`0nool00`00ooooo`0mool00`00ooooo`1<ool0
057oo`03003ooooo03goo`03003ooooo03coo`03003ooooo04goo`00D_oo00<00?ooool0??oo00<0
0?ooool0>ooo00<00?ooool0C_oo001Cool00`00ooooo`0kool2000kool00`00ooooo`1?ool005Co
o`03003ooooo03[oo`03003ooooo03[oo`03003ooooo04ooo`00EOoo00<00?ooool0>Ooo00<00?oo
ool0>Ooo00<00?ooool0D?oo001Fool00`00ooooo`0Uool00`00ooooo`02ool00`00ooooo`02ool3
0006ool00`00ooooo`0hool00`00ooooo`1Aool005Ooo`03003ooooo02Coo`03003ooooo00[oo`03
003ooooo00?oo`03003ooooo03Ooo`03003ooooo05;oo`00F?oo00<00?ooool08?oo1@002ooo00<0
0?ooool00ooo0P00=ooo00<00?ooool0Dooo001Iool00`00ooooo`0Oool01000ooooo`002Ooo0`00
1_oo00<00?ooool0=Ooo00<00?ooool0E?oo001Jool00`00ooooo`0Oool00`00ool00009ool00`00
ooooo`06ool00`00ooooo`0dool00`00ooooo`1Eool005_oo`03003ooooo01ooo`8000Woo`03003o
oooo00Koo`03003ooooo03?oo`03003ooooo05Koo`00G?oo00<00?ooool07ooo00<00?ooool01ooo
10001Ooo00<00?ooool0<_oo00<00?ooool0Eooo001Lool00`00ooooo`0bool2000bool00`00oooo
o`1Hool005goo`03003ooooo037oo`03003ooooo037oo`03003ooooo05Soo`00G_oo00<00?ooool0
<?oo00<00?ooool0<?oo00<00?ooool0FOoo001Oool00`00ooooo`0_ool00`00ooooo`0_ool00`00
ooooo`1Jool005ooo`03003ooooo02ooo`03003ooooo02koo`03003ooooo05_oo`00H?oo00<00?oo
ool0;_oo0P00;_oo00<00?ooool0G?oo001Qool00`00ooooo`0]ool00`00ooooo`0/ool00`00oooo
o`1Mool006;oo`03003ooooo02coo`03003ooooo02_oo`03003ooooo05koo`00Hooo00<00?ooool0
:ooo00<00?ooool0:ooo00<00?ooool0G_oo001Sool00`00ooooo`0[ool00`00ooooo`0Zool00`00
ooooo`1Oool006Coo`03003ooooo02[oo`8002[oo`03003ooooo063oo`00IOoo00<00?ooool0:Ooo
00<00?ooool0:?oo00<00?ooool0HOoo001Vool00`00ooooo`0Xool00`00ooooo`0Wool00`00oooo
o`1Rool006Koo`03003ooooo02Soo`03003ooooo02Ooo`03003ooooo06;oo`00Iooo00<00?ooool0
9ooo00<00?ooool09_oo00<00?ooool0Hooo001Wool00`00ooooo`0Wool2000Wool00`00ooooo`1S
ool006Soo`03003ooooo02Koo`03003ooooo02Goo`03003ooooo06Coo`00JOoo00<00?ooool09Ooo
00<00?ooool09?oo00<00?ooool0IOoo001Yool00`00ooooo`0Lool30006ool00`00ooooo`0Tool0
0`00ooooo`1Uool006[oo`03003ooooo01koo`03003ooooo00?oo`03003ooooo02?oo`03003ooooo
06Koo`00Jooo00<00?ooool07Ooo00<00?ooool00ooo0P008ooo00<00?ooool0Iooo001[ool00`00
ooooo`0Jool30006ool00`00ooooo`0Rool00`00ooooo`1Wool006coo`03003ooooo01Woo`03003o
oooo00Koo`03003ooooo027oo`03003ooooo06Soo`00K?oo00<00?ooool06Ooo00<00?ooool01_oo
00<00?ooool08Ooo00<00?ooool0J?oo001]ool00`00ooooo`0Hool40005ool00`00ooooo`0Pool0
0`00ooooo`1Yool006koo`03003ooooo023oo`80023oo`03003ooooo06[oo`00K_oo00<00?ooool0
8?oo00<00?ooool07ooo00<00?ooool0J_oo001_ool00`00ooooo`0Oool00`00ooooo`0Nool00`00
ooooo`1[ool0073oo`03003ooooo01koo`03003ooooo01goo`03003ooooo06coo`00L?oo00<00?oo
ool07_oo00<00?ooool07Ooo00<00?ooool0K?oo001aool00`00ooooo`0Mool2000Mool00`00oooo
o`1]ool0077oo`03003ooooo01goo`03003ooooo01coo`03003ooooo06goo`00L_oo00<00?ooool0
7?oo00<00?ooool06ooo00<00?ooool0K_oo001cool00`00ooooo`0Kool00`00ooooo`0Jool00`00
ooooo`1_ool007?oo`03003ooooo01_oo`03003ooooo01[oo`03003ooooo06ooo`00M?oo00<00?oo
ool06_oo0P006_oo00<00?ooool0L?oo001dool00`00ooooo`0Jool00`00ooooo`0Iool00`00oooo
o`1`ool007Goo`03003ooooo01Woo`03003ooooo01Soo`03003ooooo077oo`00M_oo00<00?ooool0
6?oo00<00?ooool05ooo00<00?ooool0L_oo001fool00`00ooooo`0Hool00`00ooooo`0Gool00`00
ooooo`1bool007Ooo`03003ooooo01Ooo`8001Ooo`03003ooooo07?oo`00Mooo00<00?ooool05ooo
00<00?ooool05_oo00<00?ooool0Looo001hool00`00ooooo`0Fool00`00ooooo`0Eool00`00oooo
o`1dool007Woo`03003ooooo01Goo`03003ooooo01Coo`03003ooooo07Goo`00NOoo00<00?ooool0
0`001?oo00<00?ooool00_oo0`001_oo00<00?ooool05?oo00<00?ooool0MOoo001jool00`00oooo
o`02ool00`00ooooo`09ool00`00ooooo`03ool00`00ooooo`0Cool00`00ooooo`1fool007[oo`03
003ooooo00;oo`03003ooooo00Woo`03003ooooo00?oo`8001Coo`03003ooooo07Koo`00Nooo1000
2Ooo0`001_oo00<00?ooool04_oo00<00?ooool0Mooo001kool2000;ool00`00ooooo`06ool00`00
ooooo`0Bool00`00ooooo`1gool007coo`03003ooooo00Woo`03003ooooo00Koo`03003ooooo017o
o`03003ooooo07Soo`00O?oo10002?oo10001Ooo00<00?ooool04Ooo00<00?ooool0N?oo001mool0
0`00ooooo`0Aool2000Aool00`00ooooo`1iool007goo`03003ooooo017oo`03003ooooo013oo`03
003ooooo07Woo`00O_oo00<00?ooool04?oo00<00?ooool03ooo00<00?ooool0N_oo001nool00`00
ooooo`0@ool00`00ooooo`0?ool00`00ooooo`1jool007ooo`03003ooooo00ooo`03003ooooo00oo
o`03003ooooo07[oo`00Oooo00<00?ooool03ooo0P003ooo00<00?ooool0Nooo0020ool00`00oooo
o`0>ool00`00ooooo`0>ool00`00ooooo`1kool0083oo`03003ooooo00koo`03003ooooo00goo`03
003ooooo07coo`00P?oo00<00?ooool03_oo00<00?ooool03Ooo00<00?ooool0O?oo0021ool00`00
ooooo`0=ool00`00ooooo`0<ool00`00ooooo`1mool0087oo`03003ooooo00goo`8000goo`03003o
oooo07goo`00P_oo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool0O_oo0022ool00`00oooo
o`0<ool00`00ooooo`0;ool00`00ooooo`1nool008?oo`03003ooooo00_oo`03003ooooo00_oo`03
003ooooo07koo`00Pooo00<00?ooool02ooo00<00?ooool02_oo00<00?ooool0Oooo0024ool00`00
ooooo`0:ool2000;ool00`00ooooo`1oool008Coo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo083oo`00QOoo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0P?oo0025ool01000oooo
oooo0P001_oo00<00?ooool02?oo00<00?ooool0POoo0026ool00`00ool00002ool00`00ooooo`03
ool00`00ooooo`08ool00`00ooooo`21ool008Koo`03003oo`0000;oo`03003ooooo00?oo`8000Wo
o`03003ooooo087oo`00Q_oo00<00?oo00000P001_oo00<00?ooool01ooo00<00?ooool0P_oo0027
ool20008ool00`00ooooo`07ool00`00ooooo`22ool008Ooo`8000Soo`03003ooooo00Koo`03003o
oooo08?oo`00Qooo00<00?oo00000P001Ooo00<00?ooool01_oo00<00?ooool0Pooo0028ool00`00
ooooo`06ool20007ool00`00ooooo`23ool008Soo`03003ooooo00Koo`03003ooooo00Goo`03003o
oooo08Coo`00R?oo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool0Q?oo0029ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`25ool008Woo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo08Goo`00ROoo00<00?ooool01Ooo0P001Ooo00<00?ooool0QOoo002:ool00`00ooooo`04
ool00`00ooooo`03ool00`00ooooo`26ool008[oo`03003ooooo00Coo`03003ooooo00?oo`03003o
oooo08Koo`00R_oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0Qooo002;ool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`27ool008_oo`03003ooooo00?oo`8000?oo`03003ooooo
08Ooo`00Rooo00<00?ooool00ooo00D00?ooooooo`0008[oo`00S?oo00<00?ooool00_oo00D00?oo
ooooo`0008[oo`00S?oo00<00?ooool00_oo00D00?ooooooo`0008[oo`00SOoo00D00?ooooooo`00
00;oo`03003ooooo08Woo`00SOoo00@00?ooooooo`800003ool00?oo08[oo`00S_oo00H00?ooool0
0?oo002<ool008koo`06003ooooo003oo`00S?oo001mool20004ool00`00ooooo`02ool30003ool0
1P00ooooo`00ool008coo`00O?oo00@00?ooool000_oo`04003ooooo0002ool00`00ool0002<ool0
07coo`04003ooooo000;ool01P00oooooooo003oo`8008goo`00O?oo0`002Ooo0`001?oo00@00?oo
000008goo`00O?oo00<00?ooool02Ooo00<00?ooool01?oo00@00?oo000008goo`00O?oo00<00?oo
ool02Ooo00<00?ooool01Ooo0P00S_oo001mool30008ool40004ool2002>ool0093oo`<008goo`00
TOoo00<00?ooool0S?oo002Aool00`00ooooo`2<ool0097oo`03003ooooo08coo`00TOoo00<00?oo
ool0S?oo003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.218047, 3.23397, \
0.00150377, 0.0197044}}],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[
          RowBox[{
            InterpretationBox["\<\"16.8\"\>",
              16.750333333333334,
              AutoDelete->True], " ", "Minute"}],
          (NumberForm[ #, 3]&)], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(With[{\[Alpha] = 2\ \[Pi]/5}, 
        Plot[amplitude[
            OTFVectorialSProject[l/Abs[\@2], 
              l/Abs[\@2], \[Alpha]]], {l, \(-2\), 
            2}]\[IndentingNewLine]]\  // \ nicetiming\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.0147151 0.0893359 [
[.02381 .00222 -6 -9 ]
[.02381 .00222 6 0 ]
[.2619 .00222 -6 -9 ]
[.2619 .00222 6 0 ]
[.7381 .00222 -3 -9 ]
[.7381 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.4875 .10405 -6 -4.5 ]
[.4875 .10405 0 4.5 ]
[.4875 .19339 -6 -4.5 ]
[.4875 .19339 0 4.5 ]
[.4875 .28272 -6 -4.5 ]
[.4875 .28272 0 4.5 ]
[.4875 .37206 -6 -4.5 ]
[.4875 .37206 0 4.5 ]
[.4875 .46139 -6 -4.5 ]
[.4875 .46139 0 4.5 ]
[.4875 .55073 -6 -4.5 ]
[.4875 .55073 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(-2)] .02381 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(-1)] .2619 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(1)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(2)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .10405 m
.50625 .10405 L
s
[(1)] .4875 .10405 1 0 Mshowa
.5 .19339 m
.50625 .19339 L
s
[(2)] .4875 .19339 1 0 Mshowa
.5 .28272 m
.50625 .28272 L
s
[(3)] .4875 .28272 1 0 Mshowa
.5 .37206 m
.50625 .37206 L
s
[(4)] .4875 .37206 1 0 Mshowa
.5 .46139 m
.50625 .46139 L
s
[(5)] .4875 .46139 1 0 Mshowa
.5 .55073 m
.50625 .55073 L
s
[(6)] .4875 .55073 1 0 Mshowa
.125 Mabswid
.5 .03258 m
.50375 .03258 L
s
.5 .05045 m
.50375 .05045 L
s
.5 .06832 m
.50375 .06832 L
s
.5 .08618 m
.50375 .08618 L
s
.5 .12192 m
.50375 .12192 L
s
.5 .13979 m
.50375 .13979 L
s
.5 .15765 m
.50375 .15765 L
s
.5 .17552 m
.50375 .17552 L
s
.5 .21125 m
.50375 .21125 L
s
.5 .22912 m
.50375 .22912 L
s
.5 .24699 m
.50375 .24699 L
s
.5 .26486 m
.50375 .26486 L
s
.5 .30059 m
.50375 .30059 L
s
.5 .31846 m
.50375 .31846 L
s
.5 .33632 m
.50375 .33632 L
s
.5 .35419 m
.50375 .35419 L
s
.5 .38993 m
.50375 .38993 L
s
.5 .40779 m
.50375 .40779 L
s
.5 .42566 m
.50375 .42566 L
s
.5 .44353 m
.50375 .44353 L
s
.5 .47926 m
.50375 .47926 L
s
.5 .49713 m
.50375 .49713 L
s
.5 .515 m
.50375 .515 L
s
.5 .53286 m
.50375 .53286 L
s
.5 .5686 m
.50375 .5686 L
s
.5 .58646 m
.50375 .58646 L
s
.5 .60433 m
.50375 .60433 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .03435 L
.07216 .04432 L
.08255 .0524 L
.09396 .05925 L
.10458 .06441 L
.14415 .07871 L
.1856 .09155 L
.22553 .10519 L
.26394 .12094 L
.30481 .14181 L
.34416 .16767 L
.38199 .20088 L
.4014 .22292 L
.42228 .25263 L
.43239 .27021 L
.44342 .29279 L
.45395 .31891 L
.46351 .34807 L
.47364 .38761 L
.48318 .4381 L
.48845 .47513 L
.49338 .51932 L
.49606 .54927 L
.49851 .5818 L
.49918 .5918 L
.49991 .60332 L
.5006 .5952 L
.50123 .58551 L
.50415 .54668 L
.50878 .49854 L
.51389 .45764 L
.52423 .39753 L
.53376 .35771 L
.5427 .32842 L
.56288 .2794 L
.58139 .24683 L
.60031 .22079 L
.62101 .19783 L
.66157 .16345 L
.70062 .13874 L
.74212 .11824 L
.7821 .10241 L
.82057 .08962 L
.86148 .07692 L
.88184 .06992 L
.90089 .06187 L
.91915 .05121 L
.92941 .04289 L
.93877 .03288 L
Mistroke
.94745 .02115 L
.94994 .01765 L
.95116 .01613 L
.95229 .01502 L
.95332 .01472 L
.9544 .01472 L
.95668 .01472 L
.9668 .01472 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`003P3oool4000003d0oooo1000001k0?ooo`@00000?@3oool4000000d0
oooo000>0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0O03oool00`000000oooo
0?ooo`0l0?ooo`030000003oool0oooo00h0oooo000?0?ooo`030000003oool0oooo03l0oooo00<0
00000?ooo`3oool0O03oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00d0oooo0008
0?ooo`@00000103oool00`000000oooo0?ooo`0f0?ooo`@00000103oool00`000000oooo0?ooo`1l
0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0303oool00140oooo00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo03l0oooo00<000000?oo
o`3oool02`3oool000h0oooo00@000000?ooo`3oool00000?@3oool3000007`0oooo0`00000n0?oo
o`040000003oool0oooo000000d0oooo000?0?ooo`800000@03oool00`000000oooo0?ooo`0k0?oo
o`030000003oool0oooo03h0oooo00<000000?ooo`3oool0?@3oool2000000h0oooo002?0?ooo`03
0000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003o
ool0oooo08h0oooo00070?ooool000004P0000080?ooo`003@3oool010000000oooo000000000009
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0<
0?ooo`003@3oool010000000oooo0?ooo`3oool2000003/0oooo00<000000?ooo`3oool0?P3oool0
0`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0<0?ooo`004`3oool2000007X0oooo00<000000?ooo`3oool0MP3oool00`00
0000oooo0?ooo`0E0?ooo`005@3oool2000007P0oooo00<000000?ooo`3oool0MP3oool00`000000
oooo0?ooo`0E0?ooo`005`3oool2000007H0oooo0P00001f0?ooo`030000003oool0oooo01H0oooo
000I0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?oo
o`0G0?ooo`006@3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo07<0oooo00<00000
0?ooo`3oool0603oool001X0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`1b0?oo
o`030000003oool0oooo01T0oooo000K0?ooo`800000LP3oool00`000000oooo0?ooo`1`0?ooo`80
0000703oool001d0oooo00<000000?ooo`3oool0K`3oool200000700oooo00<000000?ooo`3oool0
703oool001h0oooo0P00001_0?ooo`030000003oool0oooo06d0oooo0P00000O0?ooo`00803oool0
0`000000oooo0?ooo`1/0?ooo`030000003oool0oooo06/0oooo0P00000Q0?ooo`008@3oool20000
06`0oooo00<000000?ooo`3oool0J@3oool2000002<0oooo000S0?ooo`800000JP3oool00`000000
oooo0?ooo`1W0?ooo`8000009@3oool002D0oooo1000001V0?ooo`800000I@3oool3000002L0oooo
000Y0?ooo`@00000HP3oool00`000000oooo0?ooo`1R0?ooo`800000:P3oool002d0oooo0`00001O
0?ooo`030000003oool0oooo05h0oooo1000000/0?ooo`00<03oool3000005`0oooo00<000000?oo
o`3oool0FP3oool400000300oooo000c0?ooo`800000FP3oool2000005L0oooo1000000d0?ooo`00
=@3oool3000005L0oooo00<000000?ooo`3oool0D`3oool3000003P0oooo000h0?ooo`<00000E03o
ool00`000000oooo0?ooo`1A0?ooo`800000>`3oool003/0oooo0`0000190?ooo`@00000103oool0
0`000000oooo0?ooo`1>0?ooo`<00000?@3oool003h0oooo0P0000190?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0C03oool200000400oooo00100?ooo`<00000AP3oool00`000000
oooo0?ooo`030?ooo`<00000B@3oool300000480oooo00130?ooo`<00000@`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo04H0oooo0`0000150?ooo`00AP3oool300000400oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`140?ooo`800000B03oool004T0oooo0P00000l
0?ooo`<000001@3oool00`000000oooo0?ooo`110?ooo`<00000BP3oool004/0oooo0`00000k0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0?`3oool2000004d0oooo001>0?ooo`80
0000?`3oool2000003h0oooo0P00001?0?ooo`00D03oool2000003d0oooo00<000000?ooo`3oool0
>`3oool200000540oooo001B0?ooo`800000>`3oool00`000000oooo0?ooo`0i0?ooo`800000D`3o
ool005@0oooo0P00000i0?ooo`030000003oool0oooo03L0oooo0P00001E0?ooo`00EP3oool20000
03L0oooo00<000000?ooo`3oool0=@3oool2000005L0oooo001H0?ooo`800000=@3oool2000003D0
oooo00<000000?ooo`3oool0E`3oool005X0oooo00<000000?ooo`3oool0<P3oool00`000000oooo
0?ooo`0b0?ooo`800000FP3oool005/0oooo0P00000b0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0FP3oool005d0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0_
0?ooo`800000G@3oool005h0oooo0P00000_0?ooo`030000003oool0oooo02d0oooo0P00001O0?oo
o`00H03oool2000002d0oooo0P00000]0?ooo`030000003oool0oooo05l0oooo001R0?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool0:P3oool200000680oooo001S0?ooo`800000:P3o
ool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0680oooo001U0?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1S0?ooo`00IP3oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo02H0oooo0P00001V0?ooo`00I`3oool00`000000
oooo0?ooo`0U0?ooo`8000009P3oool00`000000oooo0?ooo`1V0?ooo`00J03oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0I`3oool006T0oooo0P00
000T0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0J03oool006/0oooo00<00000
0?ooo`3oool06@3oool4000000@0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1Y
0?ooo`00K03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0803oool2000006`0oooo001]0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0103oool3000001l0oooo00<000000?ooo`3oool0K03oool006h0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
K@3oool006l0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool0KP3oool00700oooo00<000000?ooo`3oool0503oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0K`3o
ool00740oooo00<000000?ooo`3oool0503oool2000000D0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`1`0?ooo`00LP3oool00`000000oooo0?ooo`0J0?ooo`8000006`3oool00`00
0000oooo0?ooo`1a0?ooo`00LP3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0LP3oool007<0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo07<0oooo001d0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`1d0?ooo`00M@3oool00`000000oooo0?ooo`0G
0?ooo`800000603oool00`000000oooo0?ooo`1d0?ooo`00MP3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0M@3oool007H0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo07H0oooo001g0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1g0?ooo`00N03o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0M`3o
ool007T0oooo00<000000?ooo`3oool04`3oool2000001@0oooo00<000000?ooo`3oool0N03oool0
07T0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
07T0oooo001j0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`1i0?ooo`00N`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0NP3oool007/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo07X0oooo001l0?ooo`030000003oool0oooo0100oooo0P00000A
0?ooo`030000003oool0oooo07/0oooo001l0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`1k0?ooo`00O@3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0O03oool007h0oooo00<000000?ooo`3oool0
1`3oool2000000D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1l0?ooo`00OP3o
ool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`1m0?ooo`00O`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0080oooo0`00000>0?ooo`030000003oool0oooo07d0oooo001o0?ooo`030000003oool0
oooo00H0oooo0P0000050?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0OP3oool0
0800oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0OP3oool00800oooo00<000000?ooo`3oool0103oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0OP3oool00800
oooo00<000000?ooo`3oool01@3oool2000000D0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`1o0?ooo`00P@3oool00`000000oooo0?ooo`0;0?ooo`8000003@3oool00`000000oooo
0?ooo`1o0?ooo`00P@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0O`3oool00840oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0800oooo00210?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`200?ooo`00PP3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0P@3oool00880oooo00<000000?ooo`3oool0
2P3oool2000000/0oooo00<000000?ooo`3oool0P@3oool00880oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0840oooo00230?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`220?ooo`00P`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0PP3oool008@0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0880
oooo00240?ooo`030000003oool0oooo00P0oooo0P0000090?ooo`030000003oool0oooo08<0oooo
00240?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`230?ooo`00Q@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0P`3oool008D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo08@0oooo00250?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`240?ooo`00QP3oool00`000000oooo0?ooo`060?ooo`800000
1`3oool00`000000oooo0?ooo`250?ooo`00QP3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0Q@3oool008H0oooo00@000000?ooo`3oool000001@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08D0oooo00260?ooo`040000003oool0
oooo000000D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`250?ooo`00QP3oool5
000000@0oooo0`0000050?ooo`030000003oool0oooo08H0oooo00260?ooo`80000000<0oooo0000
003oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08H0oooo00270?ooo`03
0000003oool0000000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`260?ooo`00
Q`3oool3000000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`260?ooo`00R03o
ool2000000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`260?ooo`00R03oool0
0`000000oooo0?ooo`040?ooo`8000001@3oool00`000000oooo0?ooo`270?ooo`00R03oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0Q`3oool008P0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08L0
oooo00280?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`270?ooo`00R@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0Q`3oool008T0oooo00<000000?ooo`3oool00`3oool2000000@0oooo00<00000
0?ooo`3oool0R03oool008T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo08P0oooo00290?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`280?ooo`00R@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0R03oool008T0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08P0oooo002:0?ooo`030000003oool0
oooo0080oooo0P0000040?ooo`030000003oool0oooo08P0oooo002:0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`290?ooo`00RP3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0R@3oool008X0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo08T0oooo
002:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`290?ooo`00RP3oool00`000000oooo0?ooo`020?ooo`8000000`3oool00`000000oooo0?ooo`29
0?ooo`00R`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0R@3oool0
08/0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo08X0oooo00270?oo
o`<0000000<0oooo0000003oool00P3oool01@000000oooo0?ooo`3oool0000008`0oooo002:0?oo
o`8000000`3oool01@000000oooo0?ooo`3oool0000008`0oooo002:0?ooo`8000000`3oool30000
00030?ooo`000000oooo08/0oooo00270?ooo`<0000000<0oooo0000003oool00P3oool01@000000
oooo0?ooo`3oool0000008`0oooo00270?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`2;0?ooo`00Q`3oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool0R`3oool008L0oooo100000001@3oool0
00000?ooo`3oool000000080oooo00<000000?ooo`3oool0R`3oool008`0oooo00<000000?ooo`3o
ool00P0000000`3oool000000?ooo`2<0?ooo`00S03oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo08/0oooo002<0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool0R`3oool008`0oooo00H000000?ooo`3oool000000?ooo`00002>0?ooo`00S03oool01P000000
oooo0?ooo`000000oooo000008h0oooo002=0?ooo`030000003oool0000000800000SP3oool008d0
oooo00D000000?ooo`000000oooo0000002>0?ooo`00S@3oool01@000000oooo0000003oool00000
08h0oooo002=0?ooo`050000003oool000000?ooo`000000SP3oool008d0oooo00<000000?ooo`00
00000P00002>0?ooo`00S@3oool01@000000oooo0000003oool0000008h0oooo002=0?ooo`050000
003oool000000?ooo`000000SP3oool008d0oooo00@000000?ooo`0000000000S`3oool008d0oooo
00@000000?ooo`0000000000S`3oool008d0oooo00@000000?ooo`0000000000S`3oool008h0oooo
0`00002?0?ooo`00SP3oool3000008l0oooo00280?ooo`800000103oool3000008l0oooo00270?oo
o`040000003oool0oooo000000<0oooo0`00002?0?ooo`00Q`3oool010000000oooo0?ooo`000003
0?ooo`@00000SP3oool008L0oooo0`0000040?ooo`<00000S`3oool008L0oooo00<000000?ooo`3o
ool0103oool3000008l0oooo00270?ooo`030000003oool0oooo00@0oooo0`00002?0?ooo`00R03o
ool3000000<0oooo0`00002?0?ooo`00S`3oool2000008l0oooo002?0?ooo`030000003oool0oooo
08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo
002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`800000S`3oool008l0oooo00<000000?oo
o`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0
SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo0P00002?0?ooo`00S`3oool00`00
0000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo
0?ooo`2>0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.21006, -0.509321, \
0.0154011, 0.0410466}}],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[
          RowBox[{
            InterpretationBox["\<\"11.2\"\>",
              11.167166666666667,
              AutoDelete->True], " ", "Minute"}],
          (NumberForm[ #, 3]&)], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output"]
}, Open  ]],

Cell["\<\
Probe to find the region where the 2D plot is blowing up below and \
then figure out why...\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(With[{n = 0, \[Alpha] = 2\ \[Pi]/5}, 
        Plot[amplitude[OTFVectorialSProject[m, n, \[Alpha]]], {m, \(-2\), 
            2}]\[IndentingNewLine]]\  // \ nicetiming\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.0394526 0.0602627 [
[.02381 .02695 -6 -9 ]
[.02381 .02695 6 0 ]
[.2619 .02695 -6 -9 ]
[.2619 .02695 6 0 ]
[.7381 .02695 -3 -9 ]
[.7381 .02695 3 0 ]
[.97619 .02695 -3 -9 ]
[.97619 .02695 3 0 ]
[.4875 .15998 -6 -4.5 ]
[.4875 .15998 0 4.5 ]
[.4875 .2805 -6 -4.5 ]
[.4875 .2805 0 4.5 ]
[.4875 .40103 -6 -4.5 ]
[.4875 .40103 0 4.5 ]
[.4875 .52155 -6 -4.5 ]
[.4875 .52155 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .03945 m
.02381 .0457 L
s
[(-2)] .02381 .02695 0 1 Mshowa
.2619 .03945 m
.2619 .0457 L
s
[(-1)] .2619 .02695 0 1 Mshowa
.7381 .03945 m
.7381 .0457 L
s
[(1)] .7381 .02695 0 1 Mshowa
.97619 .03945 m
.97619 .0457 L
s
[(2)] .97619 .02695 0 1 Mshowa
.125 Mabswid
.07143 .03945 m
.07143 .0432 L
s
.11905 .03945 m
.11905 .0432 L
s
.16667 .03945 m
.16667 .0432 L
s
.21429 .03945 m
.21429 .0432 L
s
.30952 .03945 m
.30952 .0432 L
s
.35714 .03945 m
.35714 .0432 L
s
.40476 .03945 m
.40476 .0432 L
s
.45238 .03945 m
.45238 .0432 L
s
.54762 .03945 m
.54762 .0432 L
s
.59524 .03945 m
.59524 .0432 L
s
.64286 .03945 m
.64286 .0432 L
s
.69048 .03945 m
.69048 .0432 L
s
.78571 .03945 m
.78571 .0432 L
s
.83333 .03945 m
.83333 .0432 L
s
.88095 .03945 m
.88095 .0432 L
s
.92857 .03945 m
.92857 .0432 L
s
.25 Mabswid
0 .03945 m
1 .03945 L
s
.5 .15998 m
.50625 .15998 L
s
[(2)] .4875 .15998 1 0 Mshowa
.5 .2805 m
.50625 .2805 L
s
[(4)] .4875 .2805 1 0 Mshowa
.5 .40103 m
.50625 .40103 L
s
[(6)] .4875 .40103 1 0 Mshowa
.5 .52155 m
.50625 .52155 L
s
[(8)] .4875 .52155 1 0 Mshowa
.125 Mabswid
.5 .06958 m
.50375 .06958 L
s
.5 .09972 m
.50375 .09972 L
s
.5 .12985 m
.50375 .12985 L
s
.5 .19011 m
.50375 .19011 L
s
.5 .22024 m
.50375 .22024 L
s
.5 .25037 m
.50375 .25037 L
s
.5 .31063 m
.50375 .31063 L
s
.5 .34077 m
.50375 .34077 L
s
.5 .3709 m
.50375 .3709 L
s
.5 .43116 m
.50375 .43116 L
s
.5 .46129 m
.50375 .46129 L
s
.5 .49142 m
.50375 .49142 L
s
.5 .00932 m
.50375 .00932 L
s
.5 .55169 m
.50375 .55169 L
s
.5 .58182 m
.50375 .58182 L
s
.5 .61195 m
.50375 .61195 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .03945 m
.03279 .03945 L
.03793 .03945 L
.04262 .03945 L
.04384 .03945 L
.04517 .03945 L
.04642 .03945 L
.04758 .03927 L
.0488 .03829 L
.05015 .03688 L
.05288 .0338 L
.05778 .02863 L
.06244 .02462 L
.06792 .02102 L
.07293 .01861 L
.07832 .01678 L
.08137 .01604 L
.0842 .01552 L
.08686 .01516 L
.08817 .01502 L
.08937 .01492 L
.09047 .01485 L
.09163 .01479 L
.09279 .01475 L
.09406 .01472 L
.09477 .01472 L
.09544 .01472 L
.09669 .01473 L
.09739 .01475 L
.09804 .01477 L
.0995 .01483 L
.10067 .0149 L
.10196 .01499 L
.10458 .01522 L
.1095 .01582 L
.11467 .01666 L
.12393 .01861 L
.14478 .02467 L
.18289 .03987 L
.22345 .06025 L
.2625 .08349 L
.304 .11256 L
.34398 .14628 L
.38244 .18697 L
.40193 .21252 L
.42336 .24683 L
.44372 .28911 L
.46277 .3441 L
.47317 .38565 L
.4783 .41111 L
Mistroke
.48305 .439 L
.49192 .50836 L
.49437 .53373 L
.49696 .56505 L
.49803 .5797 L
.49917 .59678 L
.50042 .60332 L
.50159 .58528 L
.50668 .52236 L
.51218 .47271 L
.52215 .4087 L
.5319 .364 L
.54077 .33222 L
.55989 .28065 L
.58067 .23974 L
.6215 .18228 L
.66082 .14185 L
.69862 .11057 L
.73888 .08261 L
.77762 .05966 L
.81881 .0391 L
.83938 .03045 L
.85849 .0236 L
.87695 .0184 L
.88227 .01724 L
.88728 .01632 L
.89178 .01564 L
.89432 .01534 L
.89665 .0151 L
.89902 .01492 L
.90032 .01484 L
.90155 .01478 L
.90269 .01475 L
.90375 .01472 L
.90491 .01472 L
.90614 .01472 L
.90737 .01475 L
.90806 .01477 L
.90869 .0148 L
.90986 .01487 L
.91109 .01495 L
.91244 .01508 L
.9137 .01522 L
.91656 .01565 L
.9193 .01619 L
.92189 .01684 L
.92674 .01847 L
.93196 .02095 L
.93762 .02467 L
.94228 .02869 L
Mistroke
.94729 .03399 L
.94972 .03674 L
.95091 .03801 L
.95202 .039 L
.95302 .03945 L
.95409 .03945 L
.95635 .03945 L
.96579 .03945 L
.97619 .03945 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`002@3oool4000003l0oooo1000000o0?ooo`03
0000003oool0oooo03l0oooo1000000o0?ooo`@00000203oool000T0oooo00<000000?ooo`3oool0
@P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0
?P3oool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`110?ooo`030000003o
ool0oooo03h0oooo0P0000120?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0203o
ool000<0oooo100000040?ooo`030000003oool0oooo00X0oooo2P00000T0?ooo`@00000103oool0
0`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0:03oool8
00000100oooo00<000000?ooo`3oool01`3oool000`0oooo00<000000?ooo`3oool01P3oool30000
00X0oooo1000000X0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0@@3oool00`00
0000oooo0?ooo`0S0?ooo`D00000203oool4000000d0oooo00<000000?ooo`3oool01P3oool000T0
oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`0?0?ooo`<000008`3oool30000
0400oooo00<000000?ooo`3oool0?`3oool3000002<0oooo0P00000A0?ooo`030000003oool0oooo
00L0oooo00@000000?ooo`3oool00000203oool000X0oooo0P0000060?ooo`8000005@3oool30000
0280oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo
01h0oooo0`00000D0?ooo`800000203oool2000000T0oooo000A0?ooo`030000003oool0oooo01P0
oooo0`00001P0?ooo`030000003oool0oooo05l0oooo0`00000I0?ooo`030000003oool0oooo0100
oooo000A0?ooo`030000003oool0oooo01/0oooo0P00001N0?ooo`030000003oool0oooo05`0oooo
0`00000M0?ooo`030000003oool0oooo00l0oooo000?0?ooo`800000803oool3000005/0oooo00<0
00000?ooo`3oool0FP3oool200000200oooo0P00000@0?ooo`0000<0oooo000000000000o`00000L
00000080oooo00080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo0P0000060?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00@0oooo0P0000050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00080?ooo`030000003oool0oooo02d0
oooo0P00000A0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0@@3oool00`000000
oooo0?ooo`0?0?ooo`800000;`3oool00`000000oooo0?ooo`070?ooo`00>P3oool2000005<0oooo
00<000000?ooo`3oool0D@3oool2000003/0oooo000l0?ooo`800000D@3oool00`000000oooo0?oo
o`1?0?ooo`800000?@3oool003h0oooo0P00001?0?ooo`030000003oool0oooo04d0oooo0P00000o
0?ooo`00@03oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo04`0oooo00<000000?oo
o`3oool0?`3oool00440oooo0P00001<0?ooo`030000003oool0oooo04X0oooo0P0000120?ooo`00
@`3oool2000004X0oooo00<000000?ooo`3oool0B03oool2000004@0oooo00150?ooo`800000B03o
ool2000004L0oooo0P0000160?ooo`00A`3oool00`000000oooo0?ooo`150?ooo`030000003oool0
oooo04@0oooo0P0000180?ooo`00B03oool2000004D0oooo00<000000?ooo`3oool0@P3oool20000
04X0oooo001:0?ooo`800000@`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo04X0
oooo001<0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0?`3oool2000004d0oooo
001=0?ooo`800000@03oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo04d0oooo001?
0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0?03oool200000500oooo001@0?oo
o`030000003oool0oooo03`0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`1@0?oo
o`00D@3oool2000003`0oooo0P00000j0?ooo`800000D`3oool005<0oooo00<000000?ooo`3oool0
>@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo05<0oooo001D0?ooo`030000003o
ool0oooo03P0oooo00<000000?ooo`3oool0=P3oool2000005H0oooo001E0?ooo`800000>03oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo05H0oooo001G0?ooo`030000003oool0oooo
03D0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`1G0?ooo`00F03oool2000003D0
oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`1H0?ooo`00FP3oool00`000000oooo
0?ooo`0b0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0F@3oool005/0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0`0?ooo`800000G03oool005`0oooo0P00000a
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0G03oool005h0oooo00<000000?oo
o`3oool0;P3oool2000002l0oooo00<000000?ooo`3oool0G@3oool005l0oooo00<000000?ooo`3o
ool0;@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo05h0oooo001P0?ooo`800000
;@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo05l0oooo001R0?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1P0?ooo`00H`3oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0H@3oool0
06@0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
0680oooo001U0?ooo`030000003oool0oooo01h0oooo100000050?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0H`3oool006H0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0I03oool006L0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`050?ooo`<000009P3oool00`000000oooo0?oo
o`1U0?ooo`00J03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`1U0?ooo`00J@3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1V0?oo
o`00J@3oool00`000000oooo0?ooo`0J0?ooo`040000003oool0oooo000000D0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`1W0?ooo`00JP3oool00`000000oooo0?ooo`0J0?ooo`80
00001P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06P0oooo001[0?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1Y0?ooo`00K03o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0JP3o
ool006d0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo06/0oooo001^0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`1/0?ooo`00K`3oool00`000000oooo0?ooo`0M0?ooo`800000803oool00`000000
oooo0?ooo`1/0?ooo`00K`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0K@3oool00700oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo06h0oooo001a0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`1_0?ooo`00LP3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool0K`3oool00780oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0700oooo001c0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1a0?ooo`00M03o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0LP3o
ool007@0oooo00<000000?ooo`3oool0603oool2000001X0oooo00<000000?ooo`3oool0LP3oool0
07D0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
07<0oooo001e0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`1d0?ooo`00MP3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0M@3oool007L0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo07D0oooo001g0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`1f0?ooo`00N03oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0M`3oool007P0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo07L0oooo001i0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1h0?ooo`00NP3o
ool00`000000oooo0?ooo`0B0?ooo`800000503oool00`000000oooo0?ooo`1h0?ooo`00NP3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0N@3oool0
07/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
07T0oooo001k0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`1j0?ooo`00O03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0NP3oool007`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo07/0oooo001m0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`1k0?ooo`00O@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1l0?oo
o`00OP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`1l0?ooo`00OP3oool00`000000oooo0?ooo`040?ooo`D00000
1@3oool3000000h0oooo00<000000?ooo`3oool0O@3oool007l0oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
O@3oool007l0oooo00<000000?ooo`3oool0103oool00`000000oooo000000060?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0OP3oool007l0oooo00<000000?ooo`3oool01@3oool2
000000H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1n0?ooo`00P03oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`1n0?ooo`00P03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0O`3oool00800oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo07l0oooo00210?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`1o0?ooo`00P@3oool00`000000oooo0?ooo`0;
0?ooo`800000303oool00`000000oooo0?ooo`200?ooo`00P@3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0P03oool00880oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0840oooo00220?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`210?ooo`00PP3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0P@3o
ool00880oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0880oooo00230?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`220?ooo`00P`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0PP3oool008<0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo08<0oooo00240?ooo`030000003oool0oooo00P0oooo0P00
00090?ooo`030000003oool0oooo08<0oooo00240?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00Q03oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0Q03oool008D0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo08@0oooo00250?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`240?ooo`00Q@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0Q@3o
ool008D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo08D0oooo00260?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`250?ooo`00QP3oool00`000000oooo0?ooo`060?ooo`8000001`3oool00`000000
oooo0?ooo`250?ooo`00QP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0QP3oool008H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo08H0oooo00270?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`260?ooo`00Q`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0QP3oool008L0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08L0oooo00280?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`270?ooo`00Q`3o
ool2000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`270?ooo`00QP3oool0
10000000oooo0000000000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0Q`3o
ool008H0oooo00@000000?ooo`00000000001@3oool3000000<0oooo00<000000?ooo`3oool0R03o
ool008H0oooo100000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0R03oool0
08H0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo08P0oooo00260?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`280?ooo`00Q`3oool3000000D0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`280?ooo`00R@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0R03oool008T0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo08T0oooo002:0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`290?ooo`00RP3oool00`000000oooo0?ooo`02
0?ooo`8000000`3oool00`000000oooo0?ooo`290?ooo`00RP3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0R@3oool008X0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo08T0oooo002:0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`290?ooo`00RP3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000S03oool008X0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000008`0oooo002:0?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00R`3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool0RP3oool008/0oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0oooo08X0oooo002;0?ooo`040000003oool0oooo0?ooo`800000
0P3oool00`000000oooo0?ooo`2:0?ooo`00R`3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool0R`3oool008/0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo08/0oooo002;0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`2;0?ooo`00S03oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo08/0oooo
002<0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0R`3oool008`0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`2;0?ooo`00S03oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo08/0oooo002<0?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool0R`3oool008`0oooo00<000000?ooo`3oool00P0000000`3oool000000?oo
o`2<0?ooo`00S@3oool00`000000oooo000000020?ooo`030000003oool0oooo08/0oooo002=0?oo
o`050000003oool000000?ooo`000000SP3oool008d0oooo00D000000?ooo`000000oooo0000002>
0?ooo`00S@3oool01@000000oooo0000003oool0000008h0oooo002=0?ooo`050000003oool00000
0?ooo`000000SP3oool008L0oooo0P0000040?ooo`050000003oool000000?ooo`000000SP3oool0
08H0oooo00@000000?ooo`3oool000000`3oool01@000000oooo0000003oool0000008h0oooo0026
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`0000000P00002>0?ooo`00Q`3oool2
000000@0oooo00D000000?ooo`000000oooo0000002>0?ooo`00QP3oool010000000oooo0?ooo`00
00030?ooo`050000003oool000000?ooo`000000SP3oool008H0oooo00@000000?ooo`3oool00000
0`3oool01@000000oooo0000003oool0000008h0oooo00270?ooo`800000103oool01@000000oooo
0000003oool0000008h0oooo002=0?ooo`040000003oool00000000008l0oooo002=0?ooo`040000
003oool00000000008l0oooo002=0?ooo`040000003oool00000000008l0oooo002>0?ooo`<00000
S`3oool008h0oooo0`00002?0?ooo`00SP3oool3000008l0oooo002>0?ooo`<00000S`3oool008h0
oooo0`00002?0?ooo`00SP3oool3000008l0oooo002>0?ooo`800000T03oool008h0oooo0P00002@
0?ooo`00SP3oool200000900oooo002>0?ooo`<00000S`3oool008h0oooo0P00002@0?ooo`00S`3o
ool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`00
0000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo
0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>
0?ooo`00S`3oool2000008l0oooo002?0?ooo`030000003oool0oooo08h0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.12131, -0.733168, \
0.0147827, 0.0584056}}],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[
          RowBox[{
            InterpretationBox["\<\"12.\"\>",
              12.0205,
              AutoDelete->True], " ", "Minute"}],
          (NumberForm[ #, 3]&)], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(With[{n = 0, \[Alpha] = 2\ \[Pi]/5}, 
        Table[Plot[\(OTFVectorialSProject[m, 
                n, \[Alpha]]\)[\([i]\)], {m, \(-2\), 2}], {i, 
            3}]\[IndentingNewLine]]\  // \ nicetiming\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.0147151 0.106126 [
[.02381 .00222 -6 -9 ]
[.02381 .00222 6 0 ]
[.2619 .00222 -6 -9 ]
[.2619 .00222 6 0 ]
[.7381 .00222 -3 -9 ]
[.7381 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.4875 .12084 -6 -4.5 ]
[.4875 .12084 0 4.5 ]
[.4875 .22697 -6 -4.5 ]
[.4875 .22697 0 4.5 ]
[.4875 .33309 -6 -4.5 ]
[.4875 .33309 0 4.5 ]
[.4875 .43922 -6 -4.5 ]
[.4875 .43922 0 4.5 ]
[.4875 .54534 -6 -4.5 ]
[.4875 .54534 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(-2)] .02381 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(-1)] .2619 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(1)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(2)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .12084 m
.50625 .12084 L
s
[(1)] .4875 .12084 1 0 Mshowa
.5 .22697 m
.50625 .22697 L
s
[(2)] .4875 .22697 1 0 Mshowa
.5 .33309 m
.50625 .33309 L
s
[(3)] .4875 .33309 1 0 Mshowa
.5 .43922 m
.50625 .43922 L
s
[(4)] .4875 .43922 1 0 Mshowa
.5 .54534 m
.50625 .54534 L
s
[(5)] .4875 .54534 1 0 Mshowa
.125 Mabswid
.5 .03594 m
.50375 .03594 L
s
.5 .05717 m
.50375 .05717 L
s
.5 .07839 m
.50375 .07839 L
s
.5 .09962 m
.50375 .09962 L
s
.5 .14207 m
.50375 .14207 L
s
.5 .16329 m
.50375 .16329 L
s
.5 .18452 m
.50375 .18452 L
s
.5 .20574 m
.50375 .20574 L
s
.5 .24819 m
.50375 .24819 L
s
.5 .26942 m
.50375 .26942 L
s
.5 .29064 m
.50375 .29064 L
s
.5 .31187 m
.50375 .31187 L
s
.5 .35432 m
.50375 .35432 L
s
.5 .37554 m
.50375 .37554 L
s
.5 .39677 m
.50375 .39677 L
s
.5 .41799 m
.50375 .41799 L
s
.5 .46044 m
.50375 .46044 L
s
.5 .48167 m
.50375 .48167 L
s
.5 .50289 m
.50375 .50289 L
s
.5 .52412 m
.50375 .52412 L
s
.5 .56657 m
.50375 .56657 L
s
.5 .58779 m
.50375 .58779 L
s
.5 .60902 m
.50375 .60902 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03279 .01472 L
.03793 .01472 L
.04262 .01472 L
.04384 .01472 L
.04517 .01472 L
.04642 .01472 L
.04758 .01475 L
.0488 .01498 L
.05015 .01532 L
.05288 .01621 L
.06244 .02013 L
.10458 .04059 L
.14487 .06189 L
.18364 .0841 L
.22486 .11006 L
.26457 .13802 L
.30277 .16859 L
.34341 .20674 L
.38254 .2519 L
.40252 .2799 L
.42412 .31597 L
.44499 .35954 L
.45492 .38486 L
.46419 .41239 L
.48301 .48717 L
.4881 .51456 L
.49362 .55033 L
.49616 .5696 L
.49754 .58076 L
.49885 .59279 L
.49995 .60332 L
.50114 .5929 L
.50368 .57095 L
.51429 .50112 L
.52403 .45528 L
.54259 .39185 L
.56151 .34478 L
.58221 .30462 L
.62277 .24512 L
.66182 .20142 L
.70331 .16343 L
.7433 .13221 L
.78176 .1057 L
.82268 .08035 L
.86208 .0581 L
.89997 .03828 L
.92105 .02785 L
.93026 .02346 L
.94031 .01892 L
Mistroke
.94494 .01702 L
.94747 .01608 L
.94986 .01532 L
.95095 .01503 L
.9521 .0148 L
.95335 .01472 L
.95451 .01472 L
.95872 .01472 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`003P3oool4000003d0oooo1000001k0?ooo`@00000?@3oool4000000d0
oooo000>0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0O03oool00`000000oooo
0?ooo`0l0?ooo`030000003oool0oooo00h0oooo000?0?ooo`030000003oool0oooo03l0oooo00<0
00000?ooo`3oool0O03oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00d0oooo0008
0?ooo`@00000103oool00`000000oooo0?ooo`0f0?ooo`@00000103oool00`000000oooo0?ooo`1l
0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0303oool00140oooo00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo03l0oooo00<000000?oo
o`3oool02`3oool000h0oooo00@000000?ooo`3oool00000?@3oool3000007`0oooo0`00000n0?oo
o`040000003oool0oooo000000d0oooo000?0?ooo`800000@03oool00`000000oooo0?ooo`0k0?oo
o`030000003oool0oooo03h0oooo00<000000?ooo`3oool0?@3oool2000000h0oooo002?0?ooo`03
0000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003o
ool0oooo08h0oooo00070?ooool000004P0000080?ooo`003@3oool00`000000oooo0?ooo`070?oo
o`80000000<0oooo0000003oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`0000000P0000080?ooo`030000003oool0oooo00`0oooo000=0?ooo`03
0000003oool0oooo00T0oooo0P00000c0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3o
ool0?P3oool00`000000oooo0?ooo`0a0?ooo`8000002`3oool00`000000oooo0?ooo`0<0?ooo`00
6`3oool200000780oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`0J0?ooo`007@3o
ool200000700oooo00<000000?ooo`3oool0K`3oool2000001d0oooo000O0?ooo`800000KP3oool0
0`000000oooo0?ooo`1/0?ooo`<000007`3oool00240oooo0P00001/0?ooo`800000J`3oool20000
0280oooo000S0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0J03oool2000002@0
oooo000T0?ooo`800000J@3oool00`000000oooo0?ooo`1V0?ooo`8000009P3oool002H0oooo0P00
001W0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool09P3oool002P0oooo0P00001U
0?ooo`030000003oool0oooo06<0oooo0P00000Y0?ooo`00:P3oool2000006<0oooo00<000000?oo
o`3oool0H@3oool2000002/0oooo000/0?ooo`800000H@3oool200000640oooo00<000000?ooo`3o
ool0:`3oool002h0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`1N0?ooo`800000
;P3oool002l0oooo0P00001N0?ooo`030000003oool0oooo05`0oooo0P00000`0?ooo`00<@3oool2
000005`0oooo00<000000?ooo`3oool0FP3oool200000380oooo000c0?ooo`800000FP3oool00`00
0000oooo0?ooo`1H0?ooo`800000=03oool003D0oooo0P00001H0?ooo`800000E`3oool2000003H0
oooo000g0?ooo`800000EP3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo03H0oooo
000i0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0D`3oool2000003T0oooo000j
0?ooo`800000D`3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo03T0oooo000l0?oo
o`030000003oool0oooo0500oooo00<000000?ooo`3oool0D03oool2000003`0oooo000m0?ooo`80
0000D03oool00`000000oooo0?ooo`1>0?ooo`800000?P3oool003l0oooo0P00001>0?ooo`800000
CP3oool00`000000oooo0?ooo`0n0?ooo`00@@3oool00`000000oooo0?ooo`1;0?ooo`030000003o
ool0oooo04/0oooo0P0000110?ooo`00@P3oool2000004/0oooo00<000000?ooo`3oool0BP3oool0
0`000000oooo0?ooo`110?ooo`00A03oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo
04P0oooo0P0000140?ooo`00A@3oool200000400oooo100000040?ooo`030000003oool0oooo04L0
oooo00<000000?ooo`3oool0A03oool004L0oooo00<000000?ooo`3oool0?`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo04D0oooo0P0000170?ooo`00B03oool00`000000oooo0?oo
o`0n0?ooo`030000003oool0oooo00<0oooo0`0000130?ooo`800000B@3oool004T0oooo0P00000n
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`19
0?ooo`00B`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0@03oool2000004`0oooo001<0?ooo`030000003oool0oooo03P0oooo0`0000050?ooo`03
0000003oool0oooo03l0oooo00<000000?ooo`3oool0C03oool004d0oooo0P00000j0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`1=0?ooo`00C`3o
ool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo03`0oooo0P00001@0?ooo`00D03oool0
0`000000oooo0?ooo`0l0?ooo`800000?03oool00`000000oooo0?ooo`1@0?ooo`00D@3oool20000
03`0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`1A0?ooo`00D`3oool00`000000
oooo0?ooo`0i0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0DP3oool005@0oooo
00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo05<0oooo
001E0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0=P3oool2000005H0oooo001F
0?ooo`800000=`3oool2000003H0oooo00<000000?ooo`3oool0EP3oool005P0oooo00<000000?oo
o`3oool0=03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo05L0oooo001I0?ooo`03
0000003oool0oooo03<0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`1H0?ooo`00
FP3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0
F@3oool005/0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo05X0oooo001L0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0<03oool0
0`000000oooo0?ooo`1K0?ooo`00G@3oool00`000000oooo0?ooo`0_0?ooo`800000;`3oool20000
05h0oooo001N0?ooo`800000;`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo05h0
oooo001P0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`1O0?ooo`00H@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool0H03oool00680oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo0640oooo001S0?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`1R0?ooo`00I03oool00`000000oooo0?ooo`0X0?ooo`80
0000:@3oool00`000000oooo0?ooo`1S0?ooo`00I@3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool0I03oool006H0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo06D0oooo001W0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1V0?ooo`00I`3oool00`00
0000oooo0?ooo`0M0?ooo`@00000103oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
06L0oooo001X0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo06L0oooo001Y0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool0103oool3000002<0oooo00<000000?ooo`3oool0J03oool006X0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool0J@3oool006/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0JP3oool006`0oooo00<000000?oo
o`3oool0603oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool0J`3oool006`0oooo00<000000?ooo`3oool06@3oool2000000D0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`1/0?ooo`00K@3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool0K@3oool006h0oooo00<000000?ooo`3oool0
7P3oool2000001h0oooo00<000000?ooo`3oool0KP3oool006l0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo06h0oooo001`0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1_0?ooo`00L03oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0L03oool00740
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0700
oooo001b0?ooo`030000003oool0oooo01X0oooo0P00000K0?ooo`030000003oool0oooo0740oooo
001c0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`1b0?ooo`00L`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0LP3oool007@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo07<0oooo001e0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`1d0?ooo`00M@3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0M@3oool007H0oooo00<000000?ooo`3oool05P3o
ool2000001L0oooo00<000000?ooo`3oool0M@3oool007H0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo07H0oooo001g0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1g0?ooo`00N03oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0M`3oool007P0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo07P0oooo
001i0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`1h0?ooo`00N@3oool00`000000oooo0?ooo`0C0?ooo`8000004`3oool00`000000oooo0?ooo`1i
0?ooo`00NP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0N@3oool007/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo07X0oooo001k0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`1j0?ooo`00O03oool00`000000oooo0?ooo`090?ooo`8000001@3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo07/0oooo001l0?ooo`030000003oool0
oooo00P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo07/0oooo001m0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool3
000000l0oooo00<000000?ooo`3oool0O03oool007d0oooo00<000000?ooo`3oool0203oool20000
00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1l0?ooo`00OP3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`1m0?ooo`00OP3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1m0?ooo`00O`3oool00`000000oooo
0?ooo`060?ooo`8000001@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo07d0oooo
001o0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`1n0?ooo`00P03oool00`000000oooo0?ooo`0<0?ooo`8000003P3oool00`000000oooo0?ooo`1n
0?ooo`00P03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0O`3oool00800oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo07l0oooo00210?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`1o0?ooo`00P@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0P03oool00880oooo00<000000?ooo`3oool02P3oool2
000000`0oooo00<000000?ooo`3oool0P03oool00880oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0800oooo00230?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`210?ooo`00P`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0P@3oool008<0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0880oooo0024
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`22
0?ooo`00Q03oool00`000000oooo0?ooo`080?ooo`8000002P3oool00`000000oooo0?ooo`220?oo
o`00Q03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0P`3oool008@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo08<0oooo00250?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`230?ooo`00Q@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0P`3oool008D0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo08@0oooo00250?ooo`030000003oool0oooo00L0
oooo0P0000080?ooo`030000003oool0oooo08@0oooo00260?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`240?ooo`00QP3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0Q@3oool008H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08D0oooo00260?oo
o`040000003oool0oooo000000D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`25
0?ooo`00Q`3oool00`000000oooo000000050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0QP3oool008H0oooo1@0000040?ooo`<000001@3oool00`000000oooo0?ooo`260?ooo`00
QP3oool2000000030?ooo`000000oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`260?ooo`00Q`3oool00`000000oooo000000050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0QP3oool008P0oooo0P0000050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0Q`3oool008P0oooo0P0000050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0Q`3oool008P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo08L0oooo00280?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`030000
003oool0oooo08L0oooo00290?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`280?ooo`00R@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0R03oool008T0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo08P0oooo00290?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`280?ooo`00RP3oool00`000000oooo
0?ooo`020?ooo`8000000`3oool00`000000oooo0?ooo`290?ooo`00RP3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0R@3oool008X0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo08T0oooo002:0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`290?oo
o`00R`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0RP3oool008/0
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo08X0oooo002;0?ooo`04
0000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`2:0?ooo`00R`3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0RP3oool008`0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`2:0?ooo`00S03oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo08X0oooo002<0?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool0R`3oool008`0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`2;0?oo
o`00S03oool00`000000oooo0?ooo`02000000030?ooo`000000oooo08`0oooo002<0?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool0R`3oool008d0oooo00<000000?ooo`000000
0P3oool00`000000oooo0?ooo`2;0?ooo`00S@3oool00`000000oooo000000020?ooo`030000003o
ool0oooo08/0oooo00270?ooo`<000000`3oool01@000000oooo0000003oool0000008h0oooo002:
0?ooo`080000003oool0oooo0000003oool000000?ooo`00002>0?ooo`00RP3oool01@000000oooo
0?ooo`000000oooo00<00000SP3oool008L0oooo0`0000030?ooo`050000003oool000000?ooo`00
0000SP3oool008L0oooo00<000000?ooo`3oool00`3oool01@000000oooo0000003oool0000008h0
oooo00270?ooo`030000003oool0oooo00<0oooo00D000000?ooo`000000oooo0000002>0?ooo`00
Q`3oool4000000<0oooo0`00002?0?ooo`00SP3oool3000008l0oooo002>0?ooo`<00000S`3oool0
08h0oooo0`00002?0?ooo`00SP3oool3000008l0oooo002>0?ooo`<00000S`3oool008h0oooo0`00
002?0?ooo`00S`3oool2000008l0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`03
0000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003o
ool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`800000S`3oool008l0
oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.21006, -0.428741, \
0.0154011, 0.0345527}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.194338 3.63136 [
[.02381 .18184 -6 -9 ]
[.02381 .18184 6 0 ]
[.2619 .18184 -6 -9 ]
[.2619 .18184 6 0 ]
[.7381 .18184 -3 -9 ]
[.7381 .18184 3 0 ]
[.97619 .18184 -3 -9 ]
[.97619 .18184 3 0 ]
[.4875 .01277 -30 -4.5 ]
[.4875 .01277 0 4.5 ]
[.4875 .10355 -36 -4.5 ]
[.4875 .10355 0 4.5 ]
[.4875 .28512 -30 -4.5 ]
[.4875 .28512 0 4.5 ]
[.4875 .37591 -24 -4.5 ]
[.4875 .37591 0 4.5 ]
[.4875 .46669 -30 -4.5 ]
[.4875 .46669 0 4.5 ]
[.4875 .55747 -18 -4.5 ]
[.4875 .55747 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .19434 m
.02381 .20059 L
s
[(-2)] .02381 .18184 0 1 Mshowa
.2619 .19434 m
.2619 .20059 L
s
[(-1)] .2619 .18184 0 1 Mshowa
.7381 .19434 m
.7381 .20059 L
s
[(1)] .7381 .18184 0 1 Mshowa
.97619 .19434 m
.97619 .20059 L
s
[(2)] .97619 .18184 0 1 Mshowa
.125 Mabswid
.07143 .19434 m
.07143 .19809 L
s
.11905 .19434 m
.11905 .19809 L
s
.16667 .19434 m
.16667 .19809 L
s
.21429 .19434 m
.21429 .19809 L
s
.30952 .19434 m
.30952 .19809 L
s
.35714 .19434 m
.35714 .19809 L
s
.40476 .19434 m
.40476 .19809 L
s
.45238 .19434 m
.45238 .19809 L
s
.54762 .19434 m
.54762 .19809 L
s
.59524 .19434 m
.59524 .19809 L
s
.64286 .19434 m
.64286 .19809 L
s
.69048 .19434 m
.69048 .19809 L
s
.78571 .19434 m
.78571 .19809 L
s
.83333 .19434 m
.83333 .19809 L
s
.88095 .19434 m
.88095 .19809 L
s
.92857 .19434 m
.92857 .19809 L
s
.25 Mabswid
0 .19434 m
1 .19434 L
s
.5 .01277 m
.50625 .01277 L
s
[(-0.05)] .4875 .01277 1 0 Mshowa
.5 .10355 m
.50625 .10355 L
s
[(-0.025)] .4875 .10355 1 0 Mshowa
.5 .28512 m
.50625 .28512 L
s
[(0.025)] .4875 .28512 1 0 Mshowa
.5 .37591 m
.50625 .37591 L
s
[(0.05)] .4875 .37591 1 0 Mshowa
.5 .46669 m
.50625 .46669 L
s
[(0.075)] .4875 .46669 1 0 Mshowa
.5 .55747 m
.50625 .55747 L
s
[(0.1)] .4875 .55747 1 0 Mshowa
.125 Mabswid
.5 .03093 m
.50375 .03093 L
s
.5 .04908 m
.50375 .04908 L
s
.5 .06724 m
.50375 .06724 L
s
.5 .0854 m
.50375 .0854 L
s
.5 .12171 m
.50375 .12171 L
s
.5 .13987 m
.50375 .13987 L
s
.5 .15802 m
.50375 .15802 L
s
.5 .17618 m
.50375 .17618 L
s
.5 .21249 m
.50375 .21249 L
s
.5 .23065 m
.50375 .23065 L
s
.5 .24881 m
.50375 .24881 L
s
.5 .26697 m
.50375 .26697 L
s
.5 .30328 m
.50375 .30328 L
s
.5 .32144 m
.50375 .32144 L
s
.5 .33959 m
.50375 .33959 L
s
.5 .35775 m
.50375 .35775 L
s
.5 .39406 m
.50375 .39406 L
s
.5 .41222 m
.50375 .41222 L
s
.5 .43038 m
.50375 .43038 L
s
.5 .44853 m
.50375 .44853 L
s
.5 .48485 m
.50375 .48485 L
s
.5 .503 m
.50375 .503 L
s
.5 .52116 m
.50375 .52116 L
s
.5 .53932 m
.50375 .53932 L
s
.5 .57563 m
.50375 .57563 L
s
.5 .59379 m
.50375 .59379 L
s
.5 .61194 m
.50375 .61194 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .19434 m
.03279 .19434 L
.03793 .19434 L
.04262 .19434 L
.04384 .19434 L
.04517 .19434 L
.04642 .19434 L
.04758 .19434 L
.0488 .19427 L
.0495 .19419 L
.05015 .19408 L
.05147 .19375 L
.05221 .1935 L
.05288 .19323 L
.05523 .192 L
.05778 .19017 L
.06244 .18577 L
.07302 .17208 L
.08429 .15443 L
.10458 .12082 L
.12455 .0899 L
.14616 .0616 L
.16703 .04039 L
.17696 .03252 L
.18623 .02648 L
.19531 .02178 L
.20505 .01807 L
.2106 .01657 L
.21333 .016 L
.21586 .01556 L
.21815 .01524 L
.22058 .01499 L
.22184 .01489 L
.22302 .01482 L
.22432 .01476 L
.22505 .01474 L
.22572 .01472 L
.22699 .01472 L
.2282 .01473 L
.22928 .01476 L
.23046 .01481 L
.23174 .01488 L
.23309 .01499 L
.23552 .01525 L
.23776 .01555 L
.23986 .01591 L
.24464 .01693 L
.24985 .01842 L
.25462 .0201 L
.26534 .02501 L
Mistroke
.27521 .03093 L
.28436 .03761 L
.3051 .05702 L
.32566 .08239 L
.34428 .11106 L
.36519 .15071 L
.3844 .19572 L
.40319 .25035 L
.423 .32464 L
.43251 .36916 L
.44268 .42611 L
.45222 .49161 L
.46103 .56712 L
Mfstroke
.46103 .56712 m
.46555 .61803 L
s
.5343 .61803 m
.54024 .55509 L
.54996 .47535 L
.55905 .41562 L
.5797 .31318 L
.60003 .24009 L
.61858 .18811 L
.63925 .14156 L
.65839 .10659 L
.67813 .07723 L
.69669 .05511 L
.71533 .03785 L
.72535 .03055 L
.73592 .02435 L
.74554 .02003 L
.751 .01815 L
.75608 .01676 L
.75849 .01623 L
.76076 .0158 L
.76283 .01547 L
.76502 .01518 L
.76615 .01506 L
.7674 .01495 L
.76855 .01487 L
.7696 .01481 L
.77084 .01475 L
.77152 .01473 L
.77217 .01472 L
.77332 .01472 L
.77458 .01473 L
.77522 .01474 L
.77591 .01477 L
.77713 .01482 L
.77845 .01491 L
.7799 .01503 L
.78249 .01533 L
.7849 .01568 L
.78942 .01658 L
.79426 .01786 L
.7999 .01978 L
.80524 .02203 L
.81524 .02735 L
.83517 .04232 L
.85359 .06132 L
.89288 .11669 L
.91259 .1493 L
.93065 .17727 L
.93554 .18349 L
.94008 .18831 L
.94257 .19045 L
Mistroke
.94482 .19203 L
.94603 .19271 L
.94733 .19331 L
.94805 .19359 L
.94871 .1938 L
.95001 .19411 L
.95121 .19428 L
.9525 .19434 L
.95372 .19434 L
.95484 .19434 L
.96014 .19434 L
.97087 .19434 L
.97619 .19434 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00M@3oool2000000@0
oooo00<000000?ooo`3oool00`3oool2000000<0oooo0`0000060?ooo`030000003oool0oooo08h0
oooo001d0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo08h0oooo001d0?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`030?ooo`<00000SP3oool0
03`0oooo3000000V0?ooo`@000000P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo00000080oooo0`0000060?ooo`030000003oool0oooo04H0oooo2`00000m0?ooo`00>P3oool2
000000`0oooo0P00000Z0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0480oooo1000000;0?ooo`<00000
>P3oool003L0oooo0`00000@0?ooo`800000:03oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`100?ooo`80
00004P3oool2000003P0oooo000f0?ooo`030000003oool0oooo01<0oooo0P00000W0?ooo`800000
2P3oool2000000<0oooo100000050?ooo`030000003oool0oooo03h0oooo0P00000F0?ooo`800000
=P3oool003@0oooo0P00000H0?ooo`800000?`3oool2000003h0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0c0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`800000?@3oool0
0`000000oooo0?ooo`0k0?ooo`800000703oool2000003<0oooo000a0?ooo`8000007`3oool00`00
0000oooo0?ooo`0j0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`0`0?ooo`00<03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo03T0
oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02l0
oooo000_0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0>03oool00`000000oooo
0?ooo`0h0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0;P3oool002h0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`0g0?ooo`800000>03oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo02d0oooo000]0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool0=`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool0;03oool002`0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0f0?oo
o`030000003oool0oooo03D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0[0?oo
o`00:`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3o
ool0=03oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo000Z0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0c0?ooo`030000
003oool0oooo02`0oooo00<000000?ooo`3oool0:@3oool002T0oooo00<000000?ooo`3oool0;@3o
ool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0;@3o
ool00`000000oooo0?ooo`0X0?ooo`00:@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo0380oooo0P00000c0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0:03oool0
02P0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0W0?ooo`009`3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<03oool00`000000
oooo0?ooo`0b0?ooo`030000003oool0oooo02H0oooo000V0?ooo`030000003oool0oooo03<0oooo
00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo03<0oooo
00<000000?ooo`3oool09P3oool002H0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?oo
o`0U0?ooo`009@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo02h0oooo0P00000_
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0903oool002@0oooo00<000000?oo
o`3oool0>03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02d0oooo00<000000?oo
o`3oool0>03oool00`000000oooo0?ooo`0S0?ooo`008`3oool00`000000oooo0?ooo`0i0?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0h0?ooo`03
0000003oool0oooo02<0oooo000S0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0
303oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000<0oooo100000020?ooo`<00000
1P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0
8P3oool00280oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0:0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0l0?ooo`03
0000003oool0oooo0240oooo000Q0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0
2@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`030?ooo`<00000:`3oool00`000000oooo0?ooo`0l0?oo
o`030000003oool0oooo0240oooo000Q0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3o
ool00`3oool400000080oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000004
0?ooo`040000003oool0oooo0?ooo`<000001P3oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo03h0oooo00<000000?ooo`3oool0803oool00200oooo00<000000?ooo`3oool0@03oool0
0`000000oooo0?ooo`080?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
1@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool0?`3oool00`000000oooo0?ooo`0O0?ooo`007`3oool00`000000oooo0?ooo`120?ooo`030000
003oool0oooo00L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool07`3oool001l0oooo00<000000?oo
o`3oool0@P3oool00`000000oooo0?ooo`080?ooo`8000002P3oool2000000@0oooo0P0000030?oo
o`@000001@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0440oooo00<000000?oo
o`3oool07P3oool001h0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0W0?ooo`80
0000:@3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo01d0oooo000M0?ooo`030000
003oool0oooo04D0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo04<0oooo00<000000?ooo`3oool07@3oool001d0oooo00<000000?ooo`3oool0AP3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0A@3o
ool00`000000oooo0?ooo`0L0?ooo`00703oool00`000000oooo0?ooo`170?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`160?ooo`030000003oool0
oooo01/0oooo000L0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool06`3oool001/0
oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0U0?ooo`8000009`3oool00`000000
oooo0?ooo`180?ooo`030000003oool0oooo01X0oooo000K0?ooo`030000003oool0oooo04X0oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo04X0oooo
00<000000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?oo
o`0I0?ooo`006P3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo01P0oooo000I0?oo
o`030000003oool0oooo04d0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo04d0oooo00<000000?ooo`3oool05`3oool000P0oooo1000000<0?ooo`03
0000003oool0oooo0340oooo1000000J0?ooo`030000003oool0oooo0280oooo0P00000T0?ooo`03
0000003oool0oooo01T0oooo1000000a0?ooo`030000003oool0oooo00`0oooo100000070?ooo`00
203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
203oool000T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00L0oooo00020?ooo`@00000103oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo02d0oooo100000040?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00H0oooo000;0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
03<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`00203oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo03D0oooo0`00000M0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0K0?ooo`<00000=@3oool00`00
0000oooo0?ooo`090?ooo`040000003oool0oooo000000L0oooo00090?ooo`8000002@3oool00`00
0000oooo0?ooo`0g0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0803oool20000
0240oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo
00T0oooo0P0000080?ooo`004`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0180
oooo000B0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool04P3oool00180oooo00<0
00000?ooo`3oool0F03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0F03oool00`000000oooo0?ooo`0A0?ooo`00403oool2000005`0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo05T0oooo0P00000A
0?ooo`0000<0oooo000000000000o`00000L00000080oooo00070?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0@@3oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool01P3oool006l0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo06h0oooo001_
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1^
0?ooo`00L03oool00`000000oooo0?ooo`0L0?ooo`8000007P3oool00`000000oooo0?ooo`1^0?oo
o`00L03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool0K`3oool00700oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo06l0oooo001a0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`1_0?ooo`00L@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool0L03oool00740oooo00<000000?ooo`3oool06`3oool20000
01`0oooo00<000000?ooo`3oool0L03oool00740oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo0700oooo001b0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1a0?ooo`00LP3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0L@3oool00780oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0740oooo001c0?oo
o`030000003oool0oooo01T0oooo0P00000J0?ooo`030000003oool0oooo0780oooo001c0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1b0?ooo`00
L`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
LP3oool007@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo0780oooo001d0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`1c0?ooo`00M03oool00`000000oooo0?ooo`0H0?ooo`8000006@3oool00`00
0000oooo0?ooo`1c0?ooo`00M03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0L`3oool007D0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo07@0oooo001e0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`1d0?ooo`00K`3oool2000000@0oooo00<00000
0?ooo`3oool00`3oool2000000<0oooo100000020?ooo`<000001P3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo07@0oooo001^0?ooo`040000003oool0oooo000000@0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo07@0oooo001^0?ooo`040000003o
ool0oooo000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?oo
o`0000001`3oool00`000000oooo0?ooo`030?ooo`<000005P3oool00`000000oooo0?ooo`1e0?oo
o`00KP3oool010000000oooo0?ooo`0000040?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`<000001P3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo07D0oooo001^0?ooo`040000003oool0oooo000000@0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo07D0oooo001^0?ooo`040000
003oool0oooo000000D0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`1f0?ooo`00K`3oool2000000H0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`8000000`3o
ool4000000D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1f0?ooo`00M`3oool0
0`000000oooo0?ooo`0E0?ooo`8000005P3oool00`000000oooo0?ooo`1f0?ooo`00N03oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0MP3oool007P0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo07L0
oooo001h0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`1g0?ooo`00N03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0M`3oool007T0oooo00<000000?ooo`3oool04`3oool2000001D0oooo00<00000
0?ooo`3oool0M`3oool007T0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo07P0oooo001i0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`1h0?ooo`00N@3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0N03oool007X0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo07P0oooo001j0?ooo`030000003oool0
oooo0180oooo0P00000D0?ooo`030000003oool0oooo07P0oooo001j0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1i0?ooo`00NP3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0N@3oool007/0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo07T0oooo
001k0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`1i0?ooo`00N`3oool00`000000oooo0?ooo`0A0?ooo`8000004`3oool00`000000oooo0?ooo`1i
0?ooo`00N`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0NP3oool007`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo07X0oooo001l0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`1j0?ooo`00M@3oool2000000@0oooo0P0000040?ooo`8000000`3o
ool3000000H0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1j0?ooo`00M03oool0
10000000oooo0?ooo`0000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`1k0?ooo`00M03oool010000000oooo0?ooo`0000040?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0`00000@0?ooo`03
0000003oool0oooo07/0oooo001d0?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`03000000H0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`1k0?ooo`00M03oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo07/0oooo001d0?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0N`3oool007D0oooo0P0000060?ooo`040000003oool0oooo0?ooo`8000000`3oool4000000D0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1l0?ooo`00O@3oool00`000000oooo
0?ooo`0?0?ooo`800000403oool00`000000oooo0?ooo`1l0?ooo`00OP3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0O03oool007h0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo07`0oooo001n0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1l0?oo
o`00OP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0O@3oool007h0oooo00<000000?ooo`3oool03P3oool2000000l0oooo00<000000?ooo`3oool0
O@3oool007h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo07d0oooo001o0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`1m0?ooo`00O`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0O@3oool007l0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo07h0oooo001o0?ooo`030000003oool0oooo00d0oooo
0P00000>0?ooo`030000003oool0oooo07h0oooo001o0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`1n0?ooo`00O`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0OP3oool007l0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo07h0oooo00200?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1n0?ooo`00
P03oool00`000000oooo0?ooo`0<0?ooo`8000003@3oool00`000000oooo0?ooo`1o0?ooo`00P03o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0O`3o
ool00800oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo07l0oooo001_0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000000`3oool20000
00@0oooo0`0000060?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0O`3oool006h0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`8000001`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0O`3oool0
06h0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0000000H0oooo00<000000?ooo`3oool00`3oool3000000`0oooo00<000000?ooo`3oool0O`3o
ool006h0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`030000
003oool0000000<0oooo0`0000060?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
P03oool006h0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0800oooo001^0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool000000P3oool2000000050?ooo`000000oooo0?ooo`000000203oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0800oooo001_0?ooo`8000002P3oool2000000<0oooo10000002
0?ooo`@000001@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0800oooo00210?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`200?oo
o`00P@3oool00`000000oooo0?ooo`0;0?ooo`800000303oool00`000000oooo0?ooo`200?ooo`00
P@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
P@3oool00840oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0840oooo00210?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`210?ooo`00P@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0P@3oool00880oooo00<000000?ooo`3oool02P3oool2000000/0
oooo00<000000?ooo`3oool0P@3oool00880oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0840oooo00220?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`210?ooo`00PP3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0P@3oool00880oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0880oooo00220?ooo`03
0000003oool0oooo00X0oooo0P00000:0?ooo`030000003oool0oooo0880oooo00220?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`220?ooo`00P`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0PP3o
ool008<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0880oooo00230?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`220?ooo`00P`3oool00`000000oooo0?ooo`090?ooo`8000002P3oool00`000000
oooo0?ooo`220?ooo`00P`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0PP3oool008<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo08<0oooo001k0?ooo`800000103oool00`000000oooo00000002
0?ooo`@000001@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo001j0?oo
o`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool007X0oooo00@000000?oo
o`3oool000001P3oool01@000000oooo0?ooo`3oool0000000H0oooo0`0000080?ooo`030000003o
ool0oooo08<0oooo001j0?ooo`040000003oool0oooo000000H0oooo00D000000?ooo`3oool0oooo
000000060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool007X0oooo00@0
00000?ooo`3oool000001P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`230?ooo`00NP3oool010000000oooo0?ooo`0000060?ooo`03
0000003oool00000008000001P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0
oooo001k0?ooo`8000001`3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`230?ooo`00Q03oool00`000000oooo0?ooo`080?ooo`800000
2@3oool00`000000oooo0?ooo`230?ooo`00Q03oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0P`3oool008@0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo00240?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00Q03oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0Q03oool008D0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo08@0oooo
00250?ooo`030000003oool0oooo00L0oooo0P0000080?ooo`030000003oool0oooo08@0oooo0025
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`24
0?ooo`00Q@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0Q03oool008D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo08@0oooo00250?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`240?ooo`00Q@3oool00`000000oooo0?ooo`070?ooo`800000203o
ool00`000000oooo0?ooo`240?ooo`00Q@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0Q03oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.11552, -0.0543505, \
0.0147423, 0.000966597}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.107934 0.141663 [
[.02381 .09543 -6 -9 ]
[.02381 .09543 6 0 ]
[.2619 .09543 -6 -9 ]
[.2619 .09543 6 0 ]
[.7381 .09543 -3 -9 ]
[.7381 .09543 3 0 ]
[.97619 .09543 -3 -9 ]
[.97619 .09543 3 0 ]
[.4875 .2496 -6 -4.5 ]
[.4875 .2496 0 4.5 ]
[.4875 .39126 -6 -4.5 ]
[.4875 .39126 0 4.5 ]
[.4875 .53292 -6 -4.5 ]
[.4875 .53292 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .10793 m
.02381 .11418 L
s
[(-2)] .02381 .09543 0 1 Mshowa
.2619 .10793 m
.2619 .11418 L
s
[(-1)] .2619 .09543 0 1 Mshowa
.7381 .10793 m
.7381 .11418 L
s
[(1)] .7381 .09543 0 1 Mshowa
.97619 .10793 m
.97619 .11418 L
s
[(2)] .97619 .09543 0 1 Mshowa
.125 Mabswid
.07143 .10793 m
.07143 .11168 L
s
.11905 .10793 m
.11905 .11168 L
s
.16667 .10793 m
.16667 .11168 L
s
.21429 .10793 m
.21429 .11168 L
s
.30952 .10793 m
.30952 .11168 L
s
.35714 .10793 m
.35714 .11168 L
s
.40476 .10793 m
.40476 .11168 L
s
.45238 .10793 m
.45238 .11168 L
s
.54762 .10793 m
.54762 .11168 L
s
.59524 .10793 m
.59524 .11168 L
s
.64286 .10793 m
.64286 .11168 L
s
.69048 .10793 m
.69048 .11168 L
s
.78571 .10793 m
.78571 .11168 L
s
.83333 .10793 m
.83333 .11168 L
s
.88095 .10793 m
.88095 .11168 L
s
.92857 .10793 m
.92857 .11168 L
s
.25 Mabswid
0 .10793 m
1 .10793 L
s
.5 .2496 m
.50625 .2496 L
s
[(1)] .4875 .2496 1 0 Mshowa
.5 .39126 m
.50625 .39126 L
s
[(2)] .4875 .39126 1 0 Mshowa
.5 .53292 m
.50625 .53292 L
s
[(3)] .4875 .53292 1 0 Mshowa
.125 Mabswid
.5 .13627 m
.50375 .13627 L
s
.5 .1646 m
.50375 .1646 L
s
.5 .19293 m
.50375 .19293 L
s
.5 .22126 m
.50375 .22126 L
s
.5 .27793 m
.50375 .27793 L
s
.5 .30626 m
.50375 .30626 L
s
.5 .33459 m
.50375 .33459 L
s
.5 .36293 m
.50375 .36293 L
s
.5 .41959 m
.50375 .41959 L
s
.5 .44792 m
.50375 .44792 L
s
.5 .47626 m
.50375 .47626 L
s
.5 .50459 m
.50375 .50459 L
s
.5 .0796 m
.50375 .0796 L
s
.5 .05127 m
.50375 .05127 L
s
.5 .02294 m
.50375 .02294 L
s
.5 .56125 m
.50375 .56125 L
s
.5 .58959 m
.50375 .58959 L
s
.5 .61792 m
.50375 .61792 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .10793 m
.06244 .06617 L
.07216 .04731 L
.0776 .03959 L
.08255 .03392 L
.08842 .02855 L
.09396 .02459 L
.09905 .02172 L
.10458 .01929 L
.10933 .0177 L
.11457 .0164 L
.1172 .0159 L
.12003 .01548 L
.12271 .01517 L
.12389 .01506 L
.12516 .01496 L
.12642 .01488 L
.12757 .01482 L
.12872 .01477 L
.12981 .01474 L
.13108 .01472 L
.13225 .01472 L
.13354 .01472 L
.13418 .01473 L
.13489 .01475 L
.1361 .01479 L
.1372 .01483 L
.13968 .01497 L
.14198 .01514 L
.14415 .01533 L
.14874 .01586 L
.15381 .01659 L
.16406 .01853 L
.18248 .02324 L
.22268 .0375 L
.26137 .05504 L
.30251 .0775 L
.34214 .10384 L
.38024 .13622 L
.39985 .15745 L
.42081 .18597 L
.43105 .20325 L
.44215 .22565 L
.45175 .24937 L
.4623 .2824 L
.46725 .30148 L
.47257 .32555 L
.48218 .38302 L
.48747 .42682 L
.49037 .45666 L
Mistroke
.4931 .49002 L
.49565 .52749 L
.49699 .55035 L
.49841 .57748 L
.49961 .60332 L
.50092 .59161 L
.50211 .5671 L
.50322 .5465 L
.50811 .47447 L
.51335 .41923 L
.51913 .37376 L
.5244 .3414 L
.53473 .29351 L
.5445 .26012 L
.55418 .23416 L
.56445 .2118 L
.58288 .18037 L
.60239 .1548 L
.62068 .13532 L
.65942 .10269 L
.70061 .07564 L
.74029 .05422 L
.77845 .03704 L
.79974 .02897 L
.81906 .0228 L
.82873 .02021 L
.83919 .01786 L
.84399 .01696 L
.84907 .01616 L
.85374 .01556 L
.85816 .01512 L
.86053 .01495 L
.86178 .01488 L
.86311 .01482 L
.86422 .01478 L
.86545 .01474 L
.86657 .01472 L
.86762 .01472 L
.86886 .01472 L
.87017 .01474 L
.87129 .01477 L
.87251 .01482 L
.87383 .01489 L
.87524 .01499 L
.87778 .01522 L
.88014 .0155 L
.88271 .01589 L
.88737 .01683 L
.89191 .01808 L
.8961 .01956 L
Mistroke
.90077 .02162 L
.90578 .02443 L
.91484 .03137 L
.92037 .03712 L
.92562 .04395 L
.93547 .06148 L
.94507 .08639 L
.9476 .09419 L
.94893 .09832 L
.95033 .10251 L
.95157 .10575 L
.95227 .1072 L
.95292 .10793 L
.95406 .10793 L
.95529 .10793 L
.96494 .10793 L
.97369 .10793 L
.97619 .10793 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00803oool>00000640oooo00<0
00000?ooo`3oool0G`3oool>00000240oooo000M0?ooo`<000003P3oool4000005d0oooo00<00000
0?ooo`3oool0FP3oool5000000h0oooo0`00000N0?ooo`00703oool00`000000oooo0?ooo`0C0?oo
o`@00000F@3oool2000005P0oooo0`00000F0?ooo`030000003oool0oooo01/0oooo000J0?ooo`80
00006P3oool3000005H0oooo00<000000?ooo`3oool0E@3oool2000001X0oooo00<000000?ooo`3o
ool06P3oool001P0oooo0P00000O0?ooo`<00000D`3oool00`000000oooo0?ooo`1B0?ooo`<00000
7@3oool2000001X0oooo000G0?ooo`030000003oool0oooo0280oooo0`00001@0?ooo`030000003o
ool0oooo04l0oooo0`00000R0?ooo`030000003oool0oooo01L0oooo000G0?ooo`030000003oool0
oooo02D0oooo0`00001=0?ooo`030000003oool0oooo04`0oooo0`00000V0?ooo`030000003oool0
oooo01H0oooo000F0?ooo`030000003oool0oooo02T0oooo0P00001;0?ooo`030000003oool0oooo
04X0oooo0P00000Z0?ooo`030000003oool0oooo01D0oooo000F0?ooo`030000003oool0oooo02/0
oooo0P0000190?ooo`030000003oool0oooo04P0oooo0P00000]0?ooo`030000003oool0oooo01@0
oooo000E0?ooo`030000003oool0oooo02h0oooo0P0000170?ooo`030000003oool0oooo04H0oooo
0P00000`0?ooo`030000003oool0oooo01<0oooo000E0?ooo`030000003oool0oooo0300oooo0P00
00150?ooo`800000A@3oool200000380oooo00<000000?ooo`3oool04`3oool001@0oooo00<00000
0?ooo`3oool0<`3oool2000004<0oooo00<000000?ooo`3oool0@@3oool3000003D0oooo00<00000
0?ooo`3oool04P3oool001@0oooo00<000000?ooo`3oool0=@3oool200000440oooo00<000000?oo
o`3oool0?`3oool2000003P0oooo00<000000?ooo`3oool04P3oool001<0oooo00<000000?ooo`3o
ool0>03oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03d0oooo0P00000k0?ooo`03
0000003oool0oooo0140oooo000C0?ooo`030000003oool0oooo03T0oooo0P00000n0?ooo`030000
003oool0oooo03/0oooo0P00000m0?ooo`030000003oool0oooo0140oooo000B0?ooo`030000003o
ool0oooo03`0oooo0P00000l0?ooo`030000003oool0oooo03T0oooo0P0000100?ooo`030000003o
ool0oooo0100oooo00080?ooo`@000001@3oool00`000000oooo0?ooo`0h0?ooo`@000000`3oool0
0`000000oooo0?ooo`0i0?ooo`030000003oool0oooo03L0oooo0P0000060?ooo`@00000>03oool0
0`000000oooo0?ooo`050?ooo`@000001`3oool000P0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0k0?ooo`030000003oool0oooo00<0oooo0P00000i0?ooo`030000003oool0oooo
03H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0203oool000T0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0l0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0=P3oool2000003D0
oooo0P00000;0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`070?ooo`000P3oool4000000@0oooo00D000000?ooo`3oool0oooo0000000g0?ooo`@0
0000103oool00`000000oooo0?ooo`060?ooo`800000=P3oool00`000000oooo0?ooo`0c0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo000;0?ooo`030000003oool000000400oooo00<000000?ooo`3oool0
203oool2000003@0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo03P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`00203o
ool00`000000oooo0?ooo`02000003l0oooo0`00000<0?ooo`800000<P3oool00`000000oooo0?oo
o`0`0?ooo`8000003@3oool3000003X0oooo00<000000?ooo`3oool0103oool010000000oooo0?oo
o`0000070?ooo`002@3oool300000480oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0i0?ooo`030000003oool0oooo00@0oooo0P0000080?ooo`002P3oool00`000000oooo0?ooo`1A
0?ooo`800000;`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo04`0oooo00<00000
0?ooo`3oool03P3oool000T0oooo00<000000?ooo`3oool0E03oool2000002d0oooo00<000000?oo
o`3oool0;03oool200000500oooo00<000000?ooo`3oool03@3oool000P0oooo00<000000?ooo`3o
ool0E`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool0D03oool00`000000oooo0?ooo`0=0?ooo`00o`00000P00000040oooo00070?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`0000003@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00/0oooo00@000000?ooo`00000000002P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`001`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`8000003@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00/0oooo0P00000<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo001V0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1U0?ooo`00I`3oool20000
02H0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1V0?ooo`00J@3oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0I`3oool006X0oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0R0?ooo`800000JP3oool006/0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo06X0oooo001/
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1[
0?ooo`00K@3oool00`000000oooo0?ooo`0O0?ooo`800000803oool00`000000oooo0?ooo`1/0?oo
o`00KP3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool0K@3oool006l0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo06h0oooo001`0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`1_0?ooo`00L03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool0L03oool00740oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo0740oooo001b0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1b0?ooo`00L`3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0LP3oool007@0oooo00<0
00000?ooo`3oool0603oool2000001T0oooo00<000000?ooo`3oool0L`3oool007@0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo07@0oooo001e0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1e0?oo
o`00MP3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0M@3oool007L0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo07H0oooo001g0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`1g0?ooo`00N03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0M`3oool007T0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo07P0oooo001i0?ooo`030000003oool0oooo01<0
oooo0P00000C0?ooo`030000003oool0oooo07T0oooo001j0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1i0?ooo`00NP3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0NP3oool007/0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo07/0oooo001l0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1k0?oo
o`00O03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0O03oool007d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo07`0oooo001m0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`1m0?ooo`00OP3oool00`000000oooo0?ooo`0>0?ooo`8000003`3oool0
0`000000oooo0?ooo`1m0?ooo`00OP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0O@3oool007h0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo07d0oooo001o0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1n0?ooo`00O`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0OP3oool00800oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo07h0oooo00200?oo
o`030000003oool0oooo00<0oooo100000050?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0O`3oool00840oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0O`3oool00840oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`<000002`3oool00`000000oooo0?ooo`200?ooo`00P@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`200?ooo`00PP3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`210?ooo`00PP3oool01000
0000oooo0?ooo`3oool3000000H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`21
0?ooo`00PP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`210?ooo`00P`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0PP3oool008<0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0880oooo00230?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`220?ooo`00Q03oool0
0`000000oooo0?ooo`080?ooo`8000002P3oool00`000000oooo0?ooo`220?ooo`00Q03oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool008@0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0
oooo00250?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`230?ooo`00Q@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0Q03oool008D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo08@0oooo00260?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`240?ooo`00QP3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0Q03oool008H0oooo00<000000?ooo`3oool0
1P3oool2000000L0oooo00<000000?ooo`3oool0Q@3oool008H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08D0oooo00260?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`250?ooo`00Q`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0Q@3oool008L0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08H0
oooo00270?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`260?ooo`00Q`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0QP3oool008L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo08H0oooo00270?ooo`030000003oool0oooo00D0oooo0P0000050?oo
o`030000003oool0oooo08L0oooo00280?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`270?ooo`00R03oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0Q`3oool008P0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08L0oooo00280?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`270?ooo`00R03oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0R03oool008T0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08P0
oooo00290?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`280?ooo`00R@3oool00`000000oooo0?ooo`030?ooo`800000103oool00`000000oooo0?oo
o`280?ooo`00R@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0R03oool008T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo08T0oooo00290?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`290?ooo`00RP3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0R@3oool008X0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo08T0oooo002:0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`290?ooo`00QP3oool50000
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`290?ooo`00QP3oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`290?oo
o`00Q`3oool010000000oooo0?ooo`0000040?ooo`<000000P3oool00`000000oooo0?ooo`290?oo
o`00R03oool00`000000oooo000000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0R@3oool008T0oooo0P0000040?ooo`050000003oool0oooo0?ooo`000000S03oool008H0oooo
00<000000?ooo`3oool00P0000040?ooo`050000003oool0oooo0?ooo`000000S03oool008L0oooo
0P0000020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`2:0?ooo`00
R`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0RP3oool008/0oooo
00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo08X0oooo002;0?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`2:0?ooo`00R`3oool010000000oooo
0?ooo`3oool200000080oooo00<000000?ooo`3oool0RP3oool008/0oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0oooo08X0oooo002;0?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`2:0?ooo`00R`3oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool0RP3oool008/0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo08/0oooo002;0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`2;0?ooo`00S03oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo08/0
oooo002<0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0R`3oool008`0oooo
00<000000?ooo`3oool00P0000000`3oool000000?ooo`2<0?ooo`00S03oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo08/0oooo002<0?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool0R`3oool008`0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`2;0?ooo`00S03oool01P000000oooo0?ooo`000000oooo000008h0oooo002<0?ooo`060000
003oool0oooo0000003oool00000SP3oool008`0oooo00H000000?ooo`3oool000000?ooo`00002>
0?ooo`00S@3oool01@000000oooo0000003oool0000008h0oooo002=0?ooo`030000003oool00000
00800000SP3oool008d0oooo00D000000?ooo`000000oooo0000002>0?ooo`00S@3oool01@000000
oooo0000003oool0000008h0oooo002=0?ooo`050000003oool000000?ooo`000000SP3oool008d0
oooo00D000000?ooo`000000oooo0000002>0?ooo`00S@3oool01@000000oooo0000003oool00000
08h0oooo002=0?ooo`050000003oool000000?ooo`000000SP3oool008d0oooo00D000000?ooo`00
0000oooo0000002>0?ooo`00S@3oool00`000000oooo00000002000008h0oooo002=0?ooo`050000
003oool000000?ooo`000000SP3oool008h0oooo0`00002?0?ooo`00SP3oool3000008l0oooo002>
0?ooo`<00000S`3oool008h0oooo0`00002?0?ooo`00Q`3oool2000000D0oooo0`00002?0?ooo`00
QP3oool010000000oooo0?ooo`0000040?ooo`<00000S`3oool008T0oooo00<000000?ooo`3oool0
0P3oool4000008h0oooo00270?ooo`8000001@3oool3000008l0oooo00290?ooo`030000003oool0
oooo0080oooo0`00002?0?ooo`00QP3oool010000000oooo0?ooo`0000040?ooo`<00000S`3oool0
08L0oooo0P0000050?ooo`<00000S`3oool008h0oooo0`00002?0?ooo`00SP3oool3000008l0oooo
002>0?ooo`<00000S`3oool008h0oooo0`00002?0?ooo`00S`3oool2000008l0oooo002?0?ooo`80
0000S`3oool008l0oooo0P00002?0?ooo`00S`3oool2000008l0oooo002?0?ooo`800000S`3oool0
08l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo
0P00002?0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>
0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00
S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool2000008l0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.10521, -0.761929, \
0.0146705, 0.0246568}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[
          RowBox[{
            InterpretationBox["\<\"43.\"\>",
              42.979166666666664,
              AutoDelete->True], " ", "Minute"}],
          (NumberForm[ #, 3]&)], ",", 
        RowBox[{"{", 
          RowBox[{
            TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
              False,
              Editable->False], ",", 
            TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
              False,
              Editable->False], ",", 
            TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
              False,
              Editable->False]}], "}"}]}], "}"}]], "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["\[Pi]2Pi/5", "Section"],

Cell["\<\
SL97 used 2\[Pi]/5 projected through s with Herschel apodisation.\
\
\>", "Text"],

Cell[CellGroupData[{

Cell["Projection through s.", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{data}, 
        With[{mmin = \(-2\), mmax = 2, nmin = \(-2\), nmax = 2, 
            points = 71, \[Alpha] = 2\ \[Pi]/5}, 
          data = Table[\[IndentingNewLine]Module[{x, y, z}, {x, y, z} = 
                  OTFVectorialSProject[m, n, \[Alpha]]; {x, y, z, 
                  amplitude[{x, y, z}]}], {n, nmin, 
                nmax, \((nmax - nmin)\)/points}, {m, mmin, 
                mmax, \((mmax - mmin)\)/
                  points}]; \
\[IndentingNewLine]Table[\[IndentingNewLine]listrainbowplot[\
\[IndentingNewLine]data[\([All, All, 
                  i]\)], \[IndentingNewLine]MeshRange \[Rule] {{mmin, 
                    mmax}, {nmin, nmax}}, 
              AspectRatio \[Rule] Automatic], \[IndentingNewLine]{i, 
              4}]\[IndentingNewLine]]]\  // \ nicetiming\)], "Input"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(mmin\)\" is similar to \
existing symbols \!\({lmin, smin, zmin}\)."\)], "Message"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(mmax\)\" is similar to \
existing symbols \!\({lmax, smax, zmax}\)."\)], "Message"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(nmin\)\" is similar to \
existing symbols \!\({lmin, mmin, smin, zmin}\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(General :: \"spell\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(NumberForm::"sigz" \(\(:\)\(\ \)\) 
      "In addition to the number of digits requested, one or more zeros will \
appear as placeholders."\)], "Message"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% DensityGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.01923 .01923 translate
.96154 .96154 scale
216 string
72 72 8 [72 0 0 72 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFC700FFBE00FFB700FFB300FF
B300FFB700FFBE00FFC700FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFBF00FFA300FF8900FF7200FF6000FF5100FF4700FF4000FF3C00FF
3C00FF4000FF4700FF5100FF6000FF7200FF8900FFA300FFBF00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
BA00FF9500FF7200FF5400FF3A00FF2500FF1400FF0600FF0004FF000CFF0012FF0014FF
0014FF0012FF000CFF0004FF0600FF1400FF2500FF3A00FF5400FF7200FF9500FFBA00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFA900FF7F00FF
5A00FF3A00FF1E00FF0700FF000CFF001CFF002AFF0035FF003EFF0045FF0049FF004BFF
004BFF0049FF0045FF003EFF0035FF002AFF001CFF000CFF0700FF1E00FF3A00FF5A00FF
7F00FFA900FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFA900FF7C00FF5500FF3300FF
1500FF0003FF0019FF002CFF003CFF004BFF0056FF0060FF0068FF006DFF0071FF0073FF
0073FF0071FF006DFF0068FF0060FF0056FF004BFF003CFF002CFF0019FF0003FF1500FF
3300FF5500FF7C00FFA900FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFB700FF8800FF5E00FF3900FF1900FF0001FF
0019FF002EFF0041FF0052FF0060FF006CFF0077FF007FFF0086FF008CFF008FFF0091FF
0091FF008FFF008CFF0086FF007FFF0077FF006CFF0060FF0052FF0041FF002EFF0019FF
0001FF1900FF3900FF5E00FF8800FFB700FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCB00FF9F00FF7200FF4A00FF2800FF0A00FF000FFF0026FF
003BFF004EFF005FFF006EFF007BFF0086FF0090FF0098FF009EFF00A3FF00A6FF00A8FF
00A8FF00A6FF00A3FF009EFF0098FF0090FF0086FF007BFF006EFF005FFF004EFF003BFF
0026FF000FFF0A00FF2800FF4A00FF7200FF9F00FFCB00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFBE00FF9000FF6500FF3F00FF1F00FF0200FF0016FF002DFF0042FF
0055FF0066FF0076FF0084FF0090FF009BFF00A4FF00ACFF00B2FF00B6FF00B9FF00BBFF
00BBFF00B9FF00B6FF00B2FF00ACFF00A4FF009BFF0090FF0084FF0076FF0066FF0055FF
0042FF002DFF0016FF0200FF1F00FF3F00FF6500FF9000FFBE00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFB500FF8700FF5E00FF3B00FF1C00FF0000FF0019FF0030FF0045FF0058FF
006AFF007AFF0088FF0096FF00A1FF00ACFF00B5FF00BCFF00C2FF00C7FF00CAFF00CBFF
00CBFF00CAFF00C7FF00C2FF00BCFF00B5FF00ACFF00A1FF0096FF0088FF007AFF006AFF
0058FF0045FF0030FF0019FF0000FF1C00FF3B00FF5E00FF8700FFB500FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFB100FF8500FF5D00FF3B00FF1C00FF0100FF0017FF002EFF0044FF0057FF0069FF
007AFF008AFF0098FF00A5FF00B0FF00BAFF00C3FF00CAFF00D0FF00D5FF00D8FF00D9FF
00D9FF00D8FF00D5FF00D0FF00CAFF00C3FF00BAFF00B0FF00A5FF0098FF008AFF007AFF
0069FF0057FF0044FF002EFF0017FF0100FF1C00FF3B00FF5D00FF8500FFB100FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
B100FF8600FF6000FF3F00FF2100FF0500FF0013FF002AFF0040FF0054FF0067FF0078FF
0088FF0098FF00A5FF00B2FF00BDFF00C7FF00D0FF00D7FF00DDFF00E2FF00E5FF00E6FF
00E6FF00E5FF00E2FF00DDFF00D7FF00D0FF00C7FF00BDFF00B2FF00A5FF0098FF0088FF
0078FF0067FF0054FF0040FF002AFF0013FF0500FF2100FF3F00FF6000FF8600FFB100FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFB500FF
8C00FF6600FF4500FF2700FF0C00FF000CFF0023FF0039FF004EFF0062FF0074FF0085FF
0095FF00A4FF00B2FF00BEFF00C9FF00D3FF00DCFF00E4FF00E9FF00EEFF00F1FF00F2FF
00F2FF00F1FF00EEFF00E9FF00E4FF00DCFF00D3FF00C9FF00BEFF00B2FF00A4FF0095FF
0085FF0074FF0062FF004EFF0039FF0023FF000CFF0C00FF2700FF4500FF6600FF8C00FF
B500FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFBC00FF9400FF
6F00FF4E00FF3000FF1500FF0003FF001BFF0031FF0047FF005BFF006EFF0080FF0091FF
00A1FF00AFFF00BDFF00CAFF00D5FF00DFFF00E8FF00EFFF00F5FF00FAFF00FDFF00FEFF
00FEFF00FDFF00FAFF00F5FF00EFFF00E8FF00DFFF00D5FF00CAFF00BDFF00AFFF00A1FF
0091FF0080FF006EFF005BFF0047FF0031FF001BFF0003FF1500FF3000FF4E00FF6F00FF
9400FFBC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFC400FF9E00FF7900FF
5900FF3B00FF2000FF0600FF0011FF0028FF003DFF0052FF0066FF0079FF008BFF009CFF
00ABFF00BAFF00C8FF00D5FF00E0FF00EAFF00F3FF00FBFF00FFFE00FFF900FFF600FFF5
00FFF500FFF600FFF900FFFE00FBFF00F3FF00EAFF00E0FF00D5FF00C8FF00BAFF00ABFF
009CFF008BFF0079FF0066FF0052FF003DFF0028FF0011FF0600FF2000FF3B00FF5900FF
7900FF9E00FFC400FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFAA00FF8600FF6500FF
4800FF2C00FF1200FF0005FF001DFF0033FF0048FF005DFF0070FF0083FF0095FF00A6FF
00B6FF00C5FF00D3FF00E0FF00ECFF00F6FF00FFFF00FFF800FFF200FFED00FFEA00FFE9
00FFE900FFEA00FFED00FFF200FFF800FFFF00F6FF00ECFF00E0FF00D3FF00C5FF00B6FF
00A6FF0095FF0083FF0070FF005DFF0048FF0033FF001DFF0005FF1200FF2C00FF4800FF
6500FF8600FFAA00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFB700FF9300FF7300FF5500FF
3900FF1F00FF0700FF0010FF0027FF003DFF0052FF0067FF007AFF008DFF009FFF00B1FF
00C1FF00D0FF00DEFF00EBFF00F7FF00FFFD00FFF400FFEC00FFE600FFE100FFDE00FFDC
00FFDC00FFDE00FFE100FFE600FFEC00FFF400FFFD00F7FF00EBFF00DEFF00D0FF00C1FF
00B1FF009FFF008DFF007AFF0067FF0052FF003DFF0027FF0010FF0700FF1F00FF3900FF
5500FF7300FF9300FFB700FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFC400FFA200FF8200FF6400FF4800FF
2E00FF1500FF0003FF001AFF0031FF0047FF005CFF0070FF0084FF0098FF00AAFF00BBFF
00CCFF00DCFF00EAFF00F7FF00FFFB00FFF000FFE700FFDF00FFD800FFD300FFD000FFCE
00FFCE00FFD000FFD300FFD800FFDF00FFE700FFF000FFFB00F7FF00EAFF00DCFF00CCFF
00BBFF00AAFF0098FF0084FF0070FF005CFF0047FF0031FF001AFF0003FF1500FF2E00FF
4800FF6400FF8200FFA200FFC400FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFB200FF9200FF7400FF5800FF3D00FF
2300FF0B00FF000CFF0023FF003AFF0050FF0065FF007AFF008EFF00A2FF00B5FF00C7FF
00D8FF00E8FF00F7FF00FFFB00FFEE00FFE300FFD900FFD100FFCA00FFC500FFC200FFC0
00FFC000FFC200FFC500FFCA00FFD100FFD900FFE300FFEE00FFFB00F7FF00E8FF00D8FF
00C7FF00B5FF00A2FF008EFF007AFF0065FF0050FF003AFF0023FF000CFF0B00FF2300FF
3D00FF5800FF7400FF9200FFB200FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFC100FFA200FF8400FF6800FF4D00FF3300FF
1A00FF0200FF0015FF002CFF0043FF0059FF006FFF0084FF0099FF00ADFF00C0FF00D2FF
00E4FF00F4FF00FFFB00FFED00FFE000FFD400FFCA00FFC200FFBB00FFB500FFB200FFB0
00FFB000FFB200FFB500FFBB00FFC200FFCA00FFD400FFE000FFED00FFFB00F4FF00E4FF
00D2FF00C0FF00ADFF0099FF0084FF006FFF0059FF0043FF002CFF0015FF0200FF1A00FF
3300FF4D00FF6800FF8400FFA200FFC100FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFB300FF9500FF7900FF5E00FF4400FF2B00FF
1200FF0005FF001DFF0034FF004BFF0062FF0078FF008EFF00A4FF00B8FF00CCFF00DFFF
00F1FF00FFFD00FFED00FFDE00FFD000FFC400FFBA00FFB100FFAA00FFA400FFA100FF9F
00FF9F00FFA100FFA400FFAA00FFB100FFBA00FFC400FFD000FFDE00FFED00FFFD00F1FF
00DFFF00CCFF00B8FF00A4FF008EFF0078FF0062FF004BFF0034FF001DFF0005FF1200FF
2B00FF4400FF5E00FF7900FF9500FFB300FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFC400FFA700FF8B00FF7000FF5600FF3C00FF2300FF
0A00FF000DFF0025FF003DFF0054FF006BFF0082FF0099FF00AFFF00C4FF00D9FF00EDFF
00FFFF00FFED00FFDD00FFCD00FFBF00FFB300FFA800FF9E00FF9700FF9100FF8D00FF8B
00FF8B00FF8D00FF9100FF9700FF9E00FFA800FFB300FFBF00FFCD00FFDD00FFED00FFFF
00EDFF00D9FF00C4FF00AFFF0099FF0082FF006BFF0054FF003DFF0025FF000DFF0A00FF
2300FF3C00FF5600FF7000FF8B00FFA700FFC400FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFB900FF9D00FF8200FF6800FF4E00FF3500FF1C00FF
0300FF0014FF002DFF0045FF005DFF0075FF008DFF00A4FF00BBFF00D1FF00E7FF00FCFF
00FFEF00FFDD00FFCB00FFBB00FFAC00FF9F00FF9300FF8A00FF8200FF7C00FF7800FF76
00FF7600FF7800FF7C00FF8200FF8A00FF9300FF9F00FFAC00FFBB00FFCB00FFDD00FFEF
00FCFF00E7FF00D1FF00BBFF00A4FF008DFF0075FF005DFF0045FF002DFF0014FF0300FF
1C00FF3500FF4E00FF6800FF8200FF9D00FFB900FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFC900FFB000FF9500FF7A00FF6100FF4700FF2E00FF1500FF
0003FF001CFF0034FF004DFF0066FF007FFF0097FF00AFFF00C7FF00DFFF00F5FF00FFF3
00FFDE00FFCA00FFB700FFA600FF9600FF8900FF7C00FF7200FF6A00FF6400FF6000FF5E
00FF5E00FF6000FF6400FF6A00FF7200FF7C00FF8900FF9600FFA600FFB700FFCA00FFDE
00FFF300F5FF00DFFF00C7FF00AFFF0097FF007FFF0066FF004DFF0034FF001CFF0003FF
1500FF2E00FF4700FF6100FF7A00FF9500FFB000FFC900FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFC100FFA800FF8E00FF7400FF5A00FF4100FF2800FF0F00FF
0009FF0023FF003CFF0056FF006FFF0089FF00A2FF00BBFF00D4FF00EDFF00FFFA00FFE2
00FFCC00FFB600FFA200FF8F00FF7E00FF6F00FF6200FF5800FF4F00FF4800FF4400FF42
00FF4200FF4400FF4800FF4F00FF5800FF6200FF6F00FF7E00FF8F00FFA200FFB600FFCC
00FFE200FFFA00EDFF00D4FF00BBFF00A2FF0089FF006FFF0056FF003CFF0023FF0009FF
0F00FF2800FF4100FF5A00FF7400FF8E00FFA800FFC100FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFBB00FFA100FF8800FF6E00FF5500FF3C00FF2200FF0900FF
0010FF0029FF0043FF005EFF0078FF0093FF00ADFF00C8FF00E2FF00FCFF00FFE900FFD0
00FFB700FFA000FF8A00FF7500FF6300FF5300FF4500FF3900FF3000FF2900FF2400FF22
00FF2200FF2400FF2900FF3000FF3900FF4500FF5300FF6300FF7500FF8A00FFA000FFB7
00FFD000FFE900FCFF00E2FF00C8FF00ADFF0093FF0078FF005EFF0043FF0029FF0010FF
0900FF2200FF3C00FF5500FF6E00FF8800FFA100FFBB00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCA00FFB400FF9C00FF8200FF6900FF5000FF3700FF1D00FF0300FF
0016FF0030FF004BFF0066FF0081FF009CFF00B8FF00D4FF00F0FF00FFF300FFD700FFBC
00FFA100FF8800FF7000FF5900FF4400FF3200FF2200FF1500FF0B00FF0400FF0002FF00
02FF0000FF0000FF0400FF0B00FF1500FF2200FF3200FF4400FF5900FF7000FF8800FFA1
00FFBC00FFD700FFF300F0FF00D4FF00B8FF009CFF0081FF0066FF004BFF0030FF0016FF
0300FF1D00FF3700FF5000FF6900FF8200FF9C00FFB400FFCA00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFC600FFAF00FF9700FF7E00FF6500FF4C00FF3200FF1800FF0001FF
001BFF0036FF0051FF006DFF008AFF00A6FF00C3FF00E1FF00FEFF00FFE300FFC500FFA8
00FF8A00FF6E00FF5300FF3900FF2100FF0C04FF0013FF001EFF0026FF002BFF002DFF00
2DFF002BFF0026FF001EFF0013FF0004FF0000FF0C00FF2100FF3900FF5300FF6E00FF8A
00FFA800FFC500FFE300FEFF00E1FF00C3FF00A6FF008AFF006DFF0051FF0036FF001BFF
0001FF1800FF3200FF4C00FF6500FF7E00FF9700FFAF00FFC600FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFC200FFAB00FF9300FF7A00FF6100FF4800FF2E00FF1400FF0005FF
0020FF003CFF0058FF0075FF0092FF00B0FF00CEFF00EDFF00FFF300FFD300FFB300FF93
00FF7300FF5300FF3400FF1604FF001DFF0033FF0044FF0051FF005AFF005FFF0061FF00
61FF005FFF005AFF0051FF0044FF0033FF001DFF0004FF0000FF1600FF3400FF5300FF73
00FF9300FFB300FFD300FFF300EDFF00CEFF00B0FF0092FF0075FF0058FF003CFF0020FF
0005FF1400FF2E00FF4800FF6100FF7A00FF9300FFAB00FFC200FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFBF00FFA800FF8F00FF7700FF5E00FF4400FF2B00FF1000FF000AFF
0025FF0041FF005EFF007BFF0099FF00B8FF00D8FF00F8FF00FFE600FFC400FFA100FF7E
00FF5B00FF3700FF140EFF002FFF004DFF0068FF007EFF008EFF0099FF009FFF00A1FF00
A1FF009FFF0099FF008EFF007EFF0068FF004DFF002FFF000EFF0000FF1400FF3700FF5B
00FF7E00FFA100FFC400FFE600F8FF00D8FF00B8FF0099FF007BFF005EFF0041FF0025FF
000AFF1000FF2B00FF4400FF5E00FF7700FF8F00FFA800FFBF00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFBC00FFA500FF8D00FF7400FF5B00FF4200FF2800FF0D00FF000DFF
0029FF0046FF0063FF0081FF00A0FF00C0FF00E1FF00FFFC00FFD900FFB500FF9000FF6A
00FF4300FF1C0CFF0034FF005CFF0082FF00A4FF00C2FF00D8FF00E7FF00EEFF00F1FF00
F1FF00EEFF00E7FF00D8FF00C2FF00A4FF0082FF005CFF0034FF000CFF0000FF1C00FF43
00FF6A00FF9000FFB500FFD900FFFC00E1FF00C0FF00A0FF0081FF0063FF0046FF0029FF
000DFF0D00FF2800FF4200FF5B00FF7400FF8D00FFA500FFBC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFB900FFA200FF8A00FF7200FF5900FF3F00FF2500FF0A00FF0010FF
002CFF0049FF0067FF0086FF00A6FF00C7FF00E9FF00FFF300FFCF00FFA900FF8200FF59
00FF2E00FF022AFF0059FF0089FF00B9FF00E7FF00FFEE00FFCC00FFB500FFA900FFA600
FFA600FFA900FFB500FFCC00FFEE00E7FF00B9FF0089FF0059FF002AFF0000FF0200FF2E
00FF5900FF8200FFA900FFCF00FFF300E9FF00C7FF00A6FF0086FF0067FF0049FF002CFF
0010FF0A00FF2500FF3F00FF5900FF7200FF8A00FFA200FFB900FFCC00FFCC00FFCC00FF
CC00FFCC00FFCB00FFB800FFA100FF8900FF7000FF5700FF3E00FF2300FF0800FF0013FF
002FFF004CFF006BFF008AFF00AAFF00CCFF00EFFF00FFEC00FFC600FF9F00FF7500FF4A
00FF1D12FF0045FF007AFF00B2FF00EDFF00FFD500FF9900FF6200FF3600FF1D00FF1700
FF1700FF1D00FF3600FF6200FF9900FFD500EDFF00B2FF007AFF0045FF0012FF0000FF1D
00FF4A00FF7500FF9F00FFC600FFEC00EFFF00CCFF00AAFF008AFF006BFF004CFF002FFF
0013FF0800FF2300FF3E00FF5700FF7000FF8900FFA100FFB800FFCB00FFCC00FFCC00FF
CC00FFCC00FFCA00FFB700FFA000FF8800FF6F00FF5600FF3C00FF2200FF0700FF0014FF
0031FF004EFF006DFF008DFF00ADFF00D0FF00F3FF00FFE700FFC000FF9800FF6D00FF40
00FF1022FF0059FF0093FF00D3FF00FFE700FF9C00FF4A00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF4A00FF9C00FFE700D3FF0093FF0059FF0022FF0000FF10
00FF4000FF6D00FF9800FFC000FFE700F3FF00D0FF00ADFF008DFF006DFF004EFF0031FF
0014FF0700FF2200FF3C00FF5600FF6F00FF8800FFA000FFB700FFCA00FFCC00FFCC00FF
CC00FFCC00FFCA00FFB600FF9F00FF8700FF6F00FF5600FF3C00FF2100FF0600FF0015FF
0032FF004FFF006EFF008EFF00AFFF00D1FF00F5FF00FFE400FFBD00FF9400FF6800FF3A
00FF092AFF0063FF00A1FF00E5FF00FFCF00FF7A00FF1800FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF1800FF7A00FFCF00E5FF00A1FF0063FF002AFF0000FF09
00FF3A00FF6800FF9400FFBD00FFE400F5FF00D1FF00AFFF008EFF006EFF004FFF0032FF
0015FF0600FF2100FF3C00FF5600FF6F00FF8700FF9F00FFB600FFCA00FFCC00FFCC00FF
CC00FFCC00FFCA00FFB600FF9F00FF8700FF6F00FF5600FF3C00FF2100FF0600FF0015FF
0032FF004FFF006EFF008EFF00AFFF00D1FF00F5FF00FFE400FFBD00FF9400FF6800FF3A
00FF092AFF0063FF00A1FF00E5FF00FFCF00FF7A00FF1800FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF1800FF7A00FFCF00E5FF00A1FF0063FF002AFF0000FF09
00FF3A00FF6800FF9400FFBD00FFE400F5FF00D1FF00AFFF008EFF006EFF004FFF0032FF
0015FF0600FF2100FF3C00FF5600FF6F00FF8700FF9F00FFB600FFCA00FFCC00FFCC00FF
CC00FFCC00FFCA00FFB700FFA000FF8800FF6F00FF5600FF3C00FF2200FF0700FF0014FF
0031FF004EFF006DFF008DFF00ADFF00D0FF00F3FF00FFE700FFC000FF9800FF6D00FF40
00FF1022FF0059FF0093FF00D3FF00FFE700FF9C00FF4A00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF4A00FF9C00FFE700D3FF0093FF0059FF0022FF0000FF10
00FF4000FF6D00FF9800FFC000FFE700F3FF00D0FF00ADFF008DFF006DFF004EFF0031FF
0014FF0700FF2200FF3C00FF5600FF6F00FF8800FFA000FFB700FFCA00FFCC00FFCC00FF
CC00FFCC00FFCB00FFB800FFA100FF8900FF7000FF5700FF3E00FF2300FF0800FF0013FF
002FFF004CFF006BFF008AFF00AAFF00CCFF00EFFF00FFEC00FFC600FF9F00FF7500FF4A
00FF1D12FF0045FF007AFF00B2FF00EDFF00FFD500FF9900FF6200FF3600FF1D00FF1700
FF1700FF1D00FF3600FF6200FF9900FFD500EDFF00B2FF007AFF0045FF0012FF0000FF1D
00FF4A00FF7500FF9F00FFC600FFEC00EFFF00CCFF00AAFF008AFF006BFF004CFF002FFF
0013FF0800FF2300FF3E00FF5700FF7000FF8900FFA100FFB800FFCB00FFCC00FFCC00FF
CC00FFCC00FFCC00FFB900FFA200FF8A00FF7200FF5900FF3F00FF2500FF0A00FF0010FF
002CFF0049FF0067FF0086FF00A6FF00C7FF00E9FF00FFF300FFCF00FFA900FF8200FF59
00FF2E00FF022AFF0059FF0089FF00B9FF00E7FF00FFEE00FFCC00FFB500FFA900FFA600
FFA600FFA900FFB500FFCC00FFEE00E7FF00B9FF0089FF0059FF002AFF0000FF0200FF2E
00FF5900FF8200FFA900FFCF00FFF300E9FF00C7FF00A6FF0086FF0067FF0049FF002CFF
0010FF0A00FF2500FF3F00FF5900FF7200FF8A00FFA200FFB900FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFBC00FFA500FF8D00FF7400FF5B00FF4200FF2800FF0D00FF000DFF
0029FF0046FF0063FF0081FF00A0FF00C0FF00E1FF00FFFC00FFD900FFB500FF9000FF6A
00FF4300FF1C0CFF0034FF005CFF0082FF00A4FF00C2FF00D8FF00E7FF00EEFF00F1FF00
F1FF00EEFF00E7FF00D8FF00C2FF00A4FF0082FF005CFF0034FF000CFF0000FF1C00FF43
00FF6A00FF9000FFB500FFD900FFFC00E1FF00C0FF00A0FF0081FF0063FF0046FF0029FF
000DFF0D00FF2800FF4200FF5B00FF7400FF8D00FFA500FFBC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFBF00FFA800FF8F00FF7700FF5E00FF4400FF2B00FF1000FF000AFF
0025FF0041FF005EFF007BFF0099FF00B8FF00D8FF00F8FF00FFE600FFC400FFA100FF7E
00FF5B00FF3700FF140EFF002FFF004DFF0068FF007EFF008EFF0099FF009FFF00A1FF00
A1FF009FFF0099FF008EFF007EFF0068FF004DFF002FFF000EFF0000FF1400FF3700FF5B
00FF7E00FFA100FFC400FFE600F8FF00D8FF00B8FF0099FF007BFF005EFF0041FF0025FF
000AFF1000FF2B00FF4400FF5E00FF7700FF8F00FFA800FFBF00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFC200FFAB00FF9300FF7A00FF6100FF4800FF2E00FF1400FF0005FF
0020FF003CFF0058FF0075FF0092FF00B0FF00CEFF00EDFF00FFF300FFD300FFB300FF93
00FF7300FF5300FF3400FF1604FF001DFF0033FF0044FF0051FF005AFF005FFF0061FF00
61FF005FFF005AFF0051FF0044FF0033FF001DFF0004FF0000FF1600FF3400FF5300FF73
00FF9300FFB300FFD300FFF300EDFF00CEFF00B0FF0092FF0075FF0058FF003CFF0020FF
0005FF1400FF2E00FF4800FF6100FF7A00FF9300FFAB00FFC200FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFC600FFAF00FF9700FF7E00FF6500FF4C00FF3200FF1800FF0001FF
001BFF0036FF0051FF006DFF008AFF00A6FF00C3FF00E1FF00FEFF00FFE300FFC500FFA8
00FF8A00FF6E00FF5300FF3900FF2100FF0C04FF0013FF001EFF0026FF002BFF002DFF00
2DFF002BFF0026FF001EFF0013FF0004FF0000FF0C00FF2100FF3900FF5300FF6E00FF8A
00FFA800FFC500FFE300FEFF00E1FF00C3FF00A6FF008AFF006DFF0051FF0036FF001BFF
0001FF1800FF3200FF4C00FF6500FF7E00FF9700FFAF00FFC600FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCA00FFB400FF9C00FF8200FF6900FF5000FF3700FF1D00FF0300FF
0016FF0030FF004BFF0066FF0081FF009CFF00B8FF00D4FF00F0FF00FFF300FFD700FFBC
00FFA100FF8800FF7000FF5900FF4400FF3200FF2200FF1500FF0B00FF0400FF0002FF00
02FF0000FF0000FF0400FF0B00FF1500FF2200FF3200FF4400FF5900FF7000FF8800FFA1
00FFBC00FFD700FFF300F0FF00D4FF00B8FF009CFF0081FF0066FF004BFF0030FF0016FF
0300FF1D00FF3700FF5000FF6900FF8200FF9C00FFB400FFCA00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFBB00FFA100FF8800FF6E00FF5500FF3C00FF2200FF0900FF
0010FF0029FF0043FF005EFF0078FF0093FF00ADFF00C8FF00E2FF00FCFF00FFE900FFD0
00FFB700FFA000FF8A00FF7500FF6300FF5300FF4500FF3900FF3000FF2900FF2400FF22
00FF2200FF2400FF2900FF3000FF3900FF4500FF5300FF6300FF7500FF8A00FFA000FFB7
00FFD000FFE900FCFF00E2FF00C8FF00ADFF0093FF0078FF005EFF0043FF0029FF0010FF
0900FF2200FF3C00FF5500FF6E00FF8800FFA100FFBB00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFC100FFA800FF8E00FF7400FF5A00FF4100FF2800FF0F00FF
0009FF0023FF003CFF0056FF006FFF0089FF00A2FF00BBFF00D4FF00EDFF00FFFA00FFE2
00FFCC00FFB600FFA200FF8F00FF7E00FF6F00FF6200FF5800FF4F00FF4800FF4400FF42
00FF4200FF4400FF4800FF4F00FF5800FF6200FF6F00FF7E00FF8F00FFA200FFB600FFCC
00FFE200FFFA00EDFF00D4FF00BBFF00A2FF0089FF006FFF0056FF003CFF0023FF0009FF
0F00FF2800FF4100FF5A00FF7400FF8E00FFA800FFC100FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFC900FFB000FF9500FF7A00FF6100FF4700FF2E00FF1500FF
0003FF001CFF0034FF004DFF0066FF007FFF0097FF00AFFF00C7FF00DFFF00F5FF00FFF3
00FFDE00FFCA00FFB700FFA600FF9600FF8900FF7C00FF7200FF6A00FF6400FF6000FF5E
00FF5E00FF6000FF6400FF6A00FF7200FF7C00FF8900FF9600FFA600FFB700FFCA00FFDE
00FFF300F5FF00DFFF00C7FF00AFFF0097FF007FFF0066FF004DFF0034FF001CFF0003FF
1500FF2E00FF4700FF6100FF7A00FF9500FFB000FFC900FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFB900FF9D00FF8200FF6800FF4E00FF3500FF1C00FF
0300FF0014FF002DFF0045FF005DFF0075FF008DFF00A4FF00BBFF00D1FF00E7FF00FCFF
00FFEF00FFDD00FFCB00FFBB00FFAC00FF9F00FF9300FF8A00FF8200FF7C00FF7800FF76
00FF7600FF7800FF7C00FF8200FF8A00FF9300FF9F00FFAC00FFBB00FFCB00FFDD00FFEF
00FCFF00E7FF00D1FF00BBFF00A4FF008DFF0075FF005DFF0045FF002DFF0014FF0300FF
1C00FF3500FF4E00FF6800FF8200FF9D00FFB900FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFC400FFA700FF8B00FF7000FF5600FF3C00FF2300FF
0A00FF000DFF0025FF003DFF0054FF006BFF0082FF0099FF00AFFF00C4FF00D9FF00EDFF
00FFFF00FFED00FFDD00FFCD00FFBF00FFB300FFA800FF9E00FF9700FF9100FF8D00FF8B
00FF8B00FF8D00FF9100FF9700FF9E00FFA800FFB300FFBF00FFCD00FFDD00FFED00FFFF
00EDFF00D9FF00C4FF00AFFF0099FF0082FF006BFF0054FF003DFF0025FF000DFF0A00FF
2300FF3C00FF5600FF7000FF8B00FFA700FFC400FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFB300FF9500FF7900FF5E00FF4400FF2B00FF
1200FF0005FF001DFF0034FF004BFF0062FF0078FF008EFF00A4FF00B8FF00CCFF00DFFF
00F1FF00FFFD00FFED00FFDE00FFD000FFC400FFBA00FFB100FFAA00FFA400FFA100FF9F
00FF9F00FFA100FFA400FFAA00FFB100FFBA00FFC400FFD000FFDE00FFED00FFFD00F1FF
00DFFF00CCFF00B8FF00A4FF008EFF0078FF0062FF004BFF0034FF001DFF0005FF1200FF
2B00FF4400FF5E00FF7900FF9500FFB300FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFC100FFA200FF8400FF6800FF4D00FF3300FF
1A00FF0200FF0015FF002CFF0043FF0059FF006FFF0084FF0099FF00ADFF00C0FF00D2FF
00E4FF00F4FF00FFFB00FFED00FFE000FFD400FFCA00FFC200FFBB00FFB500FFB200FFB0
00FFB000FFB200FFB500FFBB00FFC200FFCA00FFD400FFE000FFED00FFFB00F4FF00E4FF
00D2FF00C0FF00ADFF0099FF0084FF006FFF0059FF0043FF002CFF0015FF0200FF1A00FF
3300FF4D00FF6800FF8400FFA200FFC100FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFB200FF9200FF7400FF5800FF3D00FF
2300FF0B00FF000CFF0023FF003AFF0050FF0065FF007AFF008EFF00A2FF00B5FF00C7FF
00D8FF00E8FF00F7FF00FFFB00FFEE00FFE300FFD900FFD100FFCA00FFC500FFC200FFC0
00FFC000FFC200FFC500FFCA00FFD100FFD900FFE300FFEE00FFFB00F7FF00E8FF00D8FF
00C7FF00B5FF00A2FF008EFF007AFF0065FF0050FF003AFF0023FF000CFF0B00FF2300FF
3D00FF5800FF7400FF9200FFB200FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFC400FFA200FF8200FF6400FF4800FF
2E00FF1500FF0003FF001AFF0031FF0047FF005CFF0070FF0084FF0098FF00AAFF00BBFF
00CCFF00DCFF00EAFF00F7FF00FFFB00FFF000FFE700FFDF00FFD800FFD300FFD000FFCE
00FFCE00FFD000FFD300FFD800FFDF00FFE700FFF000FFFB00F7FF00EAFF00DCFF00CCFF
00BBFF00AAFF0098FF0084FF0070FF005CFF0047FF0031FF001AFF0003FF1500FF2E00FF
4800FF6400FF8200FFA200FFC400FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFB700FF9300FF7300FF5500FF
3900FF1F00FF0700FF0010FF0027FF003DFF0052FF0067FF007AFF008DFF009FFF00B1FF
00C1FF00D0FF00DEFF00EBFF00F7FF00FFFD00FFF400FFEC00FFE600FFE100FFDE00FFDC
00FFDC00FFDE00FFE100FFE600FFEC00FFF400FFFD00F7FF00EBFF00DEFF00D0FF00C1FF
00B1FF009FFF008DFF007AFF0067FF0052FF003DFF0027FF0010FF0700FF1F00FF3900FF
5500FF7300FF9300FFB700FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFAA00FF8600FF6500FF
4800FF2C00FF1200FF0005FF001DFF0033FF0048FF005DFF0070FF0083FF0095FF00A6FF
00B6FF00C5FF00D3FF00E0FF00ECFF00F6FF00FFFF00FFF800FFF200FFED00FFEA00FFE9
00FFE900FFEA00FFED00FFF200FFF800FFFF00F6FF00ECFF00E0FF00D3FF00C5FF00B6FF
00A6FF0095FF0083FF0070FF005DFF0048FF0033FF001DFF0005FF1200FF2C00FF4800FF
6500FF8600FFAA00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFC400FF9E00FF7900FF
5900FF3B00FF2000FF0600FF0011FF0028FF003DFF0052FF0066FF0079FF008BFF009CFF
00ABFF00BAFF00C8FF00D5FF00E0FF00EAFF00F3FF00FBFF00FFFE00FFF900FFF600FFF5
00FFF500FFF600FFF900FFFE00FBFF00F3FF00EAFF00E0FF00D5FF00C8FF00BAFF00ABFF
009CFF008BFF0079FF0066FF0052FF003DFF0028FF0011FF0600FF2000FF3B00FF5900FF
7900FF9E00FFC400FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFBC00FF9400FF
6F00FF4E00FF3000FF1500FF0003FF001BFF0031FF0047FF005BFF006EFF0080FF0091FF
00A1FF00AFFF00BDFF00CAFF00D5FF00DFFF00E8FF00EFFF00F5FF00FAFF00FDFF00FEFF
00FEFF00FDFF00FAFF00F5FF00EFFF00E8FF00DFFF00D5FF00CAFF00BDFF00AFFF00A1FF
0091FF0080FF006EFF005BFF0047FF0031FF001BFF0003FF1500FF3000FF4E00FF6F00FF
9400FFBC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFB500FF
8C00FF6600FF4500FF2700FF0C00FF000CFF0023FF0039FF004EFF0062FF0074FF0085FF
0095FF00A4FF00B2FF00BEFF00C9FF00D3FF00DCFF00E4FF00E9FF00EEFF00F1FF00F2FF
00F2FF00F1FF00EEFF00E9FF00E4FF00DCFF00D3FF00C9FF00BEFF00B2FF00A4FF0095FF
0085FF0074FF0062FF004EFF0039FF0023FF000CFF0C00FF2700FF4500FF6600FF8C00FF
B500FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
B100FF8600FF6000FF3F00FF2100FF0500FF0013FF002AFF0040FF0054FF0067FF0078FF
0088FF0098FF00A5FF00B2FF00BDFF00C7FF00D0FF00D7FF00DDFF00E2FF00E5FF00E6FF
00E6FF00E5FF00E2FF00DDFF00D7FF00D0FF00C7FF00BDFF00B2FF00A5FF0098FF0088FF
0078FF0067FF0054FF0040FF002AFF0013FF0500FF2100FF3F00FF6000FF8600FFB100FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFB100FF8500FF5D00FF3B00FF1C00FF0100FF0017FF002EFF0044FF0057FF0069FF
007AFF008AFF0098FF00A5FF00B0FF00BAFF00C3FF00CAFF00D0FF00D5FF00D8FF00D9FF
00D9FF00D8FF00D5FF00D0FF00CAFF00C3FF00BAFF00B0FF00A5FF0098FF008AFF007AFF
0069FF0057FF0044FF002EFF0017FF0100FF1C00FF3B00FF5D00FF8500FFB100FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFB500FF8700FF5E00FF3B00FF1C00FF0000FF0019FF0030FF0045FF0058FF
006AFF007AFF0088FF0096FF00A1FF00ACFF00B5FF00BCFF00C2FF00C7FF00CAFF00CBFF
00CBFF00CAFF00C7FF00C2FF00BCFF00B5FF00ACFF00A1FF0096FF0088FF007AFF006AFF
0058FF0045FF0030FF0019FF0000FF1C00FF3B00FF5E00FF8700FFB500FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFBE00FF9000FF6500FF3F00FF1F00FF0200FF0016FF002DFF0042FF
0055FF0066FF0076FF0084FF0090FF009BFF00A4FF00ACFF00B2FF00B6FF00B9FF00BBFF
00BBFF00B9FF00B6FF00B2FF00ACFF00A4FF009BFF0090FF0084FF0076FF0066FF0055FF
0042FF002DFF0016FF0200FF1F00FF3F00FF6500FF9000FFBE00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCB00FF9F00FF7200FF4A00FF2800FF0A00FF000FFF0026FF
003BFF004EFF005FFF006EFF007BFF0086FF0090FF0098FF009EFF00A3FF00A6FF00A8FF
00A8FF00A6FF00A3FF009EFF0098FF0090FF0086FF007BFF006EFF005FFF004EFF003BFF
0026FF000FFF0A00FF2800FF4A00FF7200FF9F00FFCB00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFB700FF8800FF5E00FF3900FF1900FF0001FF
0019FF002EFF0041FF0052FF0060FF006CFF0077FF007FFF0086FF008CFF008FFF0091FF
0091FF008FFF008CFF0086FF007FFF0077FF006CFF0060FF0052FF0041FF002EFF0019FF
0001FF1900FF3900FF5E00FF8800FFB700FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFA900FF7C00FF5500FF3300FF
1500FF0003FF0019FF002CFF003CFF004BFF0056FF0060FF0068FF006DFF0071FF0073FF
0073FF0071FF006DFF0068FF0060FF0056FF004BFF003CFF002CFF0019FF0003FF1500FF
3300FF5500FF7C00FFA900FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFA900FF7F00FF
5A00FF3A00FF1E00FF0700FF000CFF001CFF002AFF0035FF003EFF0045FF0049FF004BFF
004BFF0049FF0045FF003EFF0035FF002AFF001CFF000CFF0700FF1E00FF3A00FF5A00FF
7F00FFA900FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
BA00FF9500FF7200FF5400FF3A00FF2500FF1400FF0600FF0004FF000CFF0012FF0014FF
0014FF0012FF000CFF0004FF0600FF1400FF2500FF3A00FF5400FF7200FF9500FFBA00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFBF00FFA300FF8900FF7200FF6000FF5100FF4700FF4000FF3C00FF
3C00FF4000FF4700FF5100FF6000FF7200FF8900FFA300FFBF00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFC700FFBE00FFB700FFB300FF
B300FFB700FFBE00FFC700FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.108357 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -67.125 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
71.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -75.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1170.) show
87.750 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool:0<`0o`X0A03o2P00A?l9003<o`X00?nZ
2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:0014o`T00<co2P00
ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0o`X004Co2@00c?l:
003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0A03o2P00A?l9003<
o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:0014o`T0
0<co2P00ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0o`X004Co
2@00c?l:003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0A03o2P00
A?l9003<o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:
0014o`T00<co2P00ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0
o`X004Co2@00c?l:003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0
A03o2P00A?l9003<o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo003o0?ooo`H0oooo
003o0?ooo`H0oooo003o0?ooo`H0oooo001I0?ooo`<000000`3oool00`000000oooo0?ooo`180?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`<000000`3oool00`000000oooo0?ooo`110?ooo`00F03oool01@000000oooo0?ooo`3oool00000
04d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo000000160?ooo`00F03oool01@000000oooo0?ooo`3oool0
000004d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`140?ooo`00F03oool01@000000oooo0?ooo`3o
ool0000004d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`140?ooo`00F03oool01@000000oooo0?oo
o`3oool0000004d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool0A03oool005P0oooo00D000000?ooo`3oool0
oooo0000001=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo04@0oooo001H0?ooo`050000003oool0oooo0?oo
o`000000C03oool2000000@0oooo0P0000070?ooo`030000003oool0000000<0oooo00<000000?oo
o`3oool0A03oool005T0oooo0`00001>0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3o
ool0oooo1@0000020?ooo`<00000A`3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3o
ool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3o
ool00?l0oooo1P3oool001h0oooo1@00000d0?ooo`030000003oool0oooo0300oooo0`00000e0?oo
o`030000003oool0oooo0380oooo1@0000090?ooo`007P3oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool02`3oool001P0oooo100000030?ooo`030000003oool0oooo02d0
oooo100000040?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000d0?oo
o`030000003oool0oooo03<0oooo00<000000?ooo`3oool02P3oool00200oooo0P00000e0?ooo`03
0000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`030000003oool0oooo
03@0oooo0P00000:0?ooo`008P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo02l0
oooo00D000000?ooo`3oool0oooo0000000d0?ooo`030000003oool0oooo03H0oooo00<000000?oo
o`3oool01`3oool00280oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0_0?ooo`05
0000003oool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
00L0oooo000N0?ooo`050000003oool0oooo0?ooo`000000<`3oool200000340oooo00D000000?oo
o`3oool0oooo0000000c0?ooo`800000=03oool01@000000oooo0?ooo`3oool0000000T0oooo000O
0?ooo`<00000=@3oool00`000000oooo0?ooo`0`0?ooo`<00000=@3oool00`000000oooo0?ooo`0c
0?ooo`<000002P3oool00?l0oooo1P3oool00?l0oooo1P3oool001T0ooooiP0000060?ooo`006@3o
ool01@000000oooo0?ooo`3oool0000003H0oooo00<000000?ooo`3oool0=03oool00`000000oooo
0?ooo`0d0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`040?ooo`003`3oool5000000D0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?oo
o`040?ooo`003`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0>80oooo00<00000
0?ooo`3oool0103oool000T0oooo100000030?ooo`030000003oool0oooo00H0oooo0P00003Q0?oo
o`<000001P3oool00140oooo0P0000060?ooo`040000003oool0oooo0?ooomd0c03o103oool00`00
0000oooo0?ooo`040?ooo`004`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?oo
omd0c03o103oool00`000000oooo0?ooo`040?ooo`004`3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo0?ooomd0c03o103oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000
oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooog@3<0?l40?ooo`030000003oool0
oooo00@0oooo000@0?ooo`<000001P3oool010000000oooo0?ooo`3ooooM0<`0o`@0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog@3<0?l40?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooof<0c03o0`370?l30;h0o`<0]`3o1P2c0?l3
0;L0o`<0_P3o0`370?mR0<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0ooooH`3<0?l30<L0o`<0_P3o0`2g0?l60;<0o`<0]`3o0`2n0?l30<L0of80c03o103oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomS0<`0o`<0a`3o0`2n0?l3
0;L0o`H0/`3o0`2g0?l30;h0o`<0a`3oHP3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?oooe<0c03o0`2o0?l30:<0o`<0R@3o101b0?l30600o`<0D@3o0`170?l3
0400o`H0?03o0`100?l304L0o`<0D@3o0`1P0?l30780o`<0R@3o0`2S0?l30;l0oe<0c03o103oool0
0`000000oooo0?ooo`040?ooo`006@3oool200000080ooooD`3<0?l30;l0o`<0X`3o0`290?l40780
o`<0H03o0`1A0?l304L0o`<0@03o1P0l0?l30400o`<0A`3o0`1A0?l30600o`<0LP3o0`290?l30:<0
o`<0_`3oD`3<0?l30?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0ooooD`3<0?l30;l0
o`<0X`3o0`290?l40780o`<0H03o0`1A0?l304L0o`<0@03o1P0l0?l30400o`<0A`3o0`1A0?l30600
o`<0LP3o0`290?l30:<0o`<0_`3oD`3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooodX0c03o0`2j0?l309D0o`<0LP3o0`1D0?l303X0o`<09@3o100D0?l300H0
o`<000Co0`003?l3000Bo`H001Co0`004_l3000<o`<000Co0`060?l301@0o`<09@3o0`0j0?l305@0
o`@0LP3o0`2E0?l30;X0odT0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooom:0<`0o`<0^P3o0`2E0?l30780o`<0E03o0`0j0?l302D0o`@0503o0`060?l30004
o`<000co0`004_l6000Do`<001;o0`003?l30004o`<01P3o0`0D0?l302D0o`<0>P3o0`1D0?l40780
o`<0U@3o0`2j0?m90<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0ooooBP3<0?l30;X0o`<0U@3o0`1b0?l305@0o`<0>P3o0`0U0?l401@0o`<01P3o0`001?l3000<
o`<001;o1P005?l3000Bo`<000co0`001?l300H0o`<0503o0`0U0?l303X0o`<0E03o101b0?l309D0
o`<0^P3oB@3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
od@0c03o0`2Y0?l307l0o`<0FP3o0`0j0?l301h0o`<01`3o0`003?l3000Lo`@002[o0`00=Ol3000n
o`<004Go0`00BOl6001;o`<004Wo0`00AOl3000no`<003Go0`00:_l3000Lo`<000co0`070?l401h0
o`<0>P3o0`1J0?l307l0o`<0Z@3o@`3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?oood@0c03o0`2Y0?l307l0o`<0FP3o0`0j0?l301h0o`<01`3o0`003?l3000L
o`@002[o0`00=Ol3000no`<004Go0`00BOl6001;o`<004Wo0`00AOl3000no`<003Go0`00:_l3000L
o`<000co0`070?l401h0o`<0>P3o0`1J0?l307l0o`<0Z@3o@`3<0?l40?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?oood@0c03o0`2Y0?l307l0o`<0FP3o0`0j0?l301h0
o`<01`3o0`003?l3000Lo`@002[o0`00=Ol3000no`<004Go0`00BOl6001;o`<004Wo0`00AOl3000n
o`<003Go0`00:_l3000Lo`<000co0`070?l401h0o`<0>P3o0`1J0?l307l0o`<0Z@3o@`3<0?l40?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooch0c03o0`2Y0?l307`0
o`<0E@3o0`0c0?l301D0o`<000?o0`006Ol3000/o`<003co0`00Bol4001Fo`<0063o0`00J?l3001]
o`<0077o1P00Lol3001ao`<006go0`00J?l3001Po`<005Ko0`00Bol3000lo`<002co10006Ol30003
o`<05@3o0`0c0?l305D0o`<0O03o0`2Y0?lm0<`0o`@0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo?P3<0?l30:T0o`<0O03o0`1E0?l303<0o`<05@3o0`000ol3000I
o`<002co0`00??l3001;o`@005Ko0`00H?l3001Xo`<006go0`00LOl6001co`<0077o0`00KOl3001X
o`<0063o0`00E_l3001;o`<003co0`00;?l4000Io`<000?o0`0E0?l303<0o`<0E@3o0`1l0?l30:T0
ocd0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oooln0<`0
o`<0Z@3o0`1l0?l305D0o`<0<`3o0`0E0?l30003o`<001Wo0`00;?l3000lo`<004_o1000E_l3001P
o`<006So0`00KOl3001ao`H007?o0`00LOl3001]o`<006So0`00H?l3001Fo`<004_o0`00??l3000/
o`@001Wo0`000ol301D0o`<0<`3o0`1E0?l307`0o`<0Z@3o?@3<0?l40?ooo`030000003oool0oooo
00@0oooo000I0?ooo`8000000P3ooolh0<`0o`<0]`3o0`280?l305h0o`<0>@3o0`0I0?l30001o`<0
01Wo0`00;_l30011o`<005;o0`00H?l3001/o`@007Oo0`00Ool30026o`<008co0`00Sol6002Ao`<0
08oo0`00S?l30026o`<007oo0`00Mol3001/o`<0063o0`00D_l40011o`<002ko0`006Ol30001o`<0
6@3o0`0i0?l305h0o`<0R03o0`2g0?lg0<`0o`<0oooo0P0000060?ooo`006@3oool010000000oooo
0?ooo`3ooolh0<`0o`<0]`3o0`280?l305h0o`<0>@3o0`0I0?l30001o`<001Wo0`00;_l30011o`<0
05;o0`00H?l3001/o`@007Oo0`00Ool30026o`<008co0`00Sol6002Ao`<008oo0`00S?l30026o`<0
07oo0`00Mol3001/o`<0063o0`00D_l40011o`<002ko0`006Ol30001o`<06@3o0`0i0?l305h0o`<0
R03o0`2g0?lg0<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo>03<0?l30;L0o`<0R03o0`1N0?l303T0o`<06@3o0`000Ol3000Io`<002ko0`00@Ol3001Bo`<0
063o0`00K?l4001go`<007oo0`00Q_l3002<o`<008oo1P00TOl3002?o`<008co0`00Q_l3001oo`<0
07Oo0`00K?l3001Po`<005;o1000@Ol3000^o`<001Wo0`000Ol301T0o`<0>@3o0`1N0?l308P0o`<0
]`3o=`3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc40
c03o103;0?l309l0o`<0LP3o0`1:0?l302P0o`<02P3o0`003ol3000Vo`<003_o0`00C_l3001Oo`<0
06ko0`00Nol30026o`@0093o0`00V?l3002No`<00:?o0`00Y_l6002Xo`<00:Ko0`00Xol3002No`<0
09So0`00T?l30026o`<007_o0`00K_l4001Oo`<004ko0`00>ol3000Vo`<000oo0`0:0?l302P0o`<0
BP3o0`1b0?l309l0o`<0b`3o<@3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?oooc40c03o103;0?l309l0o`<0LP3o0`1:0?l302P0o`<02P3o0`003ol3000Vo`<0
03_o0`00C_l3001Oo`<006ko0`00Nol30026o`@0093o0`00V?l3002No`<00:?o0`00Y_l6002Xo`<0
0:Ko0`00Xol3002No`<009So0`00T?l30026o`<007_o0`00K_l4001Oo`<004ko0`00>ol3000Vo`<0
00oo0`0:0?l302P0o`<0BP3o0`1b0?l309l0o`<0b`3o<@3<0?l40?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?oooc40c03o103;0?l309l0o`<0LP3o0`1:0?l302P0o`<0
2P3o0`003ol3000Vo`<003_o0`00C_l3001Oo`<006ko0`00Nol30026o`@0093o0`00V?l3002No`<0
0:?o0`00Y_l6002Xo`<00:Ko0`00Xol3002No`<009So0`00T?l30026o`<007_o0`00K_l4001Oo`<0
04ko0`00>ol3000Vo`<000oo0`0:0?l302P0o`<0BP3o0`1b0?l309l0o`<0b`3o<@3<0?l40?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobh0c03o0`2n0?l40900o`<0
I@3o0`0o0?l301l0o`<00P3o0`005_l3000]o`<004;o0`00EOl3001Vo`<007Ko0`00Q?l3002@o`<0
09_o1000Y?l3002/o`<00;;o0`00]_l3002io`H00;_o0`00^Ol3002fo`<00;;o0`00[?l3002To`<0
09_o0`00T?l30024o`@007Ko0`00I_l3001Eo`<004;o0`00;Ol3000Fo`<00P3o0`0O0?l303l0o`<0
I@3o0`2@0?l30;h0obh0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3oool^0<`0o`<0_P3o102@0?l306D0o`<0?`3o0`0O0?l30080o`<001Ko0`00;Ol30012o`<0
05Go0`00I_l3001fo`<008Co0`00T?l3002Ko`@00:Co0`00[?l3002bo`<00;Ko0`00^Ol6002ko`<0
0;Wo0`00]_l3002bo`<00:co0`00Y?l3002Ko`<0093o0`00Q?l4001fo`<006Ko0`00EOl30012o`<0
02go0`005_l30080o`<07`3o0`0o0?l306D0o`<0T03o0`2n0?l^0<`0o`@0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo;P3<0?l30;h0o`@0T03o0`1U0?l303l0o`<0
7`3o0`020?l3000Fo`<002go0`00@_l3001Eo`<006Ko0`00M_l30024o`<0093o0`00Vol4002To`<0
0:co0`00/_l3002fo`<00;Wo1P00^ol3002io`<00;Ko0`00/_l3002/o`<00:Co0`00Vol3002@o`<0
08Co1000M_l3001Vo`<005Go0`00@_l3000]o`<001Ko0`020?l301l0o`<0?`3o0`1U0?l30900o`<0
_P3o;P3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob/0
c03o0`2e0?l308L0o`@0GP3o0`0k0?l301`0o`<0003o0`006Ol3000`o`<004Go0`00F?l3001Zo`<0
07[o0`00R?l3002Fo`<00:7o0`00[?l4002eo`<00;co0`00`_l30037o`<00<[o1P00bol3003:o`<0
0<Oo0`00`_l3002lo`<00;Go0`00[?l3002Qo`<009Ko1000R?l3001jo`<006[o0`00F?l30015o`<0
033o0`006Ol30000o`<0703o0`0k0?l305h0o`<0Q`3o0`2e0?l[0<`0o`@0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo:`3<0?l30;D0o`<0Q`3o101N0?l303/0o`<0
703o0`000?l3000Io`<0033o0`00AOl3001Ho`<006[o0`00N_l30028o`<009Ko0`00XOl3002/o`@0
0;Go0`00_?l30032o`<00<Oo0`00b_l6003;o`<00<[o0`00aol30032o`<00;co0`00]Ol3002/o`<0
0:7o0`00U_l40028o`<007[o0`00J_l3001Ho`<004Go0`00<?l3000Io`<0003o0`0L0?l303/0o`<0
GP3o0`270?l30;D0ob/0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo
:`3<0?l30;D0o`<0Q`3o101N0?l303/0o`<0703o0`000?l3000Io`<0033o0`00AOl3001Ho`<006[o
0`00N_l30028o`<009Ko0`00XOl3002/o`@00;Go0`00_?l30032o`<00<Oo0`00b_l6003;o`<00<[o
0`00aol30032o`<00;co0`00]Ol3002/o`<00:7o0`00U_l40028o`<007[o0`00J_l3001Ho`<004Go
0`00<?l3000Io`<0003o0`0L0?l303/0o`<0GP3o0`270?l30;D0ob/0c03o0`3oool2000000H0oooo
000I0?ooo`040000003oool0oooo0?ooobP0c03o0`2a0?l308D0o`<0G@3o100k0?l301`0o`<00@3o
0`005ol3000^o`<004Co0`00Eol3001Yo`<007[o0`00R_l3002Ho`<00:Go0`00/?l3002jo`@00<?o
0`00b_l3003@o`<00=Go0`00f?l6003Io`<00=So0`00eOl3003@o`<00<[o0`00`ol3002jo`<00;3o
0`00YOl4002Ho`<008[o0`00N_l3001Yo`<005Oo0`00A?l3000^o`<001Oo0`010?l301`0o`<0>`3o
0`1M0?l308D0o`<0/@3o:03<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooobP0c03o0`2a0?l308D0o`<0G@3o100k0?l301`0o`<00@3o0`005ol3000^o`<004Co
0`00Eol3001Yo`<007[o0`00R_l3002Ho`<00:Go0`00/?l3002jo`@00<?o0`00b_l3003@o`<00=Go
0`00f?l6003Io`<00=So0`00eOl3003@o`<00<[o0`00`ol3002jo`<00;3o0`00YOl4002Ho`<008[o
0`00N_l3001Yo`<005Oo0`00A?l3000^o`<001Oo0`010?l301`0o`<0>`3o0`1M0?l308D0o`<0/@3o
:03<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobP0c03o
0`2a0?l308D0o`<0G@3o100k0?l301`0o`<00@3o0`005ol3000^o`<004Co0`00Eol3001Yo`<007[o
0`00R_l3002Ho`<00:Go0`00/?l3002jo`@00<?o0`00b_l3003@o`<00=Go0`00f?l6003Io`<00=So
0`00eOl3003@o`<00<[o0`00`ol3002jo`<00;3o0`00YOl4002Ho`<008[o0`00N_l3001Yo`<005Oo
0`00A?l3000^o`<001Oo0`010?l301`0o`<0>`3o0`1M0?l308D0o`<0/@3o:03<0?l40?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobD0c03o0`2a0?l308H0o`<0H03o
0`0o0?l40240o`<01@3o0`004ol3000Zo`<0043o0`00E?l3001Wo`<007So0`00R?l3002Ho`<00:Go
0`00/_l3002mo`<00<Oo1000d?l3003Go`<00=go0`00h_l3003Uo`H00>Ko0`00iOl3003Ro`<00=go
0`00eol3003@o`<00<Oo0`00_Ol3002bo`@00:Go0`00V?l30028o`<007So0`00Iol3001Do`<0043o
0`00:_l3000Co`<01@3o0`0Q0?l303l0o`<0H03o0`260?l30;40obD0c03o103oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolU0<`0o`<0/@3o0`260?l30600o`<0?`3o
100Q0?l300D0o`<001?o0`00:_l30010o`<005Co0`00Iol3001ho`<008So0`00V?l3002Uo`<00;;o
0`00_Ol30037o`@00=3o0`00eol3003Mo`<00>;o0`00iOl6003Vo`<00>Go0`00h_l3003Mo`<00=Oo
0`00d?l30037o`<00;go0`00/_l4002Uo`<009So0`00R?l3001ho`<006Oo0`00E?l30010o`<002[o
0`004ol300D0o`<08@3o0`0o0?l30600o`<0QP3o0`2a0?lU0<`0o`@0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo9@3<0?l30;40o`<0QP3o0`1P0?l303l0o`@08@3o
0`050?l3000Co`<002[o0`00@?l3001Do`<006Oo0`00N?l30028o`<009So0`00YOl3002bo`<00;go
0`00aol4003@o`<00=Oo0`00gOl3003Ro`<00>Go1P00i_l3003Uo`<00>;o0`00gOl3003Go`<00=3o
0`00aol3002mo`<00;;o1000YOl3002Ho`<008So0`00N?l3001Wo`<005Co0`00@?l3000Zo`<001?o
0`050?l30240o`<0?`3o0`1P0?l308H0o`<0/@3o9@3<0?l40?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooobD0c03o0`2a0?l308H0o`<0H03o0`0o0?l40240o`<01@3o
0`004ol3000Zo`<0043o0`00E?l3001Wo`<007So0`00R?l3002Ho`<00:Go0`00/_l3002mo`<00<Oo
1000d?l3003Go`<00=go0`00h_l3003Uo`H00>Ko0`00iOl3003Ro`<00=go0`00eol3003@o`<00<Oo
0`00_Ol3002bo`@00:Go0`00V?l30028o`<007So0`00Iol3001Do`<0043o0`00:_l3000Co`<01@3o
0`0Q0?l303l0o`<0H03o0`260?l30;40obD0c03o103oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolR0<`0o`<0]@3o0`2<0?l306H0o`<0A@3o0`0W0?l400`0o`<000co
0`008ol3000io`<004ko0`00H_l3001do`<008Go0`00UOl3002To`<00;;o0`00__l30039o`<00=?o
1000g?l3003To`<00>Wo0`00k_l3003ao`H00?;o0`00lOl3003^o`<00>Wo0`00i?l3003Lo`<00=?o
0`00bOl3002no`@00;;o0`00Y?l3002Eo`<008Go0`00M?l3001Ro`<004ko0`00>Ol3000So`<000co
0`0<0?l302L0o`<0A@3o0`1V0?l308`0o`@0]@3o8@3<0?l40?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooob80c03o0`2e0?l308`0o`<0IP3o0`150?l302L0o`@0303o
0`003?l3000So`<003Wo0`00C_l3001Ro`<007Co0`00QOl3002Eo`<00:Co0`00/_l3002no`<00<Wo
0`00dol4003Lo`<00>Co0`00jOl3003^o`<00?7o1P00l_l3003ao`<00>ko0`00jOl3003To`<00=co
0`00dol30039o`<00;ko1000/_l3002To`<009Go0`00QOl3001do`<006;o0`00C_l3000io`<002?o
0`003?l300`0o`<09`3o0`150?l306H0o`<0S03o102e0?lQ0<`0o`@0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo8P3<0?l30;D0o`<0S03o0`1V0?l304D0o`<09`3o
100<0?l3000<o`<002?o0`00>Ol3001>o`<006;o0`00M?l30025o`<009Go0`00Y?l3002bo`<00;ko
0`00bOl3003Co`@00=co0`00i?l3003Yo`<00>ko0`00lOl6003bo`<00?7o0`00k_l3003Yo`<00>Co
0`00g?l3003Co`<00<Wo0`00__l4002bo`<00:Co0`00UOl30025o`<007Co0`00H_l3001>o`<003Wo
0`008ol3000<o`<0303o0`0W0?l304D0o`<0IP3o0`2<0?l40;D0ob40c03o103oool00`000000oooo
0?ooo`040?ooo`006@3oool200000080oooo7`3<0?l30;`0o`<0U03o0`1_0?l304h0o`<0<03o0`0E
0?l40003o`<001_o0`00<Ol30017o`<005_o0`00K_l30020o`<0097o0`00XOl3002_o`<00;go0`00
b_l3003Eo`<00=oo1000j?l3003_o`<00?Go0`00n_l3003mo`H00?ko0`00oOl3003jo`<00?Go0`00
kol3003Xo`<00=oo0`00eOl3003:o`@00;go0`00[ol3002Qo`<0097o0`00P?l3001^o`<005_o0`00
Aol3000ao`<001_o0`000ol301D0o`<0<03o0`1>0?l306l0o`@0U03o0`2l0?lN0<`0o`<0oooo0P00
00060?ooo`006@3oool010000000oooo0?ooo`3ooolO0<`0o`<0_03o0`2D0?l306l0o`<0CP3o0`0`
0?l301D0o`@000?o0`006ol3000ao`<004Oo0`00Fol3001^o`<0083o0`00TOl3002Qo`<00:oo0`00
_Ol3003:o`<00=Go0`00gol4003Xo`<00>oo0`00mOl3003jo`<00?go1P00o_l3003mo`<00?[o0`00
mOl3003_o`<00>So0`00gol3003Eo`<00<[o1000_Ol3002_o`<00:7o0`00TOl30020o`<006ko0`00
Fol30017o`<0037o0`006ol30003o`<05@3o0`0`0?l304h0o`<0K`3o102D0?l30;`0oah0c03o103o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolO0<`0o`<0_03o0`2D
0?l306l0o`<0CP3o0`0`0?l301D0o`@000?o0`006ol3000ao`<004Oo0`00Fol3001^o`<0083o0`00
TOl3002Qo`<00:oo0`00_Ol3003:o`<00=Go0`00gol4003Xo`<00>oo0`00mOl3003jo`<00?go1P00
o_l3003mo`<00?[o0`00mOl3003_o`<00>So0`00gol3003Eo`<00<[o1000_Ol3002_o`<00:7o0`00
TOl30020o`<006ko0`00Fol30017o`<0037o0`006ol30003o`<05@3o0`0`0?l304h0o`<0K`3o102D
0?l30;`0oah0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolL0<`0o`<0a03o0`2N0?l307T0o`<0F@3o0`0k0?l30200o`<01P3o10004Ol3000Xo`<003go0`00
D_l3001Vo`<007Wo0`00Rol3002Lo`<00:_o0`00^_l30038o`<00=Go0`00h?l3003Zo`@00??o0`00
nol3003ooP<00?oi0`00ooH6003om@<00?of0`00ooT3003ooP<00?_o0`00lol3003Zo`<00>3o0`00
eOl40038o`<00;[o0`00Zol3002Lo`<008_o0`00NOl3001Vo`<005;o0`00?Ol3000Xo`<0017o0`06
0?l30200o`<0>`3o0`1I0?l407T0o`<0WP3o0`340?lK0<`0o`@0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo703<0?l30<@0o`<0WP3o0`1i0?l305T0o`<0>`3o0`0P
0?l300H0o`@0017o0`00:?l3000mo`<005;o0`00I_l3001io`<008_o0`00W?l3002[o`<00;[o0`00
b?l3003Eo`<00>3o0`00j_l4003co`<00?_o0`00ooh3003on@<00?of1P00ooD3003omP<00?oi0`00
ooh3003ko`<00??o0`00j_l3003Po`<00=Go1000b?l3002jo`<00:_o0`00W?l3002;o`<007Wo0`00
I_l3001Bo`<003go0`00:?l3000Ao`<01P3o0`0P0?l303/0o`<0F@3o101i0?l309h0o`<0a03o6`3<
0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa`0c03o0`34
0?l309h0o`<0N@3o0`1I0?l303/0o`<0803o0`060?l4000Ao`<002So0`00?Ol3001Bo`<006Ko0`00
NOl3002;o`<009co0`00Zol3002jo`<00<So0`00eOl3003Po`<00>[o1000lol3003ko`<00?on0`00
ooT3003omPH00?oe0`00ooH3003on@<00?on0`00nol3003co`<00>[o0`00h?l3003Eo`@00<So0`00
^_l3002[o`<009co0`00Rol3001io`<006Ko0`00D_l3000mo`<002So0`004Ol300H0o`<0803o0`0k
0?l305T0o`@0N@3o0`2N0?l30<@0oa/0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolL0<`0o`<0ZP3o0`260?l306D0o`<0B03o0`0/0?l30180o`<000Go1000
7Ol3000co`<004So0`00GOl3001`o`<008?o0`00UOl3002Vo`<00;Ko0`00aOl3003Co`<00>3o0`00
k?l3003fo`@00?oo0`00ooP3003olP<00?o]0`00onX6003oj@<00?oZ0`00ond3003olP<00?oh0`00
ool3003fo`<00>co0`00h?l4003Co`<00<Go0`00]_l3002Vo`<009Go0`00Pol3001`o`<005go0`00
B?l3000co`<001go0`001Ol30180o`<0;03o0`180?l406D0o`<0QP3o0`2Z0?lK0<`0o`@0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo703<0?l30:X0o`<0QP3o0`1U
0?l304P0o`<0;03o0`0B0?l30005o`@001go0`00<ol30018o`<005go0`00L?l30023o`<009Go0`00
Y_l3002fo`<00<Go0`00dol3003Po`<00>co0`00m_l4003oo`<00?oh0`00oo83003ok@<00?oZ1P00
onT3003ojP<00?o]0`00oo83003on0<00?oo0`00m_l3003/o`<00>3o1000dol30035o`<00;Ko0`00
Y_l3002Eo`<008?o0`00L?l3001Mo`<004So0`00<ol3000Mo`<000Go0`0B0?l302`0o`<0B03o101U
0?l308H0o`<0ZP3o6`3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?oooa`0c03o0`2Z0?l308H0o`<0I@3o0`180?l302`0o`<04P3o0`001Ol4000Mo`<003?o0`00
B?l3001Mo`<0073o0`00Pol3002Eo`<00:Ko0`00]_l30035o`<00=?o0`00h?l3003/o`<00?Ko1000
ool3003on0<00?ob0`00ond3003ojPH00?oY0`00onX3003ok@<00?ob0`00ooP3003oo`<00?Ko0`00
k?l3003Po`@00=?o0`00aOl3002fo`<00:Ko0`00UOl30023o`<0073o0`00GOl30018o`<003?o0`00
7Ol30005o`<04P3o0`0/0?l304P0o`@0I@3o0`260?l30:X0oa/0c03o103oool00`000000oooo0?oo
o`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooaT0c03o0`2g
0?l309<0o`<0L`3o0`1E0?l303T0o`<07`3o0`070?l3000@o`@002Oo0`00?Ol3001Bo`<006Oo0`00
N_l3002=o`<009oo0`00/Ol30031o`<00=3o0`00g_l3003[o`<00?Oo0`00ood4003om0<00?o/0`00
onH3003oh@<00?oN1P00om`3003ogP<00?oQ0`00onH3003ok0<00?od0`00ood3003go`<00>_o1000
g_l3003@o`<00<7o0`00/Ol3002Oo`<008go0`00N_l3001Wo`<005;o0`00?Ol3000Wo`<0013o0`07
0?l301l0o`<0>@3o101E0?l307<0o`<0T`3o0`2g0?lH0<`0o`@0oooo00<000000?ooo`3oool0103o
ool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolI0<`0o`<0]`3o0`2C
0?l307<0o`<0E@3o0`0i0?l301l0o`<01`3o0`004?l4000Wo`<003go0`00D_l3001Wo`<007[o0`00
SOl3002Oo`<00;7o0`00`Ol3003@o`<00=ko0`00jol3003go`<00?om1000oo@3003ok0<00?oV0`00
on43003ogPH00?oL0`00omh3003oh@<00?oV0`00on`3003om0<00?om0`00mol3003[o`@00=ko0`00
d?l30031o`<00;7o0`00Wol3002=o`<007[o0`00Iol3001Bo`<003go0`009ol3000@o`<01`3o0`0O
0?l303T0o`@0E@3o0`1c0?l309<0o`<0]`3o603<0?l40?ooo`030000003oool0oooo00@0oooo0009
0?ooo`@00000103oool00`000000oooo0?ooo`050?ooo`8000000P3ooolI0<`0o`<0]`3o0`2C0?l3
07<0o`<0E@3o0`0i0?l301l0o`<01`3o0`004?l4000Wo`<003go0`00D_l3001Wo`<007[o0`00SOl3
002Oo`<00;7o0`00`Ol3003@o`<00=ko0`00jol3003go`<00?om1000oo@3003ok0<00?oV0`00on43
003ogPH00?oL0`00omh3003oh@<00?oV0`00on`3003om0<00?om0`00mol3003[o`@00=ko0`00d?l3
0031o`<00;7o0`00Wol3002=o`<007[o0`00Iol3001Bo`<003go0`009ol3000@o`<01`3o0`0O0?l3
03T0o`@0E@3o0`1c0?l309<0o`<0]`3o603<0?l20?ooo`<000001P3oool00140oooo00<000000?oo
o`3oool01@3oool010000000oooo0?ooo`3ooolF0<`0o`<0a03o0`2R0?l30880o`<0I03o0`180?l3
02h0o`<05@3o0`000ol3000Jo`@0037o0`00Aol3001Lo`<0073o0`00Q?l3002Ho`<00:[o0`00^ol3
003<o`<00=co0`00j_l3003go`<00?ok0`00oo04003oi`<00?oO0`00omP3003od`<00?o@1P00olh3
003od0<00?oC0`00omP3003og`<00?oW0`00oo03003on`<00?Oo1000j_l3003Lo`<00<co0`00^ol3
002Zo`<009So0`00Q?l3001`o`<005co0`00Aol3000ao`<001[o0`000ol301D0o`<0;P3o10180?l3
06@0o`<0PP3o0`2R0?l30<@0oaD0c03o103oool00`000000oooo0?ooo`040?ooo`004@3oool00`00
0000oooo0?ooo`050?ooo`040000003oool0oooo0?oooaH0c03o0`340?l30:80o`<0PP3o0`1T0?l3
04P0o`<0;P3o0`0E0?l30003o`<001[o1000<Ol30017o`<005co0`00L?l30024o`<009So0`00Z_l3
002ko`<00<co0`00g?l3003Zo`<00?Oo0`00oo/3003ol0@00?oW0`00oml3003of0<00?oC0`00om06
003ocP<00?o@0`00om<3003of0<00?oO0`00onL3003ol0<00?ok0`00mol4003Zo`<00=co0`00c?l3
002ko`<00:[o0`00V?l30024o`<0073o0`00G?l30017o`<0037o0`006_l30003o`<05@3o0`0^0?l4
04P0o`<0I03o0`220?l30:80o`<0a03o5@3<0?l40?ooo`030000003oool0oooo00@0oooo000A0?oo
o`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo5P3<0?l30<@0o`<0XP3o0`220?l3
06@0o`<0B03o0`0^0?l301D0o`<000?o0`006_l4000ao`<004Oo0`00G?l3001`o`<008Co0`00V?l3
002Zo`<00;_o0`00c?l3003Lo`<00>[o0`00mol3003on`<00?o`1000onL3003og`<00?oH0`00om<3
003od0H00?o>0`00om03003od`<00?oH0`00oml3003oi`<00?o`0`00oo/3003go`@00>[o0`00g?l3
003<o`<00;_o0`00Z_l3002Ho`<008Co0`00L?l3001Lo`<004Oo0`00<Ol3000Jo`<000?o0`0E0?l3
02h0o`@0B03o0`1T0?l30880o`<0XP3o0`340?lE0<`0o`@0oooo00<000000?ooo`3oool0103oool0
0100oooo0P0000070?ooo`040000003oool0oooo0?oooaH0c03o0`2b0?l30980o`<0M03o0`1H0?l3
03d0o`<08`3o0`0;0?l3000<o`<002?o1000>_l3001@o`<006Go0`00N_l3002>o`<00:;o0`00]Ol3
0037o`<00=So0`00j?l3003go`<00?ok0`00onh3003oh`@00?oI0`00om43003obP<00?o50`00ol86
003o`0<00?o20`00olD3003obP<00?oA0`00omT3003oh`<00?o^0`00oo/4003go`<00>So0`00f?l3
0037o`<00;Go0`00X_l3002>o`<007[o0`00IOl3001@o`<003[o0`008ol3000<o`<02`3o0`0S0?l4
03d0o`<0F03o0`1d0?l30980o`<0/P3o5@3<0?l40?ooo`030000003oool0oooo00@0oooo000A0?oo
o`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo5P3<0?l30;80o`<0TP3o0`1d0?l3
05P0o`<0?@3o0`0S0?l300/0o`<000co0`008ol4000jo`<0053o0`00IOl3001jo`<008ko0`00X_l3
002eo`<00<Oo0`00f?l3003Xo`<00?Oo0`00oo/3003okP<00?oS1000omT3003od@<00?o:0`00olD3
003o`PH00?o00`00ol83003oa@<00?o:0`00om43003of@<00?oS0`00onh3003on`@00?Oo0`00j?l3
003Ho`<00<Oo0`00]Ol3002Ro`<008ko0`00N_l3001Uo`<0053o0`00>_l3000So`<000co0`0;0?l3
02<0o`@0?@3o0`1H0?l307@0o`<0TP3o0`2b0?lE0<`0o`@0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo5P3<0?l30;80o`<0TP3o0`1d0?l305P0o`<0?@3o0`0S0?l3
00/0o`<000co0`008ol4000jo`<0053o0`00IOl3001jo`<008ko0`00X_l3002eo`<00<Oo0`00f?l3
003Xo`<00?Oo0`00oo/3003okP<00?oS1000omT3003od@<00?o:0`00olD3003o`PH00?o00`00ol83
003oa@<00?o:0`00om43003of@<00?oS0`00onh3003on`@00?Oo0`00j?l3003Ho`<00<Oo0`00]Ol3
002Ro`<008ko0`00N_l3001Uo`<0053o0`00>_l3000So`<000co0`0;0?l302<0o`@0?@3o0`1H0?l3
07@0o`<0TP3o0`2b0?lE0<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo4`3<0?l30<40o`<0XP3o0`240?l306P0o`<0C@3o0`0c0?l301X0o`<00P3o0`005Ol3
000/o`@004?o0`00FOl3001_o`<008Co0`00VOl3002]o`<00<3o0`00d_l3003To`<00?Co0`00oo/3
003ok@<00?oP0`00om@4003obP<00?o20`00ok/3003o]@<00?nb1P00ok03003o/P<00?ne0`00ok/3
003o`P<00?o:0`00om@3003oh0<00?o]1000oo/3003do`<00>Co0`00d_l30030o`<00:go0`00VOl3
0024o`<006oo0`00FOl30013o`<002co0`005Ol30080o`<06P3o100c0?l304d0o`<0J03o0`240?l3
0:80o`<0`@3o4P3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oooa<0c03o0`310?l30:80o`<0Q03o0`1X0?l304d0o`<0<`3o0`0J0?l30080o`<001Go0`00;?l4
0013o`<005Wo0`00Kol30024o`<009Wo0`00[Ol30030o`<00=;o0`00i?l3003do`<00?ok0`00ond3
003oh0<00?oD1000olX3003o`P<00?nk0`00okD3003o/PH00?n`0`00ok83003o]@<00?nk0`00ol83
003obP<00?oD0`00on03003ok@@00?ok0`00m?l3003To`<00=;o0`00`?l3002]o`<009Wo0`00Q?l3
001_o`<005Wo0`00@ol3000/o`<001Go0`020?l301X0o`@0<`3o0`1=0?l306P0o`<0Q03o0`2R0?l3
0<40oa80c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolC
0<`0o`<0`@3o0`2R0?l308@0o`<0J03o0`1=0?l303<0o`<06P3o0`020?l3000Eo`<002co1000@ol3
001Io`<006oo0`00Q?l3002Io`<00:go0`00`?l3003Bo`<00>Co0`00m?l3003on`<00?o]0`00on03
003oe0@00?o:0`00ol83003o^`<00?ne0`00ok86003o/0<00?nb0`00okD3003o^`<00?o20`00olX3
003oe0<00?oP0`00ond4003on`<00?Co0`00i?l3003Bo`<00<3o0`00[Ol3002Io`<008Co0`00Kol3
001Io`<004?o0`00;?l3000Eo`<00P3o0`0J0?l403<0o`<0C@3o0`1X0?l308@0o`<0XP3o0`310?lB
0<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4`3<0?l3
0;<0o`<0U@3o0`1i0?l305h0o`<0A03o0`0[0?l30180o`<000Go0`007Ol3000do`@004_o0`00H_l3
001ho`<008ko0`00Y?l3002ho`<00<co0`00gol3003ao`<00?om0`00ond3003ogP<00?o@0`00ol@4
003o^P<00?na0`00ojX3003oY0<00?nQ1P00oil3003oX@<00?nT0`00ojX3003o/@<00?nj0`00ol@3
003od0<00?oN1000ond3003oo@<00?7o0`00gol3003<o`<00;So0`00Y?l3002>o`<007So0`00H_l3
001;o`<003Co0`007Ol30005o`<04P3o100[0?l304@0o`<0GP3o0`1i0?l309D0o`<0/`3o4P3<0?l4
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolC0<`0o`<0/`3o0`2E0?l307T0
o`<0GP3o0`140?l302/0o`<04P3o0`001Ol3000Mo`<003Co1000Bol3001Ro`<007So0`00S_l3002T
o`<00;So0`00c?l3003Oo`<00?7o0`00ood3003ok@<00?oN0`00om03003oa0@00?nj0`00ok43003o
ZP<00?nT0`00oj46003oW`<00?nQ0`00oj@3003oZP<00?na0`00okX3003oa0<00?o@0`00omh4003o
k@<00?om0`00lOl3003Oo`<00<co0`00^?l3002To`<008ko0`00N?l3001Ro`<004_o0`00=?l3000M
o`<000Go0`0B0?l402/0o`<0A03o0`1N0?l307T0o`<0U@3o0`2c0?lB0<`0o`<0oooo0P0000060?oo
o`006@3oool010000000oooo0?ooo`3ooolC0<`0o`<0/`3o0`2E0?l307T0o`<0GP3o0`140?l302/0
o`<04P3o0`001Ol3000Mo`<003Co1000Bol3001Ro`<007So0`00S_l3002To`<00;So0`00c?l3003O
o`<00?7o0`00ood3003ok@<00?oN0`00om03003oa0@00?nj0`00ok43003oZP<00?nT0`00oj46003o
W`<00?nQ0`00oj@3003oZP<00?na0`00okX3003oa0<00?o@0`00omh4003ok@<00?om0`00lOl3003O
o`<00<co0`00^?l3002To`<008ko0`00N?l3001Ro`<004_o0`00=?l3000Mo`<000Go0`0B0?l402/0
o`<0A03o0`1N0?l307T0o`<0U@3o0`2c0?lB0<`0o`@0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo403<0?l30<@0o`<0Y`3o0`2;0?l30700o`<0EP3o0`0l0?l302<0
o`<02P3o0`003Ol3000Uo`<003go1000E?l3001[o`<008;o0`00VOl3002_o`<00<Co0`00fOl3003]
o`<00?oo0`00ond3003og@<00?o=0`00okl3003o/`@00?nX0`00oih3003oU`<00?nA0`00ohd6003o
R`<00?n=0`00oi43003oU`<00?nN0`00ojP3003o/`<00?no0`00old4003og@<00?o]0`00ool3003]
o`<00=Wo0`00a?l3002_o`<009Wo0`00P_l3001[o`<005Co0`00?Ol3000Uo`<000go0`0:0?l402<0
o`<0?03o0`1F0?l30700o`<0R`3o0`2W0?l30<@0o`l0c03o103oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3oool@0<`0o`<0a03o0`2W0?l308/0o`<0L03o0`1F0?l303`0
o`<08`3o0`0:0?l3000=o`<002Go0`00?Ol4001Do`<006_o0`00P_l3002Io`<00:oo0`00a?l3003I
o`<00>go0`00ool3003ok@<00?oM0`00old3003o_`<00?nc1000ojP3003oWP<00?nG0`00oi43003o
S@H00?n;0`00ohd3003oT@<00?nG0`00oih3003oZ0<00?nc0`00okl3003oc@@00?oM0`00ond3003o
o`<00>go0`00fOl30034o`<00:oo0`00VOl30022o`<006_o0`00E?l3000mo`<002Go0`003Ol300X0
o`@08`3o0`0l0?l305H0o`<0L03o0`2;0?l30:L0o`<0a03o3`3<0?l40?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?oooa00c03o0`340?l30:L0o`<0R`3o0`1`0?l305H0
o`<0?03o0`0S0?l300X0o`<000go0`009Ol3000mo`@005Co0`00Jol30022o`<009Wo0`00[ol30034
o`<00=Wo0`00kOl3003oo`<00?o]0`00omd3003oc@<00?no0`00ok<4003oZ0<00?nN0`00oiL3003o
T@<00?n=1P00oh/3003oS@<00?nA0`00oiL3003oWP<00?nX0`00ok<3003o_`<00?o=1000omd3003o
k@<00?oo0`00kOl3003Io`<00<Co0`00[ol3002Io`<008;o0`00Jol3001Do`<003go0`009Ol3000=
o`<02P3o100S0?l303`0o`<0EP3o0`1`0?l308/0o`<0Y`3o0`340?l?0<`0o`@0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo403<0?l30;T0o`<0W@3o0`220?l306P0
o`<0CP3o0`0e0?l301`0o`<00`3o0`005?l3000]o`<004Go1000GOl3001eo`<008go0`00Y?l3002k
o`<00=7o0`00iol3003lo`<00?o_0`00omd3003ob`<00?nk0`00oj`3003oW`@00?nC0`00ohX3003o
PP<00?ml0`00ogP6003oMP<00?mh0`00og`3003oPP<00?n:0`00oi<3003oW`<00?n/0`00ok/4003o
b`<00?oM0`00onl3003lo`<00>Oo0`00dOl3002ko`<00:Co0`00SOl3001eo`<005go0`00AOl3000]
o`<001Co0`030?l401`0o`<0=@3o0`1>0?l306P0o`<0PP3o0`2M0?l30;T0o`l0c03o103oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool@0<`0o`<0^@3o0`2M0?l30880
o`<0J03o0`1>0?l303D0o`<0703o0`030?l3000Do`<002go0`00AOl4001Mo`<007Go0`00SOl3002T
o`<00;_o0`00dOl3003Wo`<00?co0`00onl3003og@<00?o;0`00ok/3003o[0<00?nO1000oi<3003o
RP<00?n20`00og`3003oN0H00?mf0`00ogP3003oO0<00?n20`00ohX3003oT`<00?nO0`00oj`3003o
^`@00?o;0`00omd3003ok`<00?co0`00iol3003Ao`<00;_o0`00Y?l3002=o`<007Go0`00GOl30015
o`<002go0`005?l300<0o`@0703o0`0e0?l304h0o`<0J03o0`220?l309d0o`<0^@3o3`3<0?l40?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa00c03o0`2i0?l309d0
o`<0PP3o0`1X0?l304h0o`<0=@3o0`0L0?l300<0o`<001Co0`00;Ol30015o`@005go0`00MOl3002=
o`<00:Co0`00^ol3003Ao`<00>Oo0`00o?l3003ok`<00?oM0`00ol/3003o^`<00?n/0`00oil4003o
T`<00?n:0`00oh83003oO0<00?mh1P00ogH3003oN0<00?ml0`00oh83003oRP<00?nC0`00oil3003o
[0<00?nk1000ol/3003og@<00?o_0`00o?l3003Wo`<00=7o0`00^ol3002To`<008go0`00MOl3001M
o`<004Go0`00;Ol3000Do`<00`3o100L0?l303D0o`<0CP3o0`1X0?l30880o`<0W@3o0`2i0?l?0<`0
o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3@3<0?l30<T0
o`<0/03o0`2E0?l307X0o`<0H@3o0`170?l302h0o`<05@3o0`000ol3000Lo`<003Co0`00COl4001V
o`<007oo0`00Uol3002_o`<00<Oo0`00gol3003eo`<00?oc0`00omh3003obP<00?ng0`00ojH3003o
UP<00?n91000og`3003oLP<00?mZ0`00of@3003oH0H00?mN0`00of03003oI0<00?mZ0`00og83003o
O0<00?n90`00oiH3003oYP@00?ng0`00olX3003ogP<00?oc0`00mOl3003Oo`<00<Oo0`00[ol3002G
o`<007oo0`00I_l3001=o`<003Co0`007?l30003o`@05@3o0`0^0?l304L0o`<0H@3o0`1j0?l309D0
o`<0/03o0`390?l<0<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo3@3<0?l30<T0o`<0/03o0`2E0?l307X0o`<0H@3o0`170?l302h0o`<05@3o0`000ol3000L
o`<003Co0`00COl4001Vo`<007oo0`00Uol3002_o`<00<Oo0`00gol3003eo`<00?oc0`00omh3003o
bP<00?ng0`00ojH3003oUP<00?n91000og`3003oLP<00?mZ0`00of@3003oH0H00?mN0`00of03003o
I0<00?mZ0`00og83003oO0<00?n90`00oiH3003oYP@00?ng0`00olX3003ogP<00?oc0`00mOl3003O
o`<00<Oo0`00[ol3002Go`<007oo0`00I_l3001=o`<003Co0`007?l30003o`@05@3o0`0^0?l304L0
o`<0H@3o0`1j0?l309D0o`<0/03o0`390?l<0<`0o`@0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo3@3<0?l30<T0o`<0/03o0`2E0?l307X0o`<0H@3o0`170?l302h0
o`<05@3o0`000ol3000Lo`<003Co0`00COl4001Vo`<007oo0`00Uol3002_o`<00<Oo0`00gol3003e
o`<00?oc0`00omh3003obP<00?ng0`00ojH3003oUP<00?n91000og`3003oLP<00?mZ0`00of@3003o
H0H00?mN0`00of03003oI0<00?mZ0`00og83003oO0<00?n90`00oiH3003oYP@00?ng0`00olX3003o
gP<00?oc0`00mOl3003Oo`<00<Oo0`00[ol3002Go`<007oo0`00I_l3001=o`<003Co0`007?l30003
o`@05@3o0`0^0?l304L0o`<0H@3o0`1j0?l309D0o`<0/03o0`390?l<0<`0o`@0oooo00<000000?oo
o`3oool0103oool001T0oooo0P0000020?ooo`d0c03o0`310?l30:P0o`<0SP3o0`1d0?l305X0o`<0
@@3o0`0X0?l300l0o`<000Wo0`008ol3000lo`<005Ko1000Kol30029o`<00:;o0`00^ol3003Do`<0
0>go0`00ooX3003ohP<00?o<0`00okH3003oXP<00?n?0`00ogh3003oK`@00?mR0`00oeP3003oC`<0
0?m80`00od@6003o@P<00?m40`00odP3003oC`<00?mH0`00of83003oK`<00?mn0`00ohl4003oXP<0
0?nf0`00ol`3003ohP<00?oj0`00kOl3003Do`<00;_o0`00X_l30029o`<006oo0`00E_l3000lo`<0
02?o0`002Ol400l0o`<0:03o0`110?l305X0o`<0M03o0`2>0?l30:P0o`<0`@3o303<0?l30?ooo`80
00001P3oool001T0oooo00@000000?ooo`3oool0oooo3@3<0?l30<40o`<0Z03o0`2>0?l307@0o`<0
FP3o0`110?l302P0o`<03`3o0`002Ol3000So`<003co0`00E_l4001_o`<008Wo0`00X_l3002ko`<0
0=Co0`00kOl3003onP<00?oR0`00ol`3003o]P<00?nR0`00ohl3003oOP<00?m_1000of83003oF0<0
0?m?0`00odP3003oA0H00?m20`00od@3003oB0<00?m?0`00oeP3003oHP<00?m_0`00ogh3003oS`@0
0?nR0`00okH3003oc0<00?oR0`00ooX3003]o`<00=Co0`00^ol3002Ro`<008Wo0`00Kol3001Fo`<0
03co0`008ol30009o`@03`3o0`0X0?l30440o`<0FP3o0`1d0?l308h0o`<0Z03o0`310?l<0<`0o`@0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3@3<0?l30<40o`<0
Z03o0`2>0?l307@0o`<0FP3o0`110?l302P0o`<03`3o0`002Ol3000So`<003co0`00E_l4001_o`<0
08Wo0`00X_l3002ko`<00=Co0`00kOl3003onP<00?oR0`00ol`3003o]P<00?nR0`00ohl3003oOP<0
0?m_1000of83003oF0<00?m?0`00odP3003oA0H00?m20`00od@3003oB0<00?m?0`00oeP3003oHP<0
0?m_0`00ogh3003oS`@00?nR0`00okH3003oc0<00?oR0`00ooX3003]o`<00=Co0`00^ol3002Ro`<0
08Wo0`00Kol3001Fo`<003co0`008ol30009o`@03`3o0`0X0?l30440o`<0FP3o0`1d0?l308h0o`<0
Z03o0`310?l<0<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo3@3<0?l30;/0o`<0X@3o0`280?l306h0o`<0E@3o0`0l0?l30280o`<02@3o0`004?l3000Yo`<0
04?o0`00G_l4001ho`<009?o0`00[Ol30038o`<00>;o0`00o?l3003oj@<00?o@0`00okL3003oX0<0
0?n:0`00ogD3003oH`<00?mC1000odD3003o>@<00?l`0`00obT3003o90H00?lR0`00ob@3003o:@<0
0?l`0`00ocT3003oA@<00?mC0`00of<3003oM@@00?n:0`00oj03003o]`<00?o@0`00onT3003lo`<0
0>;o0`00b?l3002]o`<009?o0`00N?l3001No`<004?o0`00:Ol3000@o`@02@3o0`0R0?l303`0o`<0
E@3o0`1^0?l308P0o`<0X@3o0`2k0?l<0<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo3@3<0?l30;/0o`<0X@3o0`280?l306h0o`<0E@3o0`0l0?l30280o`<0
2@3o0`004?l3000Yo`<004?o0`00G_l4001ho`<009?o0`00[Ol30038o`<00>;o0`00o?l3003oj@<0
0?o@0`00okL3003oX0<00?n:0`00ogD3003oH`<00?mC1000odD3003o>@<00?l`0`00obT3003o90H0
0?lR0`00ob@3003o:@<00?l`0`00ocT3003oA@<00?mC0`00of<3003oM@@00?n:0`00oj03003o]`<0
0?o@0`00onT3003lo`<00>;o0`00b?l3002]o`<009?o0`00N?l3001No`<004?o0`00:Ol3000@o`@0
2@3o0`0R0?l303`0o`<0E@3o0`1^0?l308P0o`<0X@3o0`2k0?l<0<`0o`@0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo3@3<0?l30;/0o`<0X@3o0`280?l306h0o`<0
E@3o0`0l0?l30280o`<02@3o0`004?l3000Yo`<004?o0`00G_l4001ho`<009?o0`00[Ol30038o`<0
0>;o0`00o?l3003oj@<00?o@0`00okL3003oX0<00?n:0`00ogD3003oH`<00?mC1000odD3003o>@<0
0?l`0`00obT3003o90H00?lR0`00ob@3003o:@<00?l`0`00ocT3003oA@<00?mC0`00of<3003oM@@0
0?n:0`00oj03003o]`<00?o@0`00onT3003lo`<00>;o0`00b?l3002]o`<009?o0`00N?l3001No`<0
04?o0`00:Ol3000@o`@02@3o0`0R0?l303`0o`<0E@3o0`1^0?l308P0o`<0X@3o0`2k0?l<0<`0o`@0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P3<0?l30<X0o`<0
]03o0`2L0?l30880o`<0J@3o0`1@0?l303L0o`<07@3o0`030?l3000Fo`<0033o0`00Bol3001Vo`@0
087o0`00W?l3002ho`<00=Co0`00l?l3003ol`<00?oG0`00ok`3003oX@<00?n80`00og03003oF@<0
0?m40`00oc84003o8P<00?lE0`00o`/3003o10<00?l01P02o`03003o00<00?l40`00o`/3003o5@<0
0?lR0`00oc83003oA0<00?mI1000og03003oR0<00?nQ0`00ok`3003oe`<00?oc0`00l?l3003Do`<0
0;So0`00W?l30021o`<006Ko0`00Bol3000`o`<001Ko10030?l301d0o`<0=`3o0`1@0?l306T0o`<0
PP3o0`2L0?l30;@0o`<0bP3o2@3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooo`X0c03o0`3:0?l30;@0o`<0W03o0`220?l306T0o`<0D03o0`0g0?l301d0o`<0
0`3o0`005_l3000`o`<004_o0`00I_l40021o`<009co0`00^?l3003Do`<00?3o0`00oo<3003oe`<0
0?nl0`00oj43003oR0<00?m`0`00oeT3003oA0<00?lb1000ob83003o5@<00?l;0`00o`@3003o00H0
0_l00`00o`03003o10<00?l;0`00oaD3003o8P<00?lb0`00od@3003oF@@00?m`0`00ohP3003oX@<0
0?nl0`00omL3003ol`<00?3o0`00e?l3002ho`<009co0`00POl3001Vo`<004_o0`00<?l3000Fo`@0
0`3o0`0M0?l303L0o`<0D03o0`1Y0?l30880o`<0W03o0`2d0?l30<X0o`T0c03o103oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool:0<`0o`<0bP3o0`2d0?l309`0o`<0
PP3o0`1Y0?l30500o`<0=`3o0`0M0?l300<0o`<001Ko0`00<?l3001;o`<006Ko1000POl3002Lo`<0
0;So0`00e?l3003`o`<00?oc0`00omL3003o_0<00?nQ0`00ohP3003oL0<00?mI0`00od@3003o<P@0
0?lR0`00oaD3003o2`<00?l40`00o`0600;o00<00?l00`00o`@3003o2`<00?lE0`00ob83003o<P<0
0?m40`00oeT4003oL0<00?n80`00oj43003o_0<00?oG0`00oo<3003`o`<00=Co0`00^?l3002Lo`<0
087o0`00I_l3001;o`<0033o0`005_l400<0o`<07@3o0`0g0?l30500o`<0J@3o0`220?l309`0o`<0
]03o0`3:0?l90<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo2P3<0?l30<H0o`<0[`3o0`2G0?l307h0o`<0I@3o0`1<0?l30380o`<0603o0`000Ol3000Ko`<0
03Ko0`00DOl3001]o`@008[o0`00Y_l30033o`<00>7o0`00o_l3003oh`<00?o50`00ojP3003oRP<0
0?m^0`00oe<3003o>@<00?lQ0`00o``400Co00<04ol00`0No`0302Ko00<0:ol01P0]o`0302_o00<0
9_l00`0No`0301?o00<01?l00`00o``3003o8@<00?li1000oe<3003oKP<00?n:0`00ojP3003oa@<0
0?oS0`00o_l3003Qo`<00<?o0`00Y_l3002:o`<006go0`00DOl3000fo`<001_o10000Ol301P0o`<0
<P3o0`1<0?l306D0o`<0OP3o0`2G0?l30:l0o`<0aP3o2@3<0?l40?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooo`X0c03o0`360?l30:l0o`<0U`3o0`1n0?l306D0o`<0
C03o0`0b0?l301P0o`<0007o0`006ol3000fo`<0057o0`00KOl4002:o`<00:Ko0`00`ol3003Qo`<0
0?ko0`00on<3003oa@<00?nX0`00ohX3003oKP<00?mC0`00ocT3003o8@<00?l<1004o`0301?o00<0
7_l00`0Vo`0302_o00H0;Ol00`0[o`0302Ko00<07_l00`0Co`0300Co00<00?l<0`00ob43003o>@@0
0?mC0`00ofh3003oRP<00?nX0`00olD3003oh`<00?ko0`00hOl30033o`<00:Ko0`00R_l3001]o`<0
057o0`00=_l3000Ko`@0007o0`0H0?l30380o`<0C03o0`1U0?l307h0o`<0U`3o0`2_0?l30<H0o`T0
c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo2P3<0?l30<H0o`<0[`3o
0`2G0?l307h0o`<0I@3o0`1<0?l30380o`<0603o0`000Ol3000Ko`<003Ko0`00DOl3001]o`@008[o
0`00Y_l30033o`<00>7o0`00o_l3003oh`<00?o50`00ojP3003oRP<00?m^0`00oe<3003o>@<00?lQ
0`00o``400Co00<04ol00`0No`0302Ko00<0:ol01P0]o`0302_o00<09_l00`0No`0301?o00<01?l0
0`00o``3003o8@<00?li1000oe<3003oKP<00?n:0`00ojP3003oa@<00?oS0`00o_l3003Qo`<00<?o
0`00Y_l3002:o`<006go0`00DOl3000fo`<001_o10000Ol301P0o`<0<P3o0`1<0?l306D0o`<0OP3o
0`2G0?l30:l0o`<0aP3o2@3<0?l30?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo
2P3<0?l30<80o`<0Z`3o0`2C0?l307X0o`<0H@3o0`180?l302h0o`<0503o0`001Ol3000Po`<003co
0`00F?l3001eo`@009;o0`00/?l3003>o`<00>go0`00oo<3003od`<00?nc0`00oi<3003oL`<00?mC
0`00oc@3003o5P<01?l00`0Mo`0403?o00<0A?l00`1Ao`0305[o00<0Gol01P1Qo`0305oo00<0F_l0
0`1Ao`0304Co00<0<ol00`0Mo`0300Co00<00?lF1000oc@3003oD`<00?mc0`00oi<3003o/`<00?oC
0`00oo<3003]o`<00<ko0`00/?l3002Bo`<007Go0`00F?l3000lo`<0023o10001Ol301@0o`<0;P3o
0`180?l30640o`<0NP3o0`2C0?l30:/0o`<0`P3o2@3<0?l40?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooo`X0c03o0`320?l30:/0o`<0T`3o0`1j0?l30640o`<0B03o
0`0^0?l301@0o`<000Go0`008?l3000lo`<005So0`00MOl4002Bo`<00;3o0`00c_l3003]o`<00?oc
0`00om<3003o/`<00?nC0`00og<3003oD`<00?ld0`00oaH300Co00<07Ol0100co`0304Co00<0DOl0
0`1Jo`0305oo00H0HOl00`1Oo`0305[o00<0DOl00`14o`0303?o00<07Ol00`04o`03003o5P@00?ld
0`00oe<3003oL`<00?nC0`00ok<3003od`<00?oc0`00kOl3003>o`<00;3o0`00T_l3001eo`<005So
0`00??l3000Po`@000Go0`0D0?l302h0o`<0B03o0`1Q0?l307X0o`<0T`3o0`2[0?l30<80o`T0c03o
103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool:0<`0o`<0`P3o
0`2[0?l309<0o`<0NP3o0`1Q0?l304P0o`<0;P3o0`0D0?l30005o`<0023o0`00??l3001Ho`<007Go
1000T_l3002`o`<00<ko0`00kOl3003ol`<00?oC0`00ok<3003oT`<00?mc0`00oe<3003o=0<00?lF
0`04o`0301go00@0<ol00`14o`03057o00<0F_l00`1Oo`06067o00<0Gol00`1Jo`03057o00<0A?l0
0`0co`0301go00<01?l00`00oaH4003o=0<00?mC0`00og<3003oT`<00?nc0`00om<3003ol`<00>go
0`00c_l3002`o`<009;o0`00MOl3001Ho`<003co0`008?l40005o`<0503o0`0^0?l304P0o`<0H@3o
0`1j0?l309<0o`<0Z`3o0`320?l90<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo2P3<0?l30;l0o`<0Z03o0`2?0?l307L0o`<0GP3o0`140?l302/0o`<0403o
0`002_l3000Uo`<0047o0`00G_l3001ko`@009Wo0`00^?l3003Ho`<00?So0`00onH3003oa0<00?nQ
0`00ogh3003oF`<00?lg0`00oa@300ko00<0;ol00`1=o`0406So00<0O_l00`2>o`0309Wo00<0Wol0
1P2Qo`0309oo00<0VOl00`2>o`0307ko00<0J?l00`1=o`0302oo00<03_l01000oa@3003o=`<00?mK
0`00ogh3003oX@<00?o40`00onH3003ho`<00=So0`00^?l3002Io`<007_o0`00G_l30011o`<002Go
10002_l30100o`<0:`3o0`140?l305h0o`<0M`3o0`2?0?l30:P0o`<0_`3o2@3<0?l40?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X0c03o0`2o0?l30:P0o`<0S`3o
0`1g0?l305h0o`<0A03o0`0[0?l30100o`<000[o0`009Ol30011o`<005ko0`00Nol4002Io`<00;So
0`00f?l3003ho`<00?oV0`00ol@3003oX@<00?mn0`00oe/3003o=`<00?lD0`0>o`0302oo00<0COl0
101Xo`0307ko00<0S_l00`2Io`0309oo00H0XOl00`2Oo`0309Wo00<0S_l00`1no`0306So00<0COl0
0`0_o`0300ko00@00?lD0`00ocL3003oF`<00?mn0`00oj43003oa0<00?oV0`00n?l3003Ho`<00;So
0`00VOl3001ko`<005ko0`00@Ol3000Uo`@000[o0`0@0?l302/0o`<0A03o0`1N0?l307L0o`<0S`3o
0`2X0?l30;l0o`T0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3oool:0<`0o`<0_`3o0`2X0?l308l0o`<0M`3o0`1N0?l304@0o`<0:`3o0`0@0?l3000:o`<002Go
0`00@Ol3001No`<007_o1000VOl3002ho`<00=So0`00n?l3003oiP<00?o40`00oj43003oOP<00?mK
0`00ocL3003o50<03_l00`0_o`0304go00@0J?l00`1no`0308ko00<0VOl00`2Oo`060:7o00<0Wol0
0`2Io`0308ko00<0O_l00`1Xo`0304go00<0;ol00`0>o`04003o50<00?lg0`00oe/3003oOP<00?nQ
0`00ol@3003oiP<00?So0`00f?l3002ho`<009Wo0`00Nol3001No`<0047o0`009Ol4000:o`<0403o
0`0[0?l304@0o`<0GP3o0`1g0?l308l0o`<0Z03o0`2o0?l90<`0o`@0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo2P3<0?l30;`0o`<0Y@3o0`2=0?l307@0o`<0F`3o
0`120?l302P0o`<03@3o0`003Ol3000Yo`<004Ko0`00Hol30021o`@00:3o0`00`?l3003Qo`<00?ol
0`00omT3003o]@<00?n@0`00ofX3003o@`<00?lL0`0<o`0303Co00<0G?l00`22o`040:Co00<0`_l0
0`3Ho`030>Oo00<0k_l01P3ao`030>ko00<0iol00`3Ho`030<;o00<0Y?l00`22o`0305co00<0=?l0
100<o`03003o70<00?m30`00ofX3003oT0<00?ne0`00omT3003oo0<00>7o0`00`?l3002Po`<0087o
0`00Hol30016o`<002Wo10003Ol300d0o`<0:03o0`120?l305/0o`<0M03o0`2=0?l30:D0o`<0_03o
2@3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X0c03o
0`2l0?l30:D0o`<0S@3o0`1d0?l305/0o`<0@P3o0`0X0?l300d0o`<000go0`00:Ol30016o`<006?o
0`00POl4002Po`<00<3o0`00hOl3003oo0<00?oI0`00okD3003oT0<00?mZ0`00od<3003o70<03?l0
0`0do`0305co00<0P_l0102To`030<;o00<0f?l00`3Wo`030>ko00H0lOl00`3^o`030>Oo00<0f?l0
0`32o`030:Co00<0P_l00`1Lo`0303Co00@03?l00`00oa`3003o@`<00?mZ0`00oi03003o]@<00?oI
0`00oo`3003Qo`<00<3o0`00X?l30021o`<006?o0`00A_l3000Yo`@000go0`0=0?l302P0o`<0@P3o
0`1K0?l307@0o`<0S@3o0`2U0?l30;`0o`T0c03o103oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3oool:0<`0o`<0_03o0`2U0?l308d0o`<0M03o0`1K0?l30480o`<0:03o
0`0=0?l3000=o`<002Wo0`00A_l3001So`<0087o1000X?l30030o`<00>7o0`00oo`3003of@<00?ne
0`00oi03003oJP<00?m30`00oa`300co00<0=?l00`1Lo`0308;o00@0Y?l00`32o`030=So00<0iol0
0`3^o`060?7o00<0k_l00`3Wo`030=So00<0`_l00`2To`0308;o00<0G?l00`0do`0400co00<00?lL
0`00od<3003oJP<00?n@0`00okD3003of@<00?ol0`00hOl30030o`<00:3o0`00POl3001So`<004Ko
0`00:Ol4000=o`<03@3o0`0X0?l30480o`<0F`3o0`1d0?l308d0o`<0Y@3o0`2l0?l90<`0o`@0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P3<0?l30;T0o`<0XP3o
0`2:0?l30780o`<0F@3o0`0o0?l302D0o`<02P3o0`004?l3000/o`<004Wo0`00Iol30026o`@00:Ko
0`00aol3003Yo`<00?oc0`00oll3003oZ@<00?n20`00oeT3003o;P<00?l20`0Zo`0305Wo00<0ROl0
0`2io`040>Oo00<0onh00`3oc0030?ne00<0ojT01P3oYP030?nY00<0okD00`3oc0030?o^00<0iol0
0`2io`0308Wo00<0FOl0100Zo`03003o0P<00?l^0`00oeT3003oPP<00?nY0`00oll3003ol`<00>Wo
0`00aol3002Vo`<008Ko0`00Iol30019o`<002co10004?l300X0o`<09@3o0`0o0?l305T0o`<0LP3o
0`2:0?l30:80o`<0^@3o2@3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3o
ool:0<`0o`<0^@3o0`2R0?l308X0o`<0LP3o0`1I0?l303l0o`<09@3o0`0:0?l3000@o`<002co0`00
BOl3001Wo`<008Ko1000Y_l30037o`<00>Wo0`00oo<3003oc`<00?nY0`00oh83003oF@<00?l^0`00
o`8302[o00<0FOl00`29o`030;Wo00@0iol00`3okP030?o<00<0okD00`3oZ@060?nV00<0ojT00`3o
]@030?o<00<0onh00`3Wo`030;Wo00<0ROl00`1Io`0402[o00<00?l20`00obh3003oF@<00?n20`00
ojT3003oc`<00?oc0`00jOl30037o`<00:Ko0`00Q_l3001Wo`<004Wo0`00;?l4000@o`<02P3o0`0U
0?l303l0o`<0F@3o0`1b0?l308X0o`<0XP3o0`2i0?l90<`0o`<0oooo0P0000060?ooo`006@3oool0
10000000oooo0?ooo`3oool:0<`0o`<0^@3o0`2R0?l308X0o`<0LP3o0`1I0?l303l0o`<09@3o0`0:
0?l3000@o`<002co0`00BOl3001Wo`<008Ko1000Y_l30037o`<00>Wo0`00oo<3003oc`<00?nY0`00
oh83003oF@<00?l^0`00o`8302[o00<0FOl00`29o`030;Wo00@0iol00`3okP030?o<00<0okD00`3o
Z@060?nV00<0ojT00`3o]@030?o<00<0onh00`3Wo`030;Wo00<0ROl00`1Io`0402[o00<00?l20`00
obh3003oF@<00?n20`00ojT3003oc`<00?oc0`00jOl30037o`<00:Ko0`00Q_l3001Wo`<004Wo0`00
;?l4000@o`<02P3o0`0U0?l303l0o`<0F@3o0`1b0?l308X0o`<0XP3o0`2i0?l90<`0o`@0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo1`3<0?l30</0o`<0^03o0`2Q
0?l308T0o`<0L03o0`1G0?l303h0o`<08`3o0`080?l3000Co`<002oo0`00C?l3001[o`<008[o1000
Z_l3003<o`<00>oo0`00on`3003oaP<00?nO0`00ogD3003oBP<00?lM0`0Bo`0304Go00<0N_l00`2b
o`030>go00@0omD00`3oV@030?mR00<0ocH00`3o7@060?lG00<0oad00`3o=P030?mR00<0oiT00`3o
e@030>go00<0/_l00`1jo`0404Go00<04_l00`00oad3003oBP<00?me0`00oil3003oaP<00?o/0`00
kol3003<o`<00:[o0`00R_l3001[o`<004co0`00;ol4000Co`<0203o0`0S0?l303h0o`<0E`3o0`1`
0?l308T0o`<0X@3o0`2h0?l30</0o`H0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3oool70<`0o`<0b`3o0`2h0?l30:40o`<0R@3o0`1`0?l305L0o`<0?P3o0`0S
0?l300P0o`<001?o0`00;ol3001<o`<006_o0`00R_l4002Zo`<00<co0`00kol3003ok0<00?o60`00
oil3003oM@<00?m:0`00oad301;o00<0AOl00`1jo`030;;o00<0kOl0103oe@030?nI00<0of800`3o
=P030?lM00H0oaL00`3o7@030?lf00<0of800`3oV@030?oE00<0kOl00`2bo`0307[o00@0AOl00`0B
o`03003o7@<00?m:0`00ogD3003oW`<00?o60`00on`3003_o`<00<co0`00Z_l3002:o`<006_o0`00
C?l3000_o`@001?o0`080?l302<0o`<0?P3o0`1G0?l30700o`<0R@3o0`2Q0?l30;P0o`<0b`3o1P3<
0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`L0c03o0`3;
0?l30;P0o`<0X@3o0`290?l30700o`<0E`3o0`0n0?l302<0o`<0203o0`004ol3000_o`<004co0`00
Jol3002:o`@00:[o0`00c?l3003_o`<00?o/0`00olH3003oW`<00?me0`00odX3003o7@<04_l00`15
o`0307[o00<0/_l00`3]o`040?oE00<0oiT00`3oHP030?lf00<0oad01P3o5`030?lM00<0ocH00`3o
HP030?nI00<0omD00`3]o`030;;o00<0N_l01015o`0301;o00<00?lM0`00odX3003oM@<00?nO0`00
olH3003ok0<00>oo0`00c?l3002Zo`<008[o0`00Jol3001<o`<002oo10004ol300P0o`<08`3o0`0n
0?l305L0o`<0L03o0`290?l30:40o`<0^03o0`3;0?l60<`0o`@0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo1`3<0?l30<X0o`<0]`3o0`2P0?l308P0o`<0K`3o0`1F
0?l303`0o`<08P3o0`070?l3000Do`<0037o0`00C_l3001]o`<008go1000[Ol3003@o`<00??o0`00
onL3003o`0<00?nH0`00ofd3003o@0<00?l@0`0Ro`0305Wo00<0Tol00`3Co`030?oW00@0oi`00`3o
BP0H0?l000<0odX00`3oW0030?oW00<0dol00`2Co`0405Wo00<08_l00`00oa03003o@0<00?m]0`00
oiP3003o`0<00?oW0`00lol3003@o`<00:go0`00SOl3001]o`<004ko0`00<Ol4000Do`<01`3o0`0R
0?l303`0o`<0EP3o0`1_0?l308P0o`<0X03o0`2g0?l30<X0o`H0c03o103oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3oool70<`0o`<0bP3o0`2g0?l30:00o`<0R03o0`1_
0?l305H0o`<0?03o0`0R0?l300L0o`<001Co0`00<Ol3001>o`<006go0`00SOl4002]o`<00=3o0`00
lol3003oi`<00?o00`00oiP3003oK@<00?m00`00oa0302;o00<0FOl00`2Co`030=?o00<0onL0103o
W0030?m:01P0o`000`3oBP030?nL00<0onL00`3Co`0309?o00@0FOl00`0Ro`03003o40<00?m00`00
ofd3003oV0<00?o00`00onL3003co`<00=3o0`00[Ol3002=o`<006go0`00C_l3000ao`@001Co0`07
0?l30280o`<0?03o0`1F0?l306l0o`<0R03o0`2P0?l30;L0o`<0bP3o1P3<0?l40?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`L0c03o0`3:0?l30;L0o`<0X03o0`28
0?l306l0o`<0EP3o0`0l0?l30280o`<01`3o0`005?l3000ao`<004ko0`00KOl3002=o`@00:go0`00
d?l3003co`<00?oW0`00ol03003oV0<00?m]0`00od03003o40<08_l00`1Io`0309?o00<0dol00`3o
i`040?nL00<0odX0603o00030?m:00<0oi`00`3oi`030=?o00<0Tol0101Io`0302;o00<00?l@0`00
od03003oK@<00?nH0`00ol03003oi`<00??o0`00d?l3002]o`<008go0`00KOl3001>o`<0037o1000
5?l300L0o`<08P3o0`0l0?l305H0o`<0K`3o0`280?l30:00o`<0]`3o0`3:0?l60<`0o`@0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo1`3<0?l30<X0o`<0]P3o0`2O
0?l308L0o`<0K`3o0`1F0?l303`0o`<08@3o0`060?l3000Eo`<003;o0`00Col3001^o`<008ko1000
[ol3003Ao`<00?Go0`00on@3003o_@<00?nD0`00ofP3003o>P<00?l90`0Zo`0306?o00<0XOl00`3U
o`030?o?00@0ogX00`3o600H0?l000<0oaP00`3oNP030?o?00<0iOl00`2Qo`0406?o00<0:_l00`00
o`T3003o>P<00?mX0`00oi@3003o_@<00?oT0`00mOl3003Ao`<00:oo0`00S_l3001^o`<004oo0`00
<_l4000Eo`<01P3o0`0Q0?l303`0o`<0EP3o0`1_0?l308L0o`<0W`3o0`2f0?l30<X0o`H0c03o103o
ool00`000000oooo0?ooo`040?ooo`00403oool3000000H0oooo00@000000?ooo`3oool0oooo1`3<
0?l30<X0o`<0]P3o0`2O0?l308L0o`<0K`3o0`1F0?l303`0o`<08@3o0`060?l3000Eo`<003;o0`00
Col3001^o`<008ko1000[ol3003Ao`<00?Go0`00on@3003o_@<00?nD0`00ofP3003o>P<00?l90`0Z
o`0306?o00<0XOl00`3Uo`030?o?00@0ogX00`3o600H0?l000<0oaP00`3oNP030?o?00<0iOl00`2Q
o`0406?o00<0:_l00`00o`T3003o>P<00?mX0`00oi@3003o_@<00?oT0`00mOl3003Ao`<00:oo0`00
S_l3001^o`<004oo0`00<_l4000Eo`<01P3o0`0Q0?l303`0o`<0EP3o0`1_0?l308L0o`<0W`3o0`2f
0?l30<X0o`H0c03o103oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00@000000?ooo`3oool0oooo1`3<0?l30<X0o`<0]P3o0`2O0?l308L0o`<0K`3o
0`1F0?l303`0o`<08@3o0`060?l3000Eo`<003;o0`00Col3001^o`<008ko1000[ol3003Ao`<00?Go
0`00on@3003o_@<00?nD0`00ofP3003o>P<00?l90`0Zo`0306?o00<0XOl00`3Uo`030?o?00@0ogX0
0`3o600H0?l000<0oaP00`3oNP030?o?00<0iOl00`2Qo`0406?o00<0:_l00`00o`T3003o>P<00?mX
0`00oi@3003o_@<00?oT0`00mOl3003Ao`<00:oo0`00S_l3001^o`<004oo0`00<_l4000Eo`<01P3o
0`0Q0?l303`0o`<0EP3o0`1_0?l308L0o`<0W`3o0`2f0?l30<X0o`H0c03o103oool00`000000oooo
0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000020?ooo`L0c03o
0`3:0?l30;H0o`<0W`3o0`270?l306l0o`<0EP3o0`0l0?l30240o`<01P3o0`005Ol3000bo`<004oo
0`00K_l3002>o`@00:oo0`00dOl3003eo`<00?oT0`00okd3003oU0<00?mX0`00ocX3003o2@<0:_l0
0`1So`030:7o00<0iOl00`3oc`040?mj00<0oaP0603o00030?lH00<0ogX00`3oc`030>Go00<0XOl0
101So`0302[o00<00?l90`00ocX3003oJ0<00?nD0`00okd3003oi0<00?Go0`00dOl3002_o`<008ko
0`00K_l3001?o`<003;o10005Ol300H0o`<08@3o0`0l0?l305H0o`<0K`3o0`270?l309l0o`<0]P3o
0`3:0?l60<`0o`80oooo0`0000060?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo
00@000000?ooo`3oool0oooo1`3<0?l30<X0o`<0]P3o0`2O0?l308L0o`<0K`3o0`1F0?l303`0o`<0
8@3o0`060?l3000Eo`<003;o0`00Col3001^o`<008ko1000[ol3003Ao`<00?Go0`00on@3003o_@<0
0?nD0`00ofP3003o>P<00?l90`0Zo`0306?o00<0XOl00`3Uo`030?o?00@0ogX00`3o600H0?l000<0
oaP00`3oNP030?o?00<0iOl00`2Qo`0406?o00<0:_l00`00o`T3003o>P<00?mX0`00oi@3003o_@<0
0?oT0`00mOl3003Ao`<00:oo0`00S_l3001^o`<004oo0`00<_l4000Eo`<01P3o0`0Q0?l303`0o`<0
EP3o0`1_0?l308L0o`<0W`3o0`2f0?l30<X0o`H0c03o103oool00`000000oooo0?ooo`040?ooo`00
3`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo1`3<0?l30<X0
o`<0]P3o0`2O0?l308L0o`<0K`3o0`1F0?l303`0o`<08@3o0`060?l3000Eo`<003;o0`00Col3001^
o`<008ko1000[ol3003Ao`<00?Go0`00on@3003o_@<00?nD0`00ofP3003o>P<00?l90`0Zo`0306?o
00<0XOl00`3Uo`030?o?00@0ogX00`3o600H0?l000<0oaP00`3oNP030?o?00<0iOl00`2Qo`0406?o
00<0:_l00`00o`T3003o>P<00?mX0`00oi@3003o_@<00?oT0`00mOl3003Ao`<00:oo0`00S_l3001^
o`<004oo0`00<_l4000Eo`<01P3o0`0Q0?l303`0o`<0EP3o0`1_0?l308L0o`<0W`3o0`2f0?l30<X0
o`H0c03o103oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool00000
00D0oooo00@000000?ooo`3oool0oooo1`3<0?l30<X0o`<0]P3o0`2O0?l308L0o`<0K`3o0`1F0?l3
03`0o`<08@3o0`060?l3000Eo`<003;o0`00Col3001^o`<008ko1000[ol3003Ao`<00?Go0`00on@3
003o_@<00?nD0`00ofP3003o>P<00?l90`0Zo`0306?o00<0XOl00`3Uo`030?o?00@0ogX00`3o600H
0?l000<0oaP00`3oNP030?o?00<0iOl00`2Qo`0406?o00<0:_l00`00o`T3003o>P<00?mX0`00oi@3
003o_@<00?oT0`00mOl3003Ao`<00:oo0`00S_l3001^o`<004oo0`00<_l4000Eo`<01P3o0`0Q0?l3
03`0o`<0EP3o0`1_0?l308L0o`<0W`3o0`2f0?l30<X0o`H0c03o103oool00`000000oooo0?ooo`04
0?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo1`3<
0?l30<X0o`<0]`3o0`2P0?l308P0o`<0K`3o0`1F0?l303`0o`<08P3o0`070?l3000Do`<0037o0`00
C_l3001]o`<008go1000[Ol3003@o`<00??o0`00onL3003o`0<00?nH0`00ofd3003o@0<00?l@0`0R
o`0305Wo00<0Tol00`3Co`030?oW00@0oi`00`3oBP0H0?l000<0odX00`3oW0030?oW00<0dol00`2C
o`0405Wo00<08_l00`00oa03003o@0<00?m]0`00oiP3003o`0<00?oW0`00lol3003@o`<00:go0`00
SOl3001]o`<004ko0`00<Ol4000Do`<01`3o0`0R0?l303`0o`<0EP3o0`1_0?l308P0o`<0X03o0`2g
0?l30<X0o`H0c03o103oool00`000000oooo0?ooo`040?ooo`00403oool3000000H0oooo00@00000
0?ooo`3oool0oooo1`3<0?l30<X0o`<0]`3o0`2P0?l308P0o`<0K`3o0`1F0?l303`0o`<08P3o0`07
0?l3000Do`<0037o0`00C_l3001]o`<008go1000[Ol3003@o`<00??o0`00onL3003o`0<00?nH0`00
ofd3003o@0<00?l@0`0Ro`0305Wo00<0Tol00`3Co`030?oW00@0oi`00`3oBP0H0?l000<0odX00`3o
W0030?oW00<0dol00`2Co`0405Wo00<08_l00`00oa03003o@0<00?m]0`00oiP3003o`0<00?oW0`00
lol3003@o`<00:go0`00SOl3001]o`<004ko0`00<Ol4000Do`<01`3o0`0R0?l303`0o`<0EP3o0`1_
0?l308P0o`<0X03o0`2g0?l30<X0o`H0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3oool70<`0o`<0bP3o0`2g0?l30:00o`<0R03o0`1_0?l305H0o`<0?03o0`0R
0?l300L0o`<001Co0`00<Ol3001>o`<006go0`00SOl4002]o`<00=3o0`00lol3003oi`<00?o00`00
oiP3003oK@<00?m00`00oa0302;o00<0FOl00`2Co`030=?o00<0onL0103oW0030?m:01P0o`000`3o
BP030?nL00<0onL00`3Co`0309?o00@0FOl00`0Ro`03003o40<00?m00`00ofd3003oV0<00?o00`00
onL3003co`<00=3o0`00[Ol3002=o`<006go0`00C_l3000ao`@001Co0`070?l30280o`<0?03o0`1F
0?l306l0o`<0R03o0`2P0?l30;L0o`<0bP3o1P3<0?l40?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooo`L0c03o0`3;0?l30;P0o`<0X@3o0`290?l30700o`<0E`3o0`0n
0?l302<0o`<0203o0`004ol3000_o`<004co0`00Jol3002:o`@00:[o0`00c?l3003_o`<00?o/0`00
olH3003oW`<00?me0`00odX3003o7@<04_l00`15o`0307[o00<0/_l00`3]o`040?oE00<0oiT00`3o
HP030?lf00<0oad01P3o5`030?lM00<0ocH00`3oHP030?nI00<0omD00`3]o`030;;o00<0N_l01015
o`0301;o00<00?lM0`00odX3003oM@<00?nO0`00olH3003ok0<00>oo0`00c?l3002Zo`<008[o0`00
Jol3001<o`<002oo10004ol300P0o`<08`3o0`0n0?l305L0o`<0L03o0`290?l30:40o`<0^03o0`3;
0?l60<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo1`3<
0?l30</0o`<0^03o0`2Q0?l308T0o`<0L03o0`1G0?l303h0o`<08`3o0`080?l3000Co`<002oo0`00
C?l3001[o`<008[o1000Z_l3003<o`<00>oo0`00on`3003oaP<00?nO0`00ogD3003oBP<00?lM0`0B
o`0304Go00<0N_l00`2bo`030>go00@0omD00`3oV@030?mR00<0ocH00`3o7@060?lG00<0oad00`3o
=P030?mR00<0oiT00`3oe@030>go00<0/_l00`1jo`0404Go00<04_l00`00oad3003oBP<00?me0`00
oil3003oaP<00?o/0`00kol3003<o`<00:[o0`00R_l3001[o`<004co0`00;ol4000Co`<0203o0`0S
0?l303h0o`<0E`3o0`1`0?l308T0o`<0X@3o0`2h0?l30</0o`H0c03o103oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3oool70<`0o`<0b`3o0`2h0?l30:40o`<0R@3o0`1`
0?l305L0o`<0?P3o0`0S0?l300P0o`<001?o0`00;ol3001<o`<006_o0`00R_l4002Zo`<00<co0`00
kol3003ok0<00?o60`00oil3003oM@<00?m:0`00oad301;o00<0AOl00`1jo`030;;o00<0kOl0103o
e@030?nI00<0of800`3o=P030?lM00H0oaL00`3o7@030?lf00<0of800`3oV@030?oE00<0kOl00`2b
o`0307[o00@0AOl00`0Bo`03003o7@<00?m:0`00ogD3003oW`<00?o60`00on`3003_o`<00<co0`00
Z_l3002:o`<006_o0`00C?l3000_o`@001?o0`080?l302<0o`<0?P3o0`1G0?l30700o`<0R@3o0`2Q
0?l30;P0o`<0b`3o1P3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooo`X0c03o0`2i0?l30:80o`<0RP3o0`1b0?l305T0o`<0?`3o0`0U0?l300X0o`<0013o0`00
;?l30019o`<006Oo0`00Q_l4002Vo`<00<Oo0`00jOl3003ol`<00?o?0`00ojT3003oPP<00?mI0`00
obh3003o0P<0:_l00`1Io`0308Wo00<0^Ol0103Wo`030?o^00<0ol`00`3o]@030?nY00H0ojH00`3o
Z@030?ne00<0ol`00`3okP030>Oo00<0^Ol00`29o`0305Wo00@0:_l00`00o`83003o;P<00?mI0`00
oh83003oZ@<00?o?0`00oo<3003Yo`<00<Oo0`00Y_l30026o`<006Oo0`00BOl3000/o`@0013o0`0:
0?l302D0o`<0?`3o0`1I0?l30780o`<0RP3o0`2R0?l30;T0o`T0c03o103oool00`000000oooo0?oo
o`040?ooo`006@3oool200000080oooo2P3<0?l30;T0o`<0XP3o0`2:0?l30780o`<0F@3o0`0o0?l3
02D0o`<02P3o0`004?l3000/o`<004Wo0`00Iol30026o`@00:Ko0`00aol3003Yo`<00?oc0`00oll3
003oZ@<00?n20`00oeT3003o;P<00?l20`0Zo`0305Wo00<0ROl00`2io`040>Oo00<0onh00`3oc003
0?ne00<0ojT01P3oYP030?nY00<0okD00`3oc0030?o^00<0iol00`2io`0308Wo00<0FOl0100Zo`03
003o0P<00?l^0`00oeT3003oPP<00?nY0`00oll3003ol`<00>Wo0`00aol3002Vo`<008Ko0`00Iol3
0019o`<002co10004?l300X0o`<09@3o0`0o0?l305T0o`<0LP3o0`2:0?l30:80o`<0^@3o2@3<0?l3
0?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo2P3<0?l30;T0o`<0XP3o0`2:0?l3
0780o`<0F@3o0`0o0?l302D0o`<02P3o0`004?l3000/o`<004Wo0`00Iol30026o`@00:Ko0`00aol3
003Yo`<00?oc0`00oll3003oZ@<00?n20`00oeT3003o;P<00?l20`0Zo`0305Wo00<0ROl00`2io`04
0>Oo00<0onh00`3oc0030?ne00<0ojT01P3oYP030?nY00<0okD00`3oc0030?o^00<0iol00`2io`03
08Wo00<0FOl0100Zo`03003o0P<00?l^0`00oeT3003oPP<00?nY0`00oll3003ol`<00>Wo0`00aol3
002Vo`<008Ko0`00Iol30019o`<002co10004?l300X0o`<09@3o0`0o0?l305T0o`<0LP3o0`2:0?l3
0:80o`<0^@3o2@3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooo`X0c03o0`2l0?l30:D0o`<0S@3o0`1d0?l305/0o`<0@P3o0`0X0?l300d0o`<000go0`00:Ol3
0016o`<006?o0`00POl4002Po`<00<3o0`00hOl3003oo0<00?oI0`00okD3003oT0<00?mZ0`00od<3
003o70<03?l00`0do`0305co00<0P_l0102To`030<;o00<0f?l00`3Wo`030>ko00H0lOl00`3^o`03
0>Oo00<0f?l00`32o`030:Co00<0P_l00`1Lo`0303Co00@03?l00`00oa`3003o@`<00?mZ0`00oi03
003o]@<00?oI0`00oo`3003Qo`<00<3o0`00X?l30021o`<006?o0`00A_l3000Yo`@000go0`0=0?l3
02P0o`<0@P3o0`1K0?l307@0o`<0S@3o0`2U0?l30;`0o`T0c03o103oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3oool:0<`0o`<0_03o0`2U0?l308d0o`<0M03o0`1K0?l3
0480o`<0:03o0`0=0?l3000=o`<002Wo0`00A_l3001So`<0087o1000X?l30030o`<00>7o0`00oo`3
003of@<00?ne0`00oi03003oJP<00?m30`00oa`300co00<0=?l00`1Lo`0308;o00@0Y?l00`32o`03
0=So00<0iol00`3^o`060?7o00<0k_l00`3Wo`030=So00<0`_l00`2To`0308;o00<0G?l00`0do`04
00co00<00?lL0`00od<3003oJP<00?n@0`00okD3003of@<00?ol0`00hOl30030o`<00:3o0`00POl3
001So`<004Ko0`00:Ol4000=o`<03@3o0`0X0?l30480o`<0F`3o0`1d0?l308d0o`<0Y@3o0`2l0?l9
0<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P3<0?l3
0;`0o`<0Y@3o0`2=0?l307@0o`<0F`3o0`120?l302P0o`<03@3o0`003Ol3000Yo`<004Ko0`00Hol3
0021o`@00:3o0`00`?l3003Qo`<00?ol0`00omT3003o]@<00?n@0`00ofX3003o@`<00?lL0`0<o`03
03Co00<0G?l00`22o`040:Co00<0`_l00`3Ho`030>Oo00<0k_l01P3ao`030>ko00<0iol00`3Ho`03
0<;o00<0Y?l00`22o`0305co00<0=?l0100<o`03003o70<00?m30`00ofX3003oT0<00?ne0`00omT3
003oo0<00>7o0`00`?l3002Po`<0087o0`00Hol30016o`<002Wo10003Ol300d0o`<0:03o0`120?l3
05/0o`<0M03o0`2=0?l30:D0o`<0_03o2@3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooo`X0c03o0`2o0?l30:P0o`<0S`3o0`1g0?l305h0o`<0A03o0`0[0?l3
0100o`<000[o0`009Ol30011o`<005ko0`00Nol4002Io`<00;So0`00f?l3003ho`<00?oV0`00ol@3
003oX@<00?mn0`00oe/3003o=`<00?lD0`0>o`0302oo00<0COl0101Xo`0307ko00<0S_l00`2Io`03
09oo00H0XOl00`2Oo`0309Wo00<0S_l00`1no`0306So00<0COl00`0_o`0300ko00@00?lD0`00ocL3
003oF`<00?mn0`00oj43003oa0<00?oV0`00n?l3003Ho`<00;So0`00VOl3001ko`<005ko0`00@Ol3
000Uo`@000[o0`0@0?l302/0o`<0A03o0`1N0?l307L0o`<0S`3o0`2X0?l30;l0o`T0c03o103oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool:0<`0o`<0_`3o0`2X0?l3
08l0o`<0M`3o0`1N0?l304@0o`<0:`3o0`0@0?l3000:o`<002Go0`00@Ol3001No`<007_o1000VOl3
002ho`<00=So0`00n?l3003oiP<00?o40`00oj43003oOP<00?mK0`00ocL3003o50<03_l00`0_o`03
04go00@0J?l00`1no`0308ko00<0VOl00`2Oo`060:7o00<0Wol00`2Io`0308ko00<0O_l00`1Xo`03
04go00<0;ol00`0>o`04003o50<00?lg0`00oe/3003oOP<00?nQ0`00ol@3003oiP<00?So0`00f?l3
002ho`<009Wo0`00Nol3001No`<0047o0`009Ol4000:o`<0403o0`0[0?l304@0o`<0GP3o0`1g0?l3
08l0o`<0Z03o0`2o0?l90<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo2P3<0?l30;l0o`<0Z03o0`2?0?l307L0o`<0GP3o0`140?l302/0o`<0403o0`002_l3
000Uo`<0047o0`00G_l3001ko`@009Wo0`00^?l3003Ho`<00?So0`00onH3003oa0<00?nQ0`00ogh3
003oF`<00?lg0`00oa@300ko00<0;ol00`1=o`0406So00<0O_l00`2>o`0309Wo00<0Wol01P2Qo`03
09oo00<0VOl00`2>o`0307ko00<0J?l00`1=o`0302oo00<03_l01000oa@3003o=`<00?mK0`00ogh3
003oX@<00?o40`00onH3003ho`<00=So0`00^?l3002Io`<007_o0`00G_l30011o`<002Go10002_l3
0100o`<0:`3o0`140?l305h0o`<0M`3o0`2?0?l30:P0o`<0_`3o2@3<0?l40?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X0c03o0`320?l30:/0o`<0T`3o0`1j0?l3
0640o`<0B03o0`0^0?l301@0o`<000Go0`008?l3000lo`<005So0`00MOl4002Bo`<00;3o0`00c_l3
003]o`<00?oc0`00om<3003o/`<00?nC0`00og<3003oD`<00?ld0`00oaH300Co00<07Ol0100co`03
04Co00<0DOl00`1Jo`0305oo00H0HOl00`1Oo`0305[o00<0DOl00`14o`0303?o00<07Ol00`04o`03
003o5P@00?ld0`00oe<3003oL`<00?nC0`00ok<3003od`<00?oc0`00kOl3003>o`<00;3o0`00T_l3
001eo`<005So0`00??l3000Po`@000Go0`0D0?l302h0o`<0B03o0`1Q0?l307X0o`<0T`3o0`2[0?l3
0<80o`T0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool:
0<`0o`<0`P3o0`2[0?l309<0o`<0NP3o0`1Q0?l304P0o`<0;P3o0`0D0?l30005o`<0023o0`00??l3
001Ho`<007Go1000T_l3002`o`<00<ko0`00kOl3003ol`<00?oC0`00ok<3003oT`<00?mc0`00oe<3
003o=0<00?lF0`04o`0301go00@0<ol00`14o`03057o00<0F_l00`1Oo`06067o00<0Gol00`1Jo`03
057o00<0A?l00`0co`0301go00<01?l00`00oaH4003o=0<00?mC0`00og<3003oT`<00?nc0`00om<3
003ol`<00>go0`00c_l3002`o`<009;o0`00MOl3001Ho`<003co0`008?l40005o`<0503o0`0^0?l3
04P0o`<0H@3o0`1j0?l309<0o`<0Z`3o0`320?l90<`0o`@0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo2P3<0?l30<80o`<0Z`3o0`2C0?l307X0o`<0H@3o0`180?l3
02h0o`<0503o0`001Ol3000Po`<003co0`00F?l3001eo`@009;o0`00/?l3003>o`<00>go0`00oo<3
003od`<00?nc0`00oi<3003oL`<00?mC0`00oc@3003o5P<01?l00`0Mo`0403?o00<0A?l00`1Ao`03
05[o00<0Gol01P1Qo`0305oo00<0F_l00`1Ao`0304Co00<0<ol00`0Mo`0300Co00<00?lF1000oc@3
003oD`<00?mc0`00oi<3003o/`<00?oC0`00oo<3003]o`<00<ko0`00/?l3002Bo`<007Go0`00F?l3
000lo`<0023o10001Ol301@0o`<0;P3o0`180?l30640o`<0NP3o0`2C0?l30:/0o`<0`P3o2@3<0?l4
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3oool:0<`0o`<0aP3o0`2_0?l309L0
o`<0OP3o0`1U0?l304`0o`<0<P3o0`0H0?l30001o`<001_o0`00=_l3001Ao`<006go1000R_l3002V
o`<00<?o0`00hOl3003no`<00?oS0`00olD3003oZ0<00?n:0`00ofh3003oD`<00?li0`00ob43003o
30@01?l00`0Co`0301ko00<09_l00`0[o`0602go00<0:ol00`0Vo`0301ko00<04ol00`04o`03003o
30<00?lQ0`00ocT4003oD`<00?m^0`00ohX3003oZ0<00?o50`00on<3003no`<00>7o0`00`ol3002V
o`<008[o0`00KOl3001Ao`<003Ko0`006ol40001o`<0603o0`0b0?l304`0o`<0I@3o0`1n0?l309L0
o`<0[`3o0`360?l90<`0o`<0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3oool:0<`0
o`<0aP3o0`2_0?l309L0o`<0OP3o0`1U0?l304`0o`<0<P3o0`0H0?l30001o`<001_o0`00=_l3001A
o`<006go1000R_l3002Vo`<00<?o0`00hOl3003no`<00?oS0`00olD3003oZ0<00?n:0`00ofh3003o
D`<00?li0`00ob43003o30@01?l00`0Co`0301ko00<09_l00`0[o`0602go00<0:ol00`0Vo`0301ko
00<04ol00`04o`03003o30<00?lQ0`00ocT4003oD`<00?m^0`00ohX3003oZ0<00?o50`00on<3003n
o`<00>7o0`00`ol3002Vo`<008[o0`00KOl3001Ao`<003Ko0`006ol40001o`<0603o0`0b0?l304`0
o`<0I@3o0`1n0?l309L0o`<0[`3o0`360?l90<`0o`@0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo2P3<0?l30<H0o`<0[`3o0`2G0?l307h0o`<0I@3o0`1<0?l30380
o`<0603o0`000Ol3000Ko`<003Ko0`00DOl3001]o`@008[o0`00Y_l30033o`<00>7o0`00o_l3003o
h`<00?o50`00ojP3003oRP<00?m^0`00oe<3003o>@<00?lQ0`00o``400Co00<04ol00`0No`0302Ko
00<0:ol01P0]o`0302_o00<09_l00`0No`0301?o00<01?l00`00o``3003o8@<00?li1000oe<3003o
KP<00?n:0`00ojP3003oa@<00?oS0`00o_l3003Qo`<00<?o0`00Y_l3002:o`<006go0`00DOl3000f
o`<001_o10000Ol301P0o`<0<P3o0`1<0?l306D0o`<0OP3o0`2G0?l30:l0o`<0aP3o2@3<0?l40?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X0c03o0`3:0?l30;@0
o`<0W03o0`220?l306T0o`<0D03o0`0g0?l301d0o`<00`3o0`005_l3000`o`<004_o0`00I_l40021
o`<009co0`00^?l3003Do`<00?3o0`00oo<3003oe`<00?nl0`00oj43003oR0<00?m`0`00oeT3003o
A0<00?lb1000ob83003o5@<00?l;0`00o`@3003o00H00_l00`00o`03003o10<00?l;0`00oaD3003o
8P<00?lb0`00od@3003oF@@00?m`0`00ohP3003oX@<00?nl0`00omL3003ol`<00?3o0`00e?l3002h
o`<009co0`00POl3001Vo`<004_o0`00<?l3000Fo`@00`3o0`0M0?l303L0o`<0D03o0`1Y0?l30880
o`<0W03o0`2d0?l30<X0o`T0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3oool:0<`0o`<0bP3o0`2d0?l309`0o`<0PP3o0`1Y0?l30500o`<0=`3o0`0M0?l300<0
o`<001Ko0`00<?l3001;o`<006Ko1000POl3002Lo`<00;So0`00e?l3003`o`<00?oc0`00omL3003o
_0<00?nQ0`00ohP3003oL0<00?mI0`00od@3003o<P@00?lR0`00oaD3003o2`<00?l40`00o`0600;o
00<00?l00`00o`@3003o2`<00?lE0`00ob83003o<P<00?m40`00oeT4003oL0<00?n80`00oj43003o
_0<00?oG0`00oo<3003`o`<00=Co0`00^?l3002Lo`<0087o0`00I_l3001;o`<0033o0`005_l400<0
o`<07@3o0`0g0?l30500o`<0J@3o0`220?l309`0o`<0]03o0`3:0?l90<`0o`@0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P3<0?l30<X0o`<0]03o0`2L0?l30880
o`<0J@3o0`1@0?l303L0o`<07@3o0`030?l3000Fo`<0033o0`00Bol3001Vo`@0087o0`00W?l3002h
o`<00=Co0`00l?l3003ol`<00?oG0`00ok`3003oX@<00?n80`00og03003oF@<00?m40`00oc84003o
8P<00?lE0`00o`/3003o10<00?l01P02o`03003o00<00?l40`00o`/3003o5@<00?lR0`00oc83003o
A0<00?mI1000og03003oR0<00?nQ0`00ok`3003oe`<00?oc0`00l?l3003Do`<00;So0`00W?l30021
o`<006Ko0`00Bol3000`o`<001Ko10030?l301d0o`<0=`3o0`1@0?l306T0o`<0PP3o0`2L0?l30;@0
o`<0bP3o2@3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
o`d0c03o0`2k0?l30:40o`<0R03o0`1^0?l305D0o`<0?03o0`0R0?l300T0o`<0013o0`00:Ol30013
o`<005ko1000N?l3002Co`<00:go0`00b?l3003Ro`<00?co0`00onT3003od0<00?ng0`00oj03003o
RP<00?me0`00of<3003oD`@00?m50`00ocT3003o<0<00?lY0`00ob@6003o8P<00?lT0`00obT3003o
<0<00?li0`00odD3003oD`<00?mS0`00ogD4003oRP<00?nP0`00okL3003od0<00?oY0`00o?l3003R
o`<00<So0`00[Ol3002Co`<007So0`00G_l30013o`<002Wo0`004?l400T0o`<08P3o0`0l0?l305D0
o`<0KP3o0`280?l30:40o`<0^`3o303<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooo`d0c03o0`2k0?l30:40o`<0R03o0`1^0?l305D0o`<0?03o0`0R0?l300T0
o`<0013o0`00:Ol30013o`<005ko1000N?l3002Co`<00:go0`00b?l3003Ro`<00?co0`00onT3003o
d0<00?ng0`00oj03003oRP<00?me0`00of<3003oD`@00?m50`00ocT3003o<0<00?lY0`00ob@6003o
8P<00?lT0`00obT3003o<0<00?li0`00odD3003oD`<00?mS0`00ogD4003oRP<00?nP0`00okL3003o
d0<00?oY0`00o?l3003Ro`<00<So0`00[Ol3002Co`<007So0`00G_l30013o`<002Wo0`004?l400T0
o`<08P3o0`0l0?l305D0o`<0KP3o0`280?l30:40o`<0^`3o303<0?l40?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooo`d0c03o0`2k0?l30:40o`<0R03o0`1^0?l305D0
o`<0?03o0`0R0?l300T0o`<0013o0`00:Ol30013o`<005ko1000N?l3002Co`<00:go0`00b?l3003R
o`<00?co0`00onT3003od0<00?ng0`00oj03003oRP<00?me0`00of<3003oD`@00?m50`00ocT3003o
<0<00?lY0`00ob@6003o8P<00?lT0`00obT3003o<0<00?li0`00odD3003oD`<00?mS0`00ogD4003o
RP<00?nP0`00okL3003od0<00?oY0`00o?l3003Ro`<00<So0`00[Ol3002Co`<007So0`00G_l30013
o`<002Wo0`004?l400T0o`<08P3o0`0l0?l305D0o`<0KP3o0`280?l30:40o`<0^`3o303<0?l40?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`d0c03o0`310?l30:P0
o`<0SP3o0`1d0?l305X0o`<0@@3o0`0X0?l300l0o`<000Wo0`008ol3000lo`<005Ko1000Kol30029
o`<00:;o0`00^ol3003Do`<00>go0`00ooX3003ohP<00?o<0`00okH3003oXP<00?n?0`00ogh3003o
K`@00?mR0`00oeP3003oC`<00?m80`00od@6003o@P<00?m40`00odP3003oC`<00?mH0`00of83003o
K`<00?mn0`00ohl4003oXP<00?nf0`00ol`3003ohP<00?oj0`00kOl3003Do`<00;_o0`00X_l30029
o`<006oo0`00E_l3000lo`<002?o0`002Ol400l0o`<0:03o0`110?l305X0o`<0M03o0`2>0?l30:P0
o`<0`@3o303<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
o`d0c03o0`310?l30:P0o`<0SP3o0`1d0?l305X0o`<0@@3o0`0X0?l300l0o`<000Wo0`008ol3000l
o`<005Ko1000Kol30029o`<00:;o0`00^ol3003Do`<00>go0`00ooX3003ohP<00?o<0`00okH3003o
XP<00?n?0`00ogh3003oK`@00?mR0`00oeP3003oC`<00?m80`00od@6003o@P<00?m40`00odP3003o
C`<00?mH0`00of83003oK`<00?mn0`00ohl4003oXP<00?nf0`00ol`3003ohP<00?oj0`00kOl3003D
o`<00;_o0`00X_l30029o`<006oo0`00E_l3000lo`<002?o0`002Ol400l0o`<0:03o0`110?l305X0
o`<0M03o0`2>0?l30:P0o`<0`@3o303<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`80
00000P3oool=0<`0o`<0`@3o0`2X0?l308h0o`<0M03o0`1J0?l30440o`<0:03o0`0?0?l30009o`<0
02?o0`00??l3001Fo`@006oo0`00ROl3002Ro`<00;_o0`00e?l3003]o`<00?oj0`00on83003oc0<0
0?nf0`00oj83003oS`<00?mn0`00ofl4003oHP<00?mH0`00odl3003oB0<00?m41P00od83003oA0<0
0?m80`00odl3003oF0<00?mR0`00ofl3003oOP<00?n?1000oj83003o]P<00?o<0`00on83003onP<0
0>go0`00e?l3002ko`<00:;o0`00ROl3001_o`<005Ko0`00??l3000So`<000Wo100?0?l302P0o`<0
@@3o0`1J0?l307@0o`<0SP3o0`2X0?l30<40o``0c03o0`3oool2000000H0oooo000I0?ooo`040000
003oool0oooo0?ooo`d0c03o0`390?l30;00o`<0U@3o0`1j0?l30640o`<0A`3o0`0^0?l301D0o`<0
00?o0`007?l3000do`<004go1000I_l3001oo`<009Oo0`00[ol30037o`<00=oo0`00mOl3003ol`<0
0?oN0`00olX3003o]`<00?nV0`00oiH3003oR@@00?ml0`00og83003oJP<00?mT0`00of06003oGP<0
0?mP0`00of@3003oJP<00?mb0`00og`3003oR@<00?nF0`00ojH4003o]`<00?o:0`00omh3003ol`<0
0?Go0`00gol30037o`<00:oo0`00Uol3001oo`<006Ko0`00COl3000do`<001co0`000ol401D0o`<0
;P3o0`170?l30640o`<0NP3o0`2E0?l30;00o`<0b@3o303<0?l40?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooo`d0c03o0`390?l30;00o`<0U@3o0`1j0?l30640o`<0
A`3o0`0^0?l301D0o`<000?o0`007?l3000do`<004go1000I_l3001oo`<009Oo0`00[ol30037o`<0
0=oo0`00mOl3003ol`<00?oN0`00olX3003o]`<00?nV0`00oiH3003oR@@00?ml0`00og83003oJP<0
0?mT0`00of06003oGP<00?mP0`00of@3003oJP<00?mb0`00og`3003oR@<00?nF0`00ojH4003o]`<0
0?o:0`00omh3003ol`<00?Go0`00gol30037o`<00:oo0`00Uol3001oo`<006Ko0`00COl3000do`<0
01co0`000ol401D0o`<0;P3o0`170?l30640o`<0NP3o0`2E0?l30;00o`<0b@3o303<0?l40?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`d0c03o0`390?l30;00o`<0
U@3o0`1j0?l30640o`<0A`3o0`0^0?l301D0o`<000?o0`007?l3000do`<004go1000I_l3001oo`<0
09Oo0`00[ol30037o`<00=oo0`00mOl3003ol`<00?oN0`00olX3003o]`<00?nV0`00oiH3003oR@@0
0?ml0`00og83003oJP<00?mT0`00of06003oGP<00?mP0`00of@3003oJP<00?mb0`00og`3003oR@<0
0?nF0`00ojH4003o]`<00?o:0`00omh3003ol`<00?Go0`00gol30037o`<00:oo0`00Uol3001oo`<0
06Ko0`00COl3000do`<001co0`000ol401D0o`<0;P3o0`170?l30640o`<0NP3o0`2E0?l30;00o`<0
b@3o303<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa00
c03o0`2i0?l309d0o`<0PP3o0`1X0?l304h0o`<0=@3o0`0L0?l300<0o`<001Co0`00;Ol30015o`@0
05go0`00MOl3002=o`<00:Co0`00^ol3003Ao`<00>Oo0`00o?l3003ok`<00?oM0`00ol/3003o^`<0
0?n/0`00oil4003oT`<00?n:0`00oh83003oO0<00?mh1P00ogH3003oN0<00?ml0`00oh83003oRP<0
0?nC0`00oil3003o[0<00?nk1000ol/3003og@<00?o_0`00o?l3003Wo`<00=7o0`00^ol3002To`<0
08go0`00MOl3001Mo`<004Go0`00;Ol3000Do`<00`3o100L0?l303D0o`<0CP3o0`1X0?l30880o`<0
W@3o0`2i0?l?0<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo403<0?l30;T0o`<0W@3o0`220?l306P0o`<0CP3o0`0e0?l301`0o`<00`3o0`005?l3000]o`<0
04Go1000GOl3001eo`<008go0`00Y?l3002ko`<00=7o0`00iol3003lo`<00?o_0`00omd3003ob`<0
0?nk0`00oj`3003oW`@00?nC0`00ohX3003oPP<00?ml0`00ogP6003oMP<00?mh0`00og`3003oPP<0
0?n:0`00oi<3003oW`<00?n/0`00ok/4003ob`<00?oM0`00onl3003lo`<00>Oo0`00dOl3002ko`<0
0:Co0`00SOl3001eo`<005go0`00AOl3000]o`<001Co0`030?l401`0o`<0=@3o0`1>0?l306P0o`<0
PP3o0`2M0?l30;T0o`l0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3oool@0<`0o`<0^@3o0`2M0?l30880o`<0J03o0`1>0?l303D0o`<0703o0`030?l3000Do`<0
02go0`00AOl4001Mo`<007Go0`00SOl3002To`<00;_o0`00dOl3003Wo`<00?co0`00onl3003og@<0
0?o;0`00ok/3003o[0<00?nO1000oi<3003oRP<00?n20`00og`3003oN0H00?mf0`00ogP3003oO0<0
0?n20`00ohX3003oT`<00?nO0`00oj`3003o^`@00?o;0`00omd3003ok`<00?co0`00iol3003Ao`<0
0;_o0`00Y?l3002=o`<007Go0`00GOl30015o`<002go0`005?l300<0o`@0703o0`0e0?l304h0o`<0
J03o0`220?l309d0o`<0^@3o3`3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?oooa00c03o0`340?l30:L0o`<0R`3o0`1`0?l305H0o`<0?03o0`0S0?l300X0o`<0
00go0`009Ol3000mo`@005Co0`00Jol30022o`<009Wo0`00[ol30034o`<00=Wo0`00kOl3003oo`<0
0?o]0`00omd3003oc@<00?no0`00ok<4003oZ0<00?nN0`00oiL3003oT@<00?n=1P00oh/3003oS@<0
0?nA0`00oiL3003oWP<00?nX0`00ok<3003o_`<00?o=1000omd3003ok@<00?oo0`00kOl3003Io`<0
0<Co0`00[ol3002Io`<008;o0`00Jol3001Do`<003go0`009Ol3000=o`<02P3o100S0?l303`0o`<0
EP3o0`1`0?l308/0o`<0Y`3o0`340?l?0<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo403<0?l30<@0o`<0Y`3o0`2;0?l30700o`<0EP3o0`0l0?l302<0o`<0
2P3o0`003Ol3000Uo`<003go1000E?l3001[o`<008;o0`00VOl3002_o`<00<Co0`00fOl3003]o`<0
0?oo0`00ond3003og@<00?o=0`00okl3003o/`@00?nX0`00oih3003oU`<00?nA0`00ohd6003oR`<0
0?n=0`00oi43003oU`<00?nN0`00ojP3003o/`<00?no0`00old4003og@<00?o]0`00ool3003]o`<0
0=Wo0`00a?l3002_o`<009Wo0`00P_l3001[o`<005Co0`00?Ol3000Uo`<000go0`0:0?l402<0o`<0
?03o0`1F0?l30700o`<0R`3o0`2W0?l30<@0o`l0c03o103oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3oool@0<`0o`<0a03o0`2W0?l308/0o`<0L03o0`1F0?l303`0o`<0
8`3o0`0:0?l3000=o`<002Go0`00?Ol4001Do`<006_o0`00P_l3002Io`<00:oo0`00a?l3003Io`<0
0>go0`00ool3003ok@<00?oM0`00old3003o_`<00?nc1000ojP3003oWP<00?nG0`00oi43003oS@H0
0?n;0`00ohd3003oT@<00?nG0`00oih3003oZ0<00?nc0`00okl3003oc@@00?oM0`00ond3003oo`<0
0>go0`00fOl30034o`<00:oo0`00VOl30022o`<006_o0`00E?l3000mo`<002Go0`003Ol300X0o`@0
8`3o0`0l0?l305H0o`<0L03o0`2;0?l30:L0o`<0a03o3`3<0?l40?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?oooa<0c03o0`2c0?l309D0o`<0N@3o0`1N0?l304@0o`<0
:`3o0`0B0?l30005o`<001go0`00=?l4001;o`<006;o0`00N?l3002>o`<00:Co0`00^?l3003<o`<0
0=oo0`00lOl3003oo@<00?o]0`00omh3003od0<00?o41000okX3003o/@<00?nZ0`00oj@3003oX@H0
0?nO0`00oj43003oY0<00?nZ0`00ok43003o^P<00?o40`00om03003ogP@00?o]0`00ood3003ao`<0
0=oo0`00c?l3002ho`<00:Co0`00S_l3001ho`<006;o0`00Bol3000do`<001go0`001Ol30180o`@0
:`3o0`140?l305h0o`<0N@3o0`2E0?l30;<0oa80c03o103oool00`000000oooo0?ooo`040?ooo`00
6@3oool200000080oooo4`3<0?l30;<0o`<0U@3o0`1i0?l305h0o`<0A03o0`0[0?l30180o`<000Go
0`007Ol3000do`@004_o0`00H_l3001ho`<008ko0`00Y?l3002ho`<00<co0`00gol3003ao`<00?om
0`00ond3003ogP<00?o@0`00ol@4003o^P<00?na0`00ojX3003oY0<00?nQ1P00oil3003oX@<00?nT
0`00ojX3003o/@<00?nj0`00ol@3003od0<00?oN1000ond3003oo@<00?7o0`00gol3003<o`<00;So
0`00Y?l3002>o`<007So0`00H_l3001;o`<003Co0`007Ol30005o`<04P3o100[0?l304@0o`<0GP3o
0`1i0?l309D0o`<0/`3o4P3<0?l30?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo
4`3<0?l30;<0o`<0U@3o0`1i0?l305h0o`<0A03o0`0[0?l30180o`<000Go0`007Ol3000do`@004_o
0`00H_l3001ho`<008ko0`00Y?l3002ho`<00<co0`00gol3003ao`<00?om0`00ond3003ogP<00?o@
0`00ol@4003o^P<00?na0`00ojX3003oY0<00?nQ1P00oil3003oX@<00?nT0`00ojX3003o/@<00?nj
0`00ol@3003od0<00?oN1000ond3003oo@<00?7o0`00gol3003<o`<00;So0`00Y?l3002>o`<007So
0`00H_l3001;o`<003Co0`007Ol30005o`<04P3o100[0?l304@0o`<0GP3o0`1i0?l309D0o`<0/`3o
4P3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa<0c03o
0`310?l30:80o`<0Q03o0`1X0?l304d0o`<0<`3o0`0J0?l30080o`<001Go0`00;?l40013o`<005Wo
0`00Kol30024o`<009Wo0`00[Ol30030o`<00=;o0`00i?l3003do`<00?ok0`00ond3003oh0<00?oD
1000olX3003o`P<00?nk0`00okD3003o/PH00?n`0`00ok83003o]@<00?nk0`00ol83003obP<00?oD
0`00on03003ok@@00?ok0`00m?l3003To`<00=;o0`00`?l3002]o`<009Wo0`00Q?l3001_o`<005Wo
0`00@ol3000/o`<001Go0`020?l301X0o`@0<`3o0`1=0?l306P0o`<0Q03o0`2R0?l30<40oa80c03o
103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolC0<`0o`<0`@3o
0`2R0?l308@0o`<0J03o0`1=0?l303<0o`<06P3o0`020?l3000Eo`<002co1000@ol3001Io`<006oo
0`00Q?l3002Io`<00:go0`00`?l3003Bo`<00>Co0`00m?l3003on`<00?o]0`00on03003oe0@00?o:
0`00ol83003o^`<00?ne0`00ok86003o/0<00?nb0`00okD3003o^`<00?o20`00olX3003oe0<00?oP
0`00ond4003on`<00?Co0`00i?l3003Bo`<00<3o0`00[Ol3002Io`<008Co0`00Kol3001Io`<004?o
0`00;?l3000Eo`<00P3o0`0J0?l403<0o`<0C@3o0`1X0?l308@0o`<0XP3o0`310?lB0<`0o`@0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4`3<0?l30<40o`<0XP3o
0`240?l306P0o`<0C@3o0`0c0?l301X0o`<00P3o0`005Ol3000/o`@004?o0`00FOl3001_o`<008Co
0`00VOl3002]o`<00<3o0`00d_l3003To`<00?Co0`00oo/3003ok@<00?oP0`00om@4003obP<00?o2
0`00ok/3003o]@<00?nb1P00ok03003o/P<00?ne0`00ok/3003o`P<00?o:0`00om@3003oh0<00?o]
1000oo/3003do`<00>Co0`00d_l30030o`<00:go0`00VOl30024o`<006oo0`00FOl30013o`<002co
0`005Ol30080o`<06P3o100c0?l304d0o`<0J03o0`240?l30:80o`<0`@3o4P3<0?l40?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaH0c03o0`2b0?l30980o`<0M03o
0`1H0?l303d0o`<08`3o0`0;0?l3000<o`<002?o1000>_l3001@o`<006Go0`00N_l3002>o`<00:;o
0`00]Ol30037o`<00=So0`00j?l3003go`<00?ok0`00onh3003oh`@00?oI0`00om43003obP<00?o5
0`00ol86003o`0<00?o20`00olD3003obP<00?oA0`00omT3003oh`<00?o^0`00oo/4003go`<00>So
0`00f?l30037o`<00;Go0`00X_l3002>o`<007[o0`00IOl3001@o`<003[o0`008ol3000<o`<02`3o
0`0S0?l403d0o`<0F03o0`1d0?l30980o`<0/P3o5@3<0?l40?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oooaH0c03o0`2b0?l30980o`<0M03o0`1H0?l303d0o`<08`3o
0`0;0?l3000<o`<002?o1000>_l3001@o`<006Go0`00N_l3002>o`<00:;o0`00]Ol30037o`<00=So
0`00j?l3003go`<00?ok0`00onh3003oh`@00?oI0`00om43003obP<00?o50`00ol86003o`0<00?o2
0`00olD3003obP<00?oA0`00omT3003oh`<00?o^0`00oo/4003go`<00>So0`00f?l30037o`<00;Go
0`00X_l3002>o`<007[o0`00IOl3001@o`<003[o0`008ol3000<o`<02`3o0`0S0?l403d0o`<0F03o
0`1d0?l30980o`<0/P3o5@3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?oooaH0c03o0`2b0?l30980o`<0M03o0`1H0?l303d0o`<08`3o0`0;0?l3000<o`<002?o
1000>_l3001@o`<006Go0`00N_l3002>o`<00:;o0`00]Ol30037o`<00=So0`00j?l3003go`<00?ok
0`00onh3003oh`@00?oI0`00om43003obP<00?o50`00ol86003o`0<00?o20`00olD3003obP<00?oA
0`00omT3003oh`<00?o^0`00oo/4003go`<00>So0`00f?l30037o`<00;Go0`00X_l3002>o`<007[o
0`00IOl3001@o`<003[o0`008ol3000<o`<02`3o0`0S0?l403d0o`<0F03o0`1d0?l30980o`<0/P3o
5@3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaH0c03o
0`340?l30:80o`<0PP3o0`1T0?l304P0o`<0;P3o0`0E0?l30003o`<001[o1000<Ol30017o`<005co
0`00L?l30024o`<009So0`00Z_l3002ko`<00<co0`00g?l3003Zo`<00?Oo0`00oo/3003ol0@00?oW
0`00oml3003of0<00?oC0`00om06003ocP<00?o@0`00om<3003of0<00?oO0`00onL3003ol0<00?ok
0`00mol4003Zo`<00=co0`00c?l3002ko`<00:[o0`00V?l30024o`<0073o0`00G?l30017o`<0037o
0`006_l30003o`<05@3o0`0^0?l404P0o`<0I03o0`220?l30:80o`<0a03o5@3<0?l40?ooo`030000
003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo
5P3<0?l30<@0o`<0XP3o0`220?l306@0o`<0B03o0`0^0?l301D0o`<000?o0`006_l4000ao`<004Oo
0`00G?l3001`o`<008Co0`00V?l3002Zo`<00;_o0`00c?l3003Lo`<00>[o0`00mol3003on`<00?o`
1000onL3003og`<00?oH0`00om<3003od0H00?o>0`00om03003od`<00?oH0`00oml3003oi`<00?o`
0`00oo/3003go`@00>[o0`00g?l3003<o`<00;_o0`00Z_l3002Ho`<008Co0`00L?l3001Lo`<004Oo
0`00<Ol3000Jo`<000?o0`0E0?l302h0o`@0B03o0`1T0?l30880o`<0XP3o0`340?lE0<`0o`@0oooo
00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?oo
o`3ooolF0<`0o`<0a03o0`2R0?l30880o`<0I03o0`180?l302h0o`<05@3o0`000ol3000Jo`@0037o
0`00Aol3001Lo`<0073o0`00Q?l3002Ho`<00:[o0`00^ol3003<o`<00=co0`00j_l3003go`<00?ok
0`00oo04003oi`<00?oO0`00omP3003od`<00?o@1P00olh3003od0<00?oC0`00omP3003og`<00?oW
0`00oo03003on`<00?Oo1000j_l3003Lo`<00<co0`00^ol3002Zo`<009So0`00Q?l3001`o`<005co
0`00Aol3000ao`<001[o0`000ol301D0o`<0;P3o10180?l306@0o`<0PP3o0`2R0?l30<@0oaD0c03o
103oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`8000000P3o
oolI0<`0o`<0]`3o0`2C0?l307<0o`<0E@3o0`0i0?l301l0o`<01`3o0`004?l4000Wo`<003go0`00
D_l3001Wo`<007[o0`00SOl3002Oo`<00;7o0`00`Ol3003@o`<00=ko0`00jol3003go`<00?om1000
oo@3003ok0<00?oV0`00on43003ogPH00?oL0`00omh3003oh@<00?oV0`00on`3003om0<00?om0`00
mol3003[o`@00=ko0`00d?l30031o`<00;7o0`00Wol3002=o`<007[o0`00Iol3001Bo`<003go0`00
9ol3000@o`<01`3o0`0O0?l303T0o`@0E@3o0`1c0?l309<0o`<0]`3o603<0?l20?ooo`<000001P3o
ool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolI0<`0o`<0]`3o0`2C
0?l307<0o`<0E@3o0`0i0?l301l0o`<01`3o0`004?l4000Wo`<003go0`00D_l3001Wo`<007[o0`00
SOl3002Oo`<00;7o0`00`Ol3003@o`<00=ko0`00jol3003go`<00?om1000oo@3003ok0<00?oV0`00
on43003ogPH00?oL0`00omh3003oh@<00?oV0`00on`3003om0<00?om0`00mol3003[o`@00=ko0`00
d?l30031o`<00;7o0`00Wol3002=o`<007[o0`00Iol3001Bo`<003go0`009ol3000@o`<01`3o0`0O
0?l303T0o`@0E@3o0`1c0?l309<0o`<0]`3o603<0?l40?ooo`030000003oool0oooo00@0oooo000A
0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo6@3<0?l30;L0o`<0T`3o0`1c
0?l305D0o`<0>@3o0`0O0?l300L0o`<0013o10009ol3000mo`<005;o0`00Iol3001jo`<008go0`00
Wol3002ao`<00<7o0`00d?l3003No`<00>_o0`00mol3003oo@@00?od0`00on`3003oiP<00?oQ0`00
omh6003og0<00?oN0`00on43003oiP<00?o/0`00oo@3003oo@<00?Oo0`00jol4003No`<00=3o0`00
`Ol3002ao`<009oo0`00SOl3001jo`<006Oo0`00D_l3000mo`<002Oo0`004?l300L0o`<07`3o0`0i
0?l405D0o`<0L`3o0`2C0?l30;L0oaP0c03o103oool00`000000oooo0?ooo`040?ooo`004@3oool0
0`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooa`0c03o0`2Z0?l308H0o`<0I@3o0`18
0?l302`0o`<04P3o0`001Ol4000Mo`<003?o0`00B?l3001Mo`<0073o0`00Pol3002Eo`<00:Ko0`00
]_l30035o`<00=?o0`00h?l3003/o`<00?Ko1000ool3003on0<00?ob0`00ond3003ojPH00?oY0`00
onX3003ok@<00?ob0`00ooP3003oo`<00?Ko0`00k?l3003Po`@00=?o0`00aOl3002fo`<00:Ko0`00
UOl30023o`<0073o0`00GOl30018o`<003?o0`007Ol30005o`<04P3o0`0/0?l304P0o`@0I@3o0`26
0?l30:X0oa/0c03o103oool00`000000oooo0?ooo`040?ooo`00403oool2000000L0oooo00@00000
0?ooo`3oool0oooo703<0?l30:X0o`<0QP3o0`1U0?l304P0o`<0;03o0`0B0?l30005o`@001go0`00
<ol30018o`<005go0`00L?l30023o`<009Go0`00Y_l3002fo`<00<Go0`00dol3003Po`<00>co0`00
m_l4003oo`<00?oh0`00oo83003ok@<00?oZ1P00onT3003ojP<00?o]0`00oo83003on0<00?oo0`00
m_l3003/o`<00>3o1000dol30035o`<00;Ko0`00Y_l3002Eo`<008?o0`00L?l3001Mo`<004So0`00
<ol3000Mo`<000Go0`0B0?l302`0o`<0B03o101U0?l308H0o`<0ZP3o6`3<0?l40?ooo`030000003o
ool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo703<
0?l30:X0o`<0QP3o0`1U0?l304P0o`<0;03o0`0B0?l30005o`@001go0`00<ol30018o`<005go0`00
L?l30023o`<009Go0`00Y_l3002fo`<00<Go0`00dol3003Po`<00>co0`00m_l4003oo`<00?oh0`00
oo83003ok@<00?oZ1P00onT3003ojP<00?o]0`00oo83003on0<00?oo0`00m_l3003/o`<00>3o1000
dol30035o`<00;Ko0`00Y_l3002Eo`<008?o0`00L?l3001Mo`<004So0`00<ol3000Mo`<000Go0`0B
0?l302`0o`<0B03o101U0?l308H0o`<0ZP3o6`3<0?l40?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oooa`0c03o0`340?l309h0o`<0N@3o0`1I0?l303/0o`<0803o0`06
0?l4000Ao`<002So0`00?Ol3001Bo`<006Ko0`00NOl3002;o`<009co0`00Zol3002jo`<00<So0`00
eOl3003Po`<00>[o1000lol3003ko`<00?on0`00ooT3003omPH00?oe0`00ooH3003on@<00?on0`00
nol3003co`<00>[o0`00h?l3003Eo`@00<So0`00^_l3002[o`<009co0`00Rol3001io`<006Ko0`00
D_l3000mo`<002So0`004Ol300H0o`<0803o0`0k0?l305T0o`@0N@3o0`2N0?l30<@0oa/0c03o103o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolL0<`0o`<0a03o0`2N
0?l307T0o`<0F@3o0`0k0?l30200o`<01P3o10004Ol3000Xo`<003go0`00D_l3001Vo`<007Wo0`00
Rol3002Lo`<00:_o0`00^_l30038o`<00=Go0`00h?l3003Zo`@00??o0`00nol3003ooP<00?oi0`00
ooH6003om@<00?of0`00ooT3003ooP<00?_o0`00lol3003Zo`<00>3o0`00eOl40038o`<00;[o0`00
Zol3002Lo`<008_o0`00NOl3001Vo`<005;o0`00?Ol3000Xo`<0017o0`060?l30200o`<0>`3o0`1I
0?l407T0o`<0WP3o0`340?lK0<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo703<0?l30<@0o`<0WP3o0`1i0?l305T0o`<0>`3o0`0P0?l300H0o`@0017o0`00
:?l3000mo`<005;o0`00I_l3001io`<008_o0`00W?l3002[o`<00;[o0`00b?l3003Eo`<00>3o0`00
j_l4003co`<00?_o0`00ooh3003on@<00?of1P00ooD3003omP<00?oi0`00ooh3003ko`<00??o0`00
j_l3003Po`<00=Go1000b?l3002jo`<00:_o0`00W?l3002;o`<007Wo0`00I_l3001Bo`<003go0`00
:?l3000Ao`<01P3o0`0P0?l303/0o`<0F@3o101i0?l309h0o`<0a03o6`3<0?l40?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooal0c03o0`2l0?l309@0o`<0K`3o0`1>
0?l30300o`<05@3o10000ol3000Ko`<0037o0`00Aol3001Ko`<006ko0`00P?l3002Ao`<00:7o0`00
[ol3002mo`<00<[o0`00eOl3003Oo`@00>So0`00kol3003eo`<00?[o0`00oOl6003no`<00?go0`00
n_l3003eo`<00>oo0`00j?l3003Oo`<00=Go0`00b_l4002mo`<00:oo0`00XOl3002Ao`<0083o0`00
K_l3001Ko`<004Oo0`00<Ol3000Ko`<000?o0`0E0?l30300o`<0CP3o0`1_0?l409@0o`<0_03o7P3<
0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooal0c03o0`2l
0?l309@0o`<0K`3o0`1>0?l30300o`<05@3o10000ol3000Ko`<0037o0`00Aol3001Ko`<006ko0`00
P?l3002Ao`<00:7o0`00[ol3002mo`<00<[o0`00eOl3003Oo`@00>So0`00kol3003eo`<00?[o0`00
oOl6003no`<00?go0`00n_l3003eo`<00>oo0`00j?l3003Oo`<00=Go0`00b_l4002mo`<00:oo0`00
XOl3002Ao`<0083o0`00K_l3001Ko`<004Oo0`00<Ol3000Ko`<000?o0`0E0?l30300o`<0CP3o0`1_
0?l409@0o`<0_03o7P3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolO
0<`0o`<0_03o0`2D0?l306l0o`<0CP3o0`0`0?l301D0o`@000?o0`006ol3000ao`<004Oo0`00Fol3
001^o`<0083o0`00TOl3002Qo`<00:oo0`00_Ol3003:o`<00=Go0`00gol4003Xo`<00>oo0`00mOl3
003jo`<00?go1P00o_l3003mo`<00?[o0`00mOl3003_o`<00>So0`00gol3003Eo`<00<[o1000_Ol3
002_o`<00:7o0`00TOl30020o`<006ko0`00Fol30017o`<0037o0`006ol30003o`<05@3o0`0`0?l3
04h0o`<0K`3o102D0?l30;`0oah0c03o0`3oool2000000H0oooo000I0?ooo`040000003oool0oooo
0?ooob80c03o0`2e0?l308`0o`<0IP3o0`150?l302L0o`@0303o0`003?l3000So`<003Wo0`00C_l3
001Ro`<007Co0`00QOl3002Eo`<00:Co0`00/_l3002no`<00<Wo0`00dol4003Lo`<00>Co0`00jOl3
003^o`<00?7o1P00l_l3003ao`<00>ko0`00jOl3003To`<00=co0`00dol30039o`<00;ko1000/_l3
002To`<009Go0`00QOl3001do`<006;o0`00C_l3000io`<002?o0`003?l300`0o`<09`3o0`150?l3
06H0o`<0S03o102e0?lQ0<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo8P3<0?l30;D0o`<0S03o0`1V0?l304D0o`<09`3o100<0?l3000<o`<002?o0`00>Ol3
001>o`<006;o0`00M?l30025o`<009Go0`00Y?l3002bo`<00;ko0`00bOl3003Co`@00=co0`00i?l3
003Yo`<00>ko0`00lOl6003bo`<00?7o0`00k_l3003Yo`<00>Co0`00g?l3003Co`<00<Wo0`00__l4
002bo`<00:Co0`00UOl30025o`<007Co0`00H_l3001>o`<003Wo0`008ol3000<o`<0303o0`0W0?l3
04D0o`<0IP3o0`2<0?l40;D0ob40c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolR0<`0o`<0]@3o0`2<0?l306H0o`<0A@3o0`0W0?l400`0o`<000co0`008ol3
000io`<004ko0`00H_l3001do`<008Go0`00UOl3002To`<00;;o0`00__l30039o`<00=?o1000g?l3
003To`<00>Wo0`00k_l3003ao`H00?;o0`00lOl3003^o`<00>Wo0`00i?l3003Lo`<00=?o0`00bOl3
002no`@00;;o0`00Y?l3002Eo`<008Go0`00M?l3001Ro`<004ko0`00>Ol3000So`<000co0`0<0?l3
02L0o`<0A@3o0`1V0?l308`0o`@0]@3o8@3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooobD0c03o0`2a0?l308H0o`<0H03o0`0o0?l40240o`<01@3o0`004ol3
000Zo`<0043o0`00E?l3001Wo`<007So0`00R?l3002Ho`<00:Go0`00/_l3002mo`<00<Oo1000d?l3
003Go`<00=go0`00h_l3003Uo`H00>Ko0`00iOl3003Ro`<00=go0`00eol3003@o`<00<Oo0`00_Ol3
002bo`@00:Go0`00V?l30028o`<007So0`00Iol3001Do`<0043o0`00:_l3000Co`<01@3o0`0Q0?l3
03l0o`<0H03o0`260?l30;40obD0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolU0<`0o`<0/@3o0`260?l30600o`<0?`3o100Q0?l300D0o`<001?o0`00:_l3
0010o`<005Co0`00Iol3001ho`<008So0`00V?l3002Uo`<00;;o0`00_Ol30037o`@00=3o0`00eol3
003Mo`<00>;o0`00iOl6003Vo`<00>Go0`00h_l3003Mo`<00=Oo0`00d?l30037o`<00;go0`00/_l4
002Uo`<009So0`00R?l3001ho`<006Oo0`00E?l30010o`<002[o0`004ol300D0o`<08@3o0`0o0?l3
0600o`<0QP3o0`2a0?lU0<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo9@3<0?l30;40o`<0QP3o0`1P0?l303l0o`@08@3o0`050?l3000Co`<002[o0`00@?l3
001Do`<006Oo0`00N?l30028o`<009So0`00YOl3002bo`<00;go0`00aol4003@o`<00=Oo0`00gOl3
003Ro`<00>Go1P00i_l3003Uo`<00>;o0`00gOl3003Go`<00=3o0`00aol3002mo`<00;;o1000YOl3
002Ho`<008So0`00N?l3001Wo`<005Co0`00@?l3000Zo`<001?o0`050?l30240o`<0?`3o0`1P0?l3
08H0o`<0/@3o9@3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooobP0c03o0`2a0?l308D0o`<0G@3o100k0?l301`0o`<00@3o0`005ol3000^o`<004Co0`00Eol3
001Yo`<007[o0`00R_l3002Ho`<00:Go0`00/?l3002jo`@00<?o0`00b_l3003@o`<00=Go0`00f?l6
003Io`<00=So0`00eOl3003@o`<00<[o0`00`ol3002jo`<00;3o0`00YOl4002Ho`<008[o0`00N_l3
001Yo`<005Oo0`00A?l3000^o`<001Oo0`010?l301`0o`<0>`3o0`1M0?l308D0o`<0/@3o:03<0?l4
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobP0c03o0`2a0?l3
08D0o`<0G@3o100k0?l301`0o`<00@3o0`005ol3000^o`<004Co0`00Eol3001Yo`<007[o0`00R_l3
002Ho`<00:Go0`00/?l3002jo`@00<?o0`00b_l3003@o`<00=Go0`00f?l6003Io`<00=So0`00eOl3
003@o`<00<[o0`00`ol3002jo`<00;3o0`00YOl4002Ho`<008[o0`00N_l3001Yo`<005Oo0`00A?l3
000^o`<001Oo0`010?l301`0o`<0>`3o0`1M0?l308D0o`<0/@3o:03<0?l40?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobP0c03o0`2a0?l308D0o`<0G@3o100k0?l3
01`0o`<00@3o0`005ol3000^o`<004Co0`00Eol3001Yo`<007[o0`00R_l3002Ho`<00:Go0`00/?l3
002jo`@00<?o0`00b_l3003@o`<00=Go0`00f?l6003Io`<00=So0`00eOl3003@o`<00<[o0`00`ol3
002jo`<00;3o0`00YOl4002Ho`<008[o0`00N_l3001Yo`<005Oo0`00A?l3000^o`<001Oo0`010?l3
01`0o`<0>`3o0`1M0?l308D0o`<0/@3o:03<0?l40?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooob/0c03o0`2e0?l308L0o`@0GP3o0`0k0?l301`0o`<0003o0`006Ol3
000`o`<004Go0`00F?l3001Zo`<007[o0`00R?l3002Fo`<00:7o0`00[?l4002eo`<00;co0`00`_l3
0037o`<00<[o1P00bol3003:o`<00<Oo0`00`_l3002lo`<00;Go0`00[?l3002Qo`<009Ko1000R?l3
001jo`<006[o0`00F?l30015o`<0033o0`006Ol30000o`<0703o0`0k0?l305h0o`<0Q`3o0`2e0?l[
0<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooob/0c03o0`2e0?l308L0
o`@0GP3o0`0k0?l301`0o`<0003o0`006Ol3000`o`<004Go0`00F?l3001Zo`<007[o0`00R?l3002F
o`<00:7o0`00[?l4002eo`<00;co0`00`_l30037o`<00<[o1P00bol3003:o`<00<Oo0`00`_l3002l
o`<00;Go0`00[?l3002Qo`<009Ko1000R?l3001jo`<006[o0`00F?l30015o`<0033o0`006Ol30000
o`<0703o0`0k0?l305h0o`<0Q`3o0`2e0?l[0<`0o`<0oooo0P0000060?ooo`006@3oool010000000
oooo0?ooo`3oool[0<`0o`<0]@3o0`270?l405h0o`<0>`3o0`0L0?l30000o`<001Wo0`00<?l30015
o`<005So0`00J_l3001jo`<008So0`00U_l3002Qo`<00:co1000]Ol3002lo`<00<;o0`00aol3003:
o`H00<_o0`00b_l30037o`<00<;o0`00_?l3002eo`<00:co0`00XOl3002Fo`@008So0`00N_l3001Z
o`<005So0`00AOl3000`o`<001Wo0`000?l301`0o`<0>`3o0`1N0?l308L0o`<0]@3o:`3<0?l40?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob/0c03o0`2e0?l308L0
o`@0GP3o0`0k0?l301`0o`<0003o0`006Ol3000`o`<004Go0`00F?l3001Zo`<007[o0`00R?l3002F
o`<00:7o0`00[?l4002eo`<00;co0`00`_l30037o`<00<[o1P00bol3003:o`<00<Oo0`00`_l3002l
o`<00;Go0`00[?l3002Qo`<009Ko1000R?l3001jo`<006[o0`00F?l30015o`<0033o0`006Ol30000
o`<0703o0`0k0?l305h0o`<0Q`3o0`2e0?l[0<`0o`@0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo;P3<0?l30;h0o`@0T03o0`1U0?l303l0o`<07`3o0`020?l3000F
o`<002go0`00@_l3001Eo`<006Ko0`00M_l30024o`<0093o0`00Vol4002To`<00:co0`00/_l3002f
o`<00;Wo1P00^ol3002io`<00;Ko0`00/_l3002/o`<00:Co0`00Vol3002@o`<008Co1000M_l3001V
o`<005Go0`00@_l3000]o`<001Ko0`020?l301l0o`<0?`3o0`1U0?l30900o`<0_P3o;P3<0?l40?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobh0c03o0`2n0?l40900
o`<0I@3o0`0o0?l301l0o`<00P3o0`005_l3000]o`<004;o0`00EOl3001Vo`<007Ko0`00Q?l3002@
o`<009_o1000Y?l3002/o`<00;;o0`00]_l3002io`H00;_o0`00^Ol3002fo`<00;;o0`00[?l3002T
o`<009_o0`00T?l30024o`@007Ko0`00I_l3001Eo`<004;o0`00;Ol3000Fo`<00P3o0`0O0?l303l0
o`<0I@3o0`2@0?l30;h0obh0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3oool^0<`0o`<0_P3o102@0?l306D0o`<0?`3o0`0O0?l30080o`<001Ko0`00;Ol30012
o`<005Go0`00I_l3001fo`<008Co0`00T?l3002Ko`@00:Co0`00[?l3002bo`<00;Ko0`00^Ol6002k
o`<00;Wo0`00]_l3002bo`<00:co0`00Y?l3002Ko`<0093o0`00Q?l4001fo`<006Ko0`00EOl30012
o`<002go0`005_l30080o`<07`3o0`0o0?l306D0o`<0T03o0`2n0?l^0<`0o`@0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo<@3<0?l40</0o`<0W`3o0`1b0?l304X0
o`<0:03o0`0:0?l3000?o`<002Ko0`00>ol3001>o`<005oo0`00K_l3001ko`<008Ko1000T?l3002H
o`<009ko0`00Xol3002Vo`H00:So0`00Y_l3002So`<009ko0`00V?l3002@o`<008Ko0`00Nol3001^
o`@005oo0`00C_l3000ko`<002Ko0`003ol300X0o`<0:03o0`1:0?l30780o`<0W`3o0`3;0?la0<`0
o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo<@3<0?l40</0
o`<0W`3o0`1b0?l304X0o`<0:03o0`0:0?l3000?o`<002Ko0`00>ol3001>o`<005oo0`00K_l3001k
o`<008Ko1000T?l3002Ho`<009ko0`00Xol3002Vo`H00:So0`00Y_l3002So`<009ko0`00V?l3002@
o`<008Ko0`00Nol3001^o`@005oo0`00C_l3000ko`<002Ko0`003ol300X0o`<0:03o0`1:0?l30780
o`<0W`3o0`3;0?la0<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo<@3<0?l40</0o`<0W`3o0`1b0?l304X0o`<0:03o0`0:0?l3000?o`<002Ko0`00>ol3001>
o`<005oo0`00K_l3001ko`<008Ko1000T?l3002Ho`<009ko0`00Xol3002Vo`H00:So0`00Y_l3002S
o`<009ko0`00V?l3002@o`<008Ko0`00Nol3001^o`@005oo0`00C_l3000ko`<002Ko0`003ol300X0
o`<0:03o0`1:0?l30780o`<0W`3o0`3;0?la0<`0o`@0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo>03<0?l30;L0o`<0R03o0`1N0?l303T0o`<06@3o0`000Ol3000I
o`<002ko0`00@Ol3001Bo`<0063o0`00K?l4001go`<007oo0`00Q_l3002<o`<008oo1P00TOl3002?
o`<008co0`00Q_l3001oo`<007Oo0`00K?l3001Po`<005;o1000@Ol3000^o`<001Wo0`000Ol301T0
o`<0>@3o0`1N0?l308P0o`<0]`3o=`3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooocP0c03o0`2g0?l308P0o`<0GP3o0`0i0?l301T0o`<0007o0`006Ol3000^
o`<0047o0`00D_l3001Po`<006co1000Mol3001oo`<008Ko0`00S?l3002?o`H0097o0`00Sol3002<
o`<008Ko0`00Ool3001go`<006co0`00H?l3001Bo`@0047o0`00;_l3000Io`<0007o0`0I0?l303T0
o`<0GP3o0`280?l30;L0ocL0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool200000080
oooo>03<0?l30;L0o`<0R03o0`1N0?l303T0o`<06@3o0`000Ol3000Io`<002ko0`00@Ol3001Bo`<0
063o0`00K?l4001go`<007oo0`00Q_l3002<o`<008oo1P00TOl3002?o`<008co0`00Q_l3001oo`<0
07Oo0`00K?l3001Po`<005;o1000@Ol3000^o`<001Wo0`000Ol301T0o`<0>@3o0`1N0?l308P0o`<0
]`3o=`3<0?l30?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo?P3<0?l30:T0o`<0
O03o0`1E0?l303<0o`<05@3o0`000ol3000Io`<002co0`00??l3001;o`@005Ko0`00H?l3001Xo`<0
06go0`00LOl6001co`<0077o0`00KOl3001Xo`<0063o0`00E_l3001;o`<003co0`00;?l4000Io`<0
00?o0`0E0?l303<0o`<0E@3o0`1l0?l30:T0ocd0c03o103oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3oooln0<`0o`<0Z@3o0`1l0?l305D0o`<0<`3o0`0E0?l30003o`<0
01Wo0`00;?l3000lo`<004_o1000E_l3001Po`<006So0`00KOl3001ao`H007?o0`00LOl3001]o`<0
06So0`00H?l3001Fo`<004_o0`00??l3000/o`@001Wo0`000ol301D0o`<0<`3o0`1E0?l307`0o`<0
Z@3o?@3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooch0
c03o0`2Y0?l307`0o`<0E@3o0`0c0?l301D0o`<000?o0`006Ol3000/o`<003co0`00Bol4001Fo`<0
063o0`00J?l3001]o`<0077o1P00Lol3001ao`<006go0`00J?l3001Po`<005Ko0`00Bol3000lo`<0
02co10006Ol30003o`<05@3o0`0c0?l305D0o`<0O03o0`2Y0?lm0<`0o`@0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0ooooA03<0?l30:T0o`<0O`3o0`1J0?l303X0o`<0
7P3o0`070?l3000<o`<001co1000:_l3000eo`<003ko0`00AOl30019o`H004_o0`00BOl30015o`<0
03ko0`00=Ol3000Zo`<001co0`003?l300L0o`@07P3o0`0j0?l305X0o`<0O`3o0`2Y0?m30<`0o`@0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooA03<0?l30:T0o`<0
O`3o0`1J0?l303X0o`<07P3o0`070?l3000<o`<001co1000:_l3000eo`<003ko0`00AOl30019o`H0
04_o0`00BOl30015o`<003ko0`00=Ol3000Zo`<001co0`003?l300L0o`@07P3o0`0j0?l305X0o`<0
O`3o0`2Y0?m30<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
ooooA03<0?l30:T0o`<0O`3o0`1J0?l303X0o`<07P3o0`070?l3000<o`<001co1000:_l3000eo`<0
03ko0`00AOl30019o`H004_o0`00BOl30015o`<003ko0`00=Ol3000Zo`<001co0`003?l300L0o`@0
7P3o0`0j0?l305X0o`<0O`3o0`2Y0?m30<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0ooooBP3<0?l30;X0o`<0U@3o0`1b0?l305@0o`<0>P3o0`0U0?l401@0o`<0
1P3o0`001?l3000<o`<001;o1P005?l3000Bo`<000co0`001?l300H0o`<0503o0`0U0?l303X0o`<0
E03o101b0?l309D0o`<0^P3oB@3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooodX0c03o0`2j0?l309D0o`<0LP3o0`1D0?l303X0o`<09@3o100D0?l300H0o`<0
00Co0`003?l3000Bo`H001Co0`004_l3000<o`<000Co0`060?l301@0o`<09@3o0`0j0?l305@0o`@0
LP3o0`2E0?l30;X0odT0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooom:0<`0o`<0^P3o0`2E0?l30780o`<0E03o0`0j0?l302D0o`@0503o0`060?l30004o`<0
00co0`004_l6000Do`<001;o0`003?l30004o`<01P3o0`0D0?l302D0o`<0>P3o0`1D0?l40780o`<0
U@3o0`2j0?m90<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
ooooD`3<0?l30;l0o`<0X`3o0`290?l40780o`<0H03o0`1A0?l304L0o`<0@03o1P0l0?l30400o`<0
A`3o0`1A0?l30600o`<0LP3o0`290?l30:<0o`<0_`3oD`3<0?l40?ooo`030000003oool0oooo00@0
oooo000I0?ooo`8000000P3ooomC0<`0o`<0_`3o0`2S0?l308T0o`@0LP3o0`1P0?l30540o`<0A`3o
0`100?l603`0o`<0@03o0`170?l30540o`<0H03o0`1b0?l308T0o`<0X`3o0`2o0?mC0<`0o`<0oooo
0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooomC0<`0o`<0_`3o0`2S0?l308T0o`@0LP3o
0`1P0?l30540o`<0A`3o0`100?l603`0o`<0@03o0`170?l30540o`<0H03o0`1b0?l308T0o`<0X`3o
0`2o0?mC0<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
H`3<0?l30<L0o`<0_P3o0`2g0?l60;<0o`<0]`3o0`2n0?l30<L0of80c03o103oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomS0<`0o`<0a`3o0`2n0?l30;L0o`H0/`3o
0`2g0?l30;h0o`<0a`3oHP3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooof<0c03o0`370?l30;h0o`<0]`3o1P2c0?l30;L0o`<0_P3o0`370?mR0<`0o`@0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog@3<0?l40?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooomd0c03o103oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooM0<`0o`@0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooog@3<0?l40?ooo`030000003oool0oooo00@0oooo
000?0?ooo`D000001@3oool010000000oooo0?ooo`3ooooM0<`0o`@0oooo00<000000?ooo`3oool0
103oool000l0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`3ooooM0<`0o`@0oooo
00<000000?ooo`3oool0103oool00100oooo00<000000?ooo`3oool01P3oool200000>40oooo0`00
00060?ooo`004@3oool2000000H0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`04
0?ooo`004`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0>80oooo00<000000?oo
o`3oool0103oool001<0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool00000
00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3ooooV000000H0oooo000@0?ooo`<0
0000lP3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0
oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00001
\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.54352, \
-2.95303, 0.0181878, 0.0181878}, {{86.9375, 186.25}, {280.062, 258.625}} -> \
{-9.02915, -0.806985, 0.102707, 0.102707}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% DensityGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.01923 .01923 translate
.96154 .96154 scale
216 string
72 72 8 [72 0 0 72 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFCF00FFCF00FFD000FFD1
00FFD100FFD000FFCF00FFCF00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFC600FFBA00FFB900FFBF00FFCA00FFD600FFE100FFE900FFED
00FFED00FFE900FFE100FFD600FFCA00FFBF00FFB900FFBA00FFC600FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFB600FF9300FF8800FF8F00FFA100FFB800FFD100FFE900FFFE00F0FF00E4FF00DEFF
00DEFF00E4FF00F0FF00FFFE00FFE900FFD100FFB800FFA100FF8F00FF8800FF9300FFB6
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FF8B00FF5B
00FF4D00FF5700FF6F00FF9000FFB400FFD900FFFB00E4FF00CAFF00B5FF00A7FF00A0FF
00A0FF00A7FF00B5FF00CAFF00E4FF00FFFB00FFD900FFB400FF9000FF6F00FF5700FF4D
00FF5B00FF8B00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FF7300FF2A00FF0F00FF15
00FF2E00FF5300FF7F00FFAD00FFDB00F8FF00CFFF00ACFF008FFF0078FF0069FF0061FF
0061FF0069FF0078FF008FFF00ACFF00CFFF00F8FF00FFDB00FFAD00FF7F00FF5300FF2E
00FF1500FF0F00FF2A00FF7300FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FF8400FF1123FF002CFF001AFF0000FF09
00FF3700FF6B00FFA100FFD600F5FF00C5FF009AFF0074FF0055FF003DFF002DFF0025FF
0025FF002DFF003DFF0055FF0074FF009AFF00C5FF00F5FF00FFD600FFA100FF6B00FF37
00FF091AFF002CFF0023FF0000FF1100FF8400FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFC900FF273CFF0062FF005FFF0044FF0019FF0000FF1A
00FF5300FF8E00FFC900FCFF00C6FF0094FF0067FF0040FF001FFF0007FF0900FF1100FF
1100FF0900FF0007FF001FFF0040FF0067FF0094FF00C6FF00FCFF00FFC900FF8E00FF53
00FF1A19FF0044FF005FFF0062FF003CFF0000FF2700FFC900FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FF8A20FF0078FF0094FF008AFF006AFF003BFF0004FF0000FF37
00FF7500FFB400FFF200D2FF009AFF0067FF0039FF0011FF0F00FF2800FF3900FF4200FF
4200FF3900FF2800FF0F00FF0011FF0039FF0067FF009AFF00D2FF00FFF200FFB400FF75
00FF3704FF003BFF006AFF008AFF0094FF0078FF0020FF0000FF8A00FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FF5455FF00A5FF00BBFF00AEFF008BFF005BFF0023FF0000FF1900FF58
00FF9900FFD900E8FF00ACFF0074FF0040FF0011FF1600FF3800FF5100FF6300FF6C00FF
6C00FF6300FF5100FF3800FF1600FF0011FF0040FF0074FF00ACFF00E8FF00FFD900FF99
00FF5800FF1923FF005BFF008BFF00AEFF00BBFF00A5FF0055FF0000FF5400FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FF3276FF00C4FF00D9FF00CBFF00A8FF0079FF0041FF0005FF0000FF3900FF79
00FFBA00FFFA00C7FF008CFF0053FF001FFF0E00FF3700FF5900FF7300FF8500FF8E00FF
8E00FF8500FF7300FF5900FF3700FF0E00FF001FFF0053FF008CFF00C7FF00FFFA00FFBA
00FF7900FF3905FF0041FF0079FF00A8FF00CBFF00D9FF00C4FF0076FF0000FF3200FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FF2787FF00D6FF00ECFF00E0FF00BFFF0092FF005CFF0022FF0000FF1900FF5800FF97
00FFD600EAFF00ADFF0072FF003AFF0007FF2700FF5100FF7300FF8D00FF9F00FFA900FF
A900FF9F00FF8D00FF7300FF5100FF2700FF0007FF003AFF0072FF00ADFF00EAFF00FFD6
00FF9700FF5800FF1922FF005CFF0092FF00BFFF00E0FF00ECFF00D6FF0087FF0000FF27
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FF32
87FF00DDFF00F6FF00EDFF00CFFF00A5FF0073FF003CFF0003FF0000FF3800FF7400FFB1
00FFEE00D5FF009AFF0060FF0029FF0900FF3900FF6200FF8500FFA000FFB200FFBC00FF
BC00FFB200FFA000FF8500FF6200FF3900FF0900FF0029FF0060FF009AFF00D5FF00FFEE
00FFB100FF7400FF3803FF003CFF0073FF00A5FF00CFFF00EDFF00F6FF00DDFF0087FF00
00FF3200FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FF5476FF00
D6FF00F6FF00F1FF00D7FF00B0FF0082FF0050FF001BFF0000FF1B00FF5300FF8C00FFC5
00FFFF00C7FF008EFF0056FF0020FF1300FF4200FF6C00FF8F00FFAB00FFBE00FFC800FF
C800FFBE00FFAB00FF8F00FF6C00FF4200FF1300FF0020FF0056FF008EFF00C7FF00FFFF
00FFC500FF8C00FF5300FF1B1BFF0050FF0082FF00B0FF00D7FF00F1FF00F6FF00D6FF00
76FF0000FF5400FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FF8A55FF00C4FF00
ECFF00EDFF00D7FF00B5FF008BFF005DFF002CFF0000FF0400FF3700FF6B00FF9F00FFD4
00F5FF00BFFF0089FF0053FF001EFF1400FF4300FF6E00FF9200FFAE00FFC200FFCC00FF
CC00FFC200FFAE00FF9200FF6E00FF4300FF1400FF001EFF0053FF0089FF00BFFF00F5FF
00FFD400FF9F00FF6B00FF3700FF042CFF005DFF008BFF00B5FF00D7FF00EDFF00ECFF00
C4FF0055FF0000FF8A00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFC920FF00A5FF00D9FF00
E0FF00CFFF00B0FF008BFF0061FF0035FF0009FF0000FF2300FF5100FF7F00FFAD00FFDD
00F1FF00BEFF008BFF0058FF0024FF0D00FF3C00FF6800FF8D00FFAA00FFBF00FFCA00FF
CA00FFBF00FFAA00FF8D00FF6800FF3C00FF0D00FF0024FF0058FF008BFF00BEFF00F1FF
00FFDD00FFAD00FF7F00FF5100FF2309FF0035FF0061FF008BFF00B0FF00CFFF00E0FF00
D9FF00A5FF0020FF0000FFC900FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FF2778FF00BBFF00CBFF00
BFFF00A5FF0082FF005DFF0035FF000EFF0000FF1900FF4000FF6700FF8F00FFB800FFE2
00F2FF00C4FF0095FF0064FF0032FF0001FF2E00FF5A00FF8000FF9F00FFB500FFC000FF
C000FFB500FF9F00FF8000FF5A00FF2E00FF0001FF0032FF0064FF0095FF00C4FF00F2FF
00FFE200FFB800FF8F00FF6700FF4000FF190EFF0035FF005DFF0082FF00A5FF00BFFF00
CBFF00BBFF0078FF0000FF2700FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FF843CFF0094FF00AEFF00A8FF00
92FF0073FF0050FF002CFF0009FF0000FF1900FF3A00FF5B00FF7B00FF9C00FFBE00FFE1
00F9FF00D0FF00A5FF0078FF0048FF0018FF1700FF4400FF6C00FF8C00FFA300FFAF00FF
AF00FFA300FF8C00FF6C00FF4400FF1700FF0018FF0048FF0078FF00A5FF00D0FF00F9FF
00FFE100FFBE00FF9C00FF7B00FF5B00FF3A00FF1909FF002CFF0050FF0073FF0092FF00
A8FF00AEFF0094FF003CFF0000FF8400FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FF1162FF008AFF008BFF0079FF00
5CFF003CFF001BFF0000FF0400FF2300FF4000FF5B00FF7500FF8D00FFA700FFC000FFDC
00FFFB00E2FF00BDFF0092FF0066FF0037FF0007FF2600FF4F00FF7200FF8A00FF9700FF
9700FF8A00FF7200FF4F00FF2600FF0007FF0037FF0066FF0092FF00BDFF00E2FF00FFFB
00FFDC00FFC000FFA700FF8D00FF7500FF5B00FF4000FF2300FF041BFF003CFF005CFF00
79FF008BFF008AFF0062FF0000FF1100FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FF7323FF005FFF006AFF005BFF0041FF00
22FF0003FF0000FF1B00FF3700FF5100FF6700FF7B00FF8D00FF9F00FFAF00FFC100FFD5
00FFEB00F9FF00DAFF00B5FF008CFF005FFF002FFF0000FF2B00FF5000FF6A00FF7800FF
7800FF6A00FF5000FF2B00FF0000FF002FFF005FFF008CFF00B5FF00DAFF00F9FF00FFEB
00FFD500FFC100FFAF00FF9F00FF8D00FF7B00FF6700FF5100FF3700FF1B03FF0022FF00
41FF005BFF006AFF005FFF0023FF0000FF7300FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FF2A2CFF0044FF003BFF0023FF0005FF00
00FF1900FF3800FF5300FF6B00FF7F00FF8F00FF9C00FFA700FFAF00FFB700FFC000FFCB
00FFD800FFEB00FCFF00DEFF00B9FF008FFF0060FF002FFF0001FF2500FF4300FF5200FF
5200FF4300FF2500FF0001FF002FFF0060FF008FFF00B9FF00DEFF00FCFF00FFEB00FFD8
00FFCB00FFC000FFB700FFAF00FFA700FF9C00FF8F00FF7F00FF6B00FF5300FF3800FF19
05FF0023FF003BFF0044FF002CFF0000FF2A00FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FF8B00FF0F1AFF0019FF0004FF0000FF1900FF39
00FF5800FF7400FF8C00FF9F00FFAD00FFB800FFBE00FFC000FFC100FFC000FFBF00FFC0
00FFC400FFCD00FFDC00FFF200EEFF00C7FF0099FF0068FF0037FF000CFF1300FF2500FF
2500FF1300FF000CFF0037FF0068FF0099FF00C7FF00EEFF00FFF200FFDC00FFCD00FFC4
00FFC000FFBF00FFC000FFC100FFC000FFBE00FFB800FFAD00FF9F00FF8C00FF7400FF58
00FF3900FF1904FF0019FF001AFF0000FF0F00FF8B00FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FF5B00FF1500FF0900FF1A00FF3700FF5800FF79
00FF9700FFB100FFC500FFD400FFDD00FFE200FFE100FFDC00FFD500FFCB00FFC000FFB6
00FFAF00FFAD00FFB200FFBF00FFD600FFF800DCFF00AAFF0077FF0048FF0023FF000FFF
000FFF0023FF0048FF0077FF00AAFF00DCFF00FFF800FFD600FFBF00FFB200FFAD00FFAF
00FFB600FFC000FFCB00FFD500FFDC00FFE100FFE200FFDD00FFD400FFC500FFB100FF97
00FF7900FF5800FF3700FF1A00FF0900FF1500FF5B00FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFB600FF4D00FF2E00FF3700FF5300FF7500FF9900FFBA
00FFD600FFEE00FFFF00F5FF00F1FF00F2FF00F9FF00FFFB00FFEB00FFD800FFC400FFAF
00FF9D00FF8E00FF8700FF8800FF9500FFB000FFD600F8FF00C1FF008DFF0064FF004DFF
004DFF0064FF008DFF00C1FF00F8FF00FFD600FFB000FF9500FF8800FF8700FF8E00FF9D
00FFAF00FFC400FFD800FFEB00FFFB00F9FF00F2FF00F1FF00F5FF00FFFF00FFEE00FFD6
00FFBA00FF9900FF7500FF5300FF3700FF2E00FF4D00FFB600FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FF9300FF5700FF5300FF6B00FF8E00FFB400FFD900FFFA
00EAFF00D5FF00C7FF00BFFF00BEFF00C4FF00D0FF00E2FF00F9FF00FFEB00FFCD00FFAD
00FF8E00FF7300FF5D00FF5100FF5100FF6000FF8000FFAF00FFE700DEFF00AFFF0094FF
0094FF00AFFF00DEFF00FFE700FFAF00FF8000FF6000FF5100FF5100FF5D00FF7300FF8E
00FFAD00FFCD00FFEB00F9FF00E2FF00D0FF00C4FF00BEFF00BFFF00C7FF00D5FF00EAFF
00FFFA00FFD900FFB400FF8E00FF6B00FF5300FF5700FF9300FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FF8800FF6F00FF7F00FFA100FFC900FFF200E8FF00C7FF
00ADFF009AFF008EFF0089FF008BFF0095FF00A5FF00BDFF00DAFF00FCFF00FFDC00FFB2
00FF8700FF5D00FF3800FF1B00FF0B00FF0C00FF2100FF4A00FF8300FFC200FFF900E6FF
00E6FF00FFF900FFC200FF8300FF4A00FF2100FF0C00FF0B00FF1B00FF3800FF5D00FF87
00FFB200FFDC00FCFF00DAFF00BDFF00A5FF0095FF008BFF0089FF008EFF009AFF00ADFF
00C7FF00E8FF00FFF200FFC900FFA100FF7F00FF6F00FF8800FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFC600FF8F00FF9000FFAD00FFD600FCFF00D2FF00ACFF008CFF
0072FF0060FF0056FF0053FF0058FF0064FF0078FF0092FF00B5FF00DEFF00FFF200FFBF
00FF8800FF5100FF1B14FF0038FF004AFF0046FF0027FF0000FF0F00FF5300FF9400FFBB
00FFBB00FF9400FF5300FF0F27FF0046FF004AFF0038FF0014FF0000FF1B00FF5100FF88
00FFBF00FFF200DEFF00B5FF0092FF0078FF0064FF0058FF0053FF0056FF0060FF0072FF
008CFF00ACFF00D2FF00FCFF00FFD600FFAD00FF9000FF8F00FFC600FFD000FFD000FFD0
00FFD000FFD000FFD000FFBA00FFA100FFB400FFDB00F5FF00C6FF009AFF0074FF0053FF
003AFF0029FF0020FF001EFF0024FF0032FF0048FF0066FF008CFF00B9FF00EEFF00FFD6
00FF9500FF5100FF0B38FF0073FF009EFF00B2FF00A5FF0076FF002EFF0000FF1C00FF4C
00FF4C00FF1C2EFF0076FF00A5FF00B2FF009EFF0073FF0038FF0000FF0B00FF5100FF95
00FFD600EEFF00B9FF008CFF0066FF0048FF0032FF0024FF001EFF0020FF0029FF003AFF
0053FF0074FF009AFF00C6FF00F5FF00FFDB00FFB400FFA100FFBA00FFD000FFD000FFD0
00FFD000FFD000FFD000FFB900FFB800FFD900F8FF00C5FF0094FF0067FF0040FF001FFF
0007FF0900FF1300FF1400FF0D00FF0001FF0018FF0037FF005FFF008FFF00C7FF00FFF8
00FFB000FF6000FF0C4AFF009EFF00E8FF00FFE400FFD300FFEF00CAFF0073FF0036FF00
36FF0073FF00CAFF00FFEF00FFD300FFE400E8FF009EFF004AFF0000FF0C00FF6000FFB0
00FFF800C7FF008FFF005FFF0037FF0018FF0001FF0D00FF1400FF1300FF0900FF0007FF
001FFF0040FF0067FF0094FF00C5FF00F8FF00FFD900FFB800FFB900FFD000FFD000FFD0
00FFD000FFD000FFD000FFBF00FFD100FFFB00CFFF009AFF0067FF0039FF0011FF0E00FF
2700FF3900FF4200FF4300FF3C00FF2E00FF1700FF0007FF002FFF0060FF0099FF00DCFF
00FFD600FF8000FF2146FF00B2FF00FFE400FF8800FF4C00FF4400FF7A00FFDB00D5FF00
D5FF00FFDB00FF7A00FF4400FF4C00FF8800FFE400B2FF0046FF0000FF2100FF8000FFD6
00DCFF0099FF0060FF002FFF0007FF1700FF2E00FF3C00FF4300FF4200FF3900FF2700FF
0E00FF0011FF0039FF0067FF009AFF00CFFF00FFFB00FFD100FFBF00FFD000FFD000FFD0
00FFD000FFD000FFD000FFCA00FFE900E4FF00ACFF0074FF0040FF0011FF1600FF3700FF
5100FF6200FF6C00FF6E00FF6800FF5A00FF4400FF2600FF0000FF002FFF0068FF00AAFF
00F8FF00FFAF00FF4A27FF00A5FF00FFD300FF4C00FF0000FF0000FF0000FF0000FF6100
FF6100FF0000FF0000FF0000FF0000FF4C00FFD300A5FF0027FF0000FF4A00FFAF00F8FF
00AAFF0068FF002FFF0000FF2600FF4400FF5A00FF6800FF6E00FF6C00FF6200FF5100FF
3700FF1600FF0011FF0040FF0074FF00ACFF00E4FF00FFE900FFCA00FFD000FFD000FFD0
00FFD000FFD000FFCF00FFD600FFFE00CAFF008FFF0055FF001FFF0F00FF3800FF5900FF
7300FF8500FF8F00FF9200FF8D00FF8000FF6C00FF4F00FF2B00FF0001FF0037FF0077FF
00C1FF00FFE700FF8300FF0F76FF00FFEF00FF4400FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF4400FFEF0076FF0000FF0F00FF8300FFE700C1FF
0077FF0037FF0001FF2B00FF4F00FF6C00FF8000FF8D00FF9200FF8F00FF8500FF7300FF
5900FF3800FF0F00FF001FFF0055FF008FFF00CAFF00FFFE00FFD600FFCF00FFD000FFD0
00FFD000FFD000FFCF00FFE100F0FF00B5FF0078FF003DFF0007FF2800FF5100FF7300FF
8D00FFA000FFAB00FFAE00FFAA00FF9F00FF8C00FF7200FF5000FF2500FF000CFF0048FF
008DFF00DEFF00FFC200FF532EFF00CAFF00FF7A00FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF7A00CAFF002EFF0000FF5300FFC200DEFF008DFF
0048FF000CFF2500FF5000FF7200FF8C00FF9F00FFAA00FFAE00FFAB00FFA000FF8D00FF
7300FF5100FF2800FF0007FF003DFF0078FF00B5FF00F0FF00FFE100FFCF00FFD000FFD0
00FFD000FFD000FFD000FFE900E4FF00A7FF0069FF002DFF0900FF3900FF6300FF8500FF
9F00FFB200FFBE00FFC200FFBF00FFB500FFA300FF8A00FF6A00FF4300FF1300FF0023FF
0064FF00AFFF00FFF900FF9400FF1C73FF00FFDB00FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FFDB0073FF0000FF1C00FF9400FFF900AFFF0064FF
0023FF1300FF4300FF6A00FF8A00FFA300FFB500FFBF00FFC200FFBE00FFB200FF9F00FF
8500FF6300FF3900FF0900FF002DFF0069FF00A7FF00E4FF00FFE900FFD000FFD000FFD0
00FFD000FFD000FFD100FFED00DEFF00A0FF0061FF0025FF1100FF4200FF6C00FF8E00FF
A900FFBC00FFC800FFCC00FFCA00FFC000FFAF00FF9700FF7800FF5200FF2500FF000FFF
004DFF0094FF00E6FF00FFBB00FF4C36FF00D5FF00FF6100FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF6100D5FF0036FF0000FF4C00FFBB00E6FF0094FF004DFF
000FFF2500FF5200FF7800FF9700FFAF00FFC000FFCA00FFCC00FFC800FFBC00FFA900FF
8E00FF6C00FF4200FF1100FF0025FF0061FF00A0FF00DEFF00FFED00FFD100FFD000FFD0
00FFD000FFD000FFD100FFED00DEFF00A0FF0061FF0025FF1100FF4200FF6C00FF8E00FF
A900FFBC00FFC800FFCC00FFCA00FFC000FFAF00FF9700FF7800FF5200FF2500FF000FFF
004DFF0094FF00E6FF00FFBB00FF4C36FF00D5FF00FF6100FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF6100D5FF0036FF0000FF4C00FFBB00E6FF0094FF004DFF
000FFF2500FF5200FF7800FF9700FFAF00FFC000FFCA00FFCC00FFC800FFBC00FFA900FF
8E00FF6C00FF4200FF1100FF0025FF0061FF00A0FF00DEFF00FFED00FFD100FFD000FFD0
00FFD000FFD000FFD000FFE900E4FF00A7FF0069FF002DFF0900FF3900FF6300FF8500FF
9F00FFB200FFBE00FFC200FFBF00FFB500FFA300FF8A00FF6A00FF4300FF1300FF0023FF
0064FF00AFFF00FFF900FF9400FF1C73FF00FFDB00FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FFDB0073FF0000FF1C00FF9400FFF900AFFF0064FF
0023FF1300FF4300FF6A00FF8A00FFA300FFB500FFBF00FFC200FFBE00FFB200FF9F00FF
8500FF6300FF3900FF0900FF002DFF0069FF00A7FF00E4FF00FFE900FFD000FFD000FFD0
00FFD000FFD000FFCF00FFE100F0FF00B5FF0078FF003DFF0007FF2800FF5100FF7300FF
8D00FFA000FFAB00FFAE00FFAA00FF9F00FF8C00FF7200FF5000FF2500FF000CFF0048FF
008DFF00DEFF00FFC200FF532EFF00CAFF00FF7A00FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF7A00CAFF002EFF0000FF5300FFC200DEFF008DFF
0048FF000CFF2500FF5000FF7200FF8C00FF9F00FFAA00FFAE00FFAB00FFA000FF8D00FF
7300FF5100FF2800FF0007FF003DFF0078FF00B5FF00F0FF00FFE100FFCF00FFD000FFD0
00FFD000FFD000FFCF00FFD600FFFE00CAFF008FFF0055FF001FFF0F00FF3800FF5900FF
7300FF8500FF8F00FF9200FF8D00FF8000FF6C00FF4F00FF2B00FF0001FF0037FF0077FF
00C1FF00FFE700FF8300FF0F76FF00FFEF00FF4400FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF4400FFEF0076FF0000FF0F00FF8300FFE700C1FF
0077FF0037FF0001FF2B00FF4F00FF6C00FF8000FF8D00FF9200FF8F00FF8500FF7300FF
5900FF3800FF0F00FF001FFF0055FF008FFF00CAFF00FFFE00FFD600FFCF00FFD000FFD0
00FFD000FFD000FFD000FFCA00FFE900E4FF00ACFF0074FF0040FF0011FF1600FF3700FF
5100FF6200FF6C00FF6E00FF6800FF5A00FF4400FF2600FF0000FF002FFF0068FF00AAFF
00F8FF00FFAF00FF4A27FF00A5FF00FFD300FF4C00FF0000FF0000FF0000FF0000FF6100
FF6100FF0000FF0000FF0000FF0000FF4C00FFD300A5FF0027FF0000FF4A00FFAF00F8FF
00AAFF0068FF002FFF0000FF2600FF4400FF5A00FF6800FF6E00FF6C00FF6200FF5100FF
3700FF1600FF0011FF0040FF0074FF00ACFF00E4FF00FFE900FFCA00FFD000FFD000FFD0
00FFD000FFD000FFD000FFBF00FFD100FFFB00CFFF009AFF0067FF0039FF0011FF0E00FF
2700FF3900FF4200FF4300FF3C00FF2E00FF1700FF0007FF002FFF0060FF0099FF00DCFF
00FFD600FF8000FF2146FF00B2FF00FFE400FF8800FF4C00FF4400FF7A00FFDB00D5FF00
D5FF00FFDB00FF7A00FF4400FF4C00FF8800FFE400B2FF0046FF0000FF2100FF8000FFD6
00DCFF0099FF0060FF002FFF0007FF1700FF2E00FF3C00FF4300FF4200FF3900FF2700FF
0E00FF0011FF0039FF0067FF009AFF00CFFF00FFFB00FFD100FFBF00FFD000FFD000FFD0
00FFD000FFD000FFD000FFB900FFB800FFD900F8FF00C5FF0094FF0067FF0040FF001FFF
0007FF0900FF1300FF1400FF0D00FF0001FF0018FF0037FF005FFF008FFF00C7FF00FFF8
00FFB000FF6000FF0C4AFF009EFF00E8FF00FFE400FFD300FFEF00CAFF0073FF0036FF00
36FF0073FF00CAFF00FFEF00FFD300FFE400E8FF009EFF004AFF0000FF0C00FF6000FFB0
00FFF800C7FF008FFF005FFF0037FF0018FF0001FF0D00FF1400FF1300FF0900FF0007FF
001FFF0040FF0067FF0094FF00C5FF00F8FF00FFD900FFB800FFB900FFD000FFD000FFD0
00FFD000FFD000FFD000FFBA00FFA100FFB400FFDB00F5FF00C6FF009AFF0074FF0053FF
003AFF0029FF0020FF001EFF0024FF0032FF0048FF0066FF008CFF00B9FF00EEFF00FFD6
00FF9500FF5100FF0B38FF0073FF009EFF00B2FF00A5FF0076FF002EFF0000FF1C00FF4C
00FF4C00FF1C2EFF0076FF00A5FF00B2FF009EFF0073FF0038FF0000FF0B00FF5100FF95
00FFD600EEFF00B9FF008CFF0066FF0048FF0032FF0024FF001EFF0020FF0029FF003AFF
0053FF0074FF009AFF00C6FF00F5FF00FFDB00FFB400FFA100FFBA00FFD000FFD000FFD0
00FFD000FFD000FFD000FFC600FF8F00FF9000FFAD00FFD600FCFF00D2FF00ACFF008CFF
0072FF0060FF0056FF0053FF0058FF0064FF0078FF0092FF00B5FF00DEFF00FFF200FFBF
00FF8800FF5100FF1B14FF0038FF004AFF0046FF0027FF0000FF0F00FF5300FF9400FFBB
00FFBB00FF9400FF5300FF0F27FF0046FF004AFF0038FF0014FF0000FF1B00FF5100FF88
00FFBF00FFF200DEFF00B5FF0092FF0078FF0064FF0058FF0053FF0056FF0060FF0072FF
008CFF00ACFF00D2FF00FCFF00FFD600FFAD00FF9000FF8F00FFC600FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FF8800FF6F00FF7F00FFA100FFC900FFF200E8FF00C7FF
00ADFF009AFF008EFF0089FF008BFF0095FF00A5FF00BDFF00DAFF00FCFF00FFDC00FFB2
00FF8700FF5D00FF3800FF1B00FF0B00FF0C00FF2100FF4A00FF8300FFC200FFF900E6FF
00E6FF00FFF900FFC200FF8300FF4A00FF2100FF0C00FF0B00FF1B00FF3800FF5D00FF87
00FFB200FFDC00FCFF00DAFF00BDFF00A5FF0095FF008BFF0089FF008EFF009AFF00ADFF
00C7FF00E8FF00FFF200FFC900FFA100FF7F00FF6F00FF8800FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FF9300FF5700FF5300FF6B00FF8E00FFB400FFD900FFFA
00EAFF00D5FF00C7FF00BFFF00BEFF00C4FF00D0FF00E2FF00F9FF00FFEB00FFCD00FFAD
00FF8E00FF7300FF5D00FF5100FF5100FF6000FF8000FFAF00FFE700DEFF00AFFF0094FF
0094FF00AFFF00DEFF00FFE700FFAF00FF8000FF6000FF5100FF5100FF5D00FF7300FF8E
00FFAD00FFCD00FFEB00F9FF00E2FF00D0FF00C4FF00BEFF00BFFF00C7FF00D5FF00EAFF
00FFFA00FFD900FFB400FF8E00FF6B00FF5300FF5700FF9300FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFB600FF4D00FF2E00FF3700FF5300FF7500FF9900FFBA
00FFD600FFEE00FFFF00F5FF00F1FF00F2FF00F9FF00FFFB00FFEB00FFD800FFC400FFAF
00FF9D00FF8E00FF8700FF8800FF9500FFB000FFD600F8FF00C1FF008DFF0064FF004DFF
004DFF0064FF008DFF00C1FF00F8FF00FFD600FFB000FF9500FF8800FF8700FF8E00FF9D
00FFAF00FFC400FFD800FFEB00FFFB00F9FF00F2FF00F1FF00F5FF00FFFF00FFEE00FFD6
00FFBA00FF9900FF7500FF5300FF3700FF2E00FF4D00FFB600FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FF5B00FF1500FF0900FF1A00FF3700FF5800FF79
00FF9700FFB100FFC500FFD400FFDD00FFE200FFE100FFDC00FFD500FFCB00FFC000FFB6
00FFAF00FFAD00FFB200FFBF00FFD600FFF800DCFF00AAFF0077FF0048FF0023FF000FFF
000FFF0023FF0048FF0077FF00AAFF00DCFF00FFF800FFD600FFBF00FFB200FFAD00FFAF
00FFB600FFC000FFCB00FFD500FFDC00FFE100FFE200FFDD00FFD400FFC500FFB100FF97
00FF7900FF5800FF3700FF1A00FF0900FF1500FF5B00FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FF8B00FF0F1AFF0019FF0004FF0000FF1900FF39
00FF5800FF7400FF8C00FF9F00FFAD00FFB800FFBE00FFC000FFC100FFC000FFBF00FFC0
00FFC400FFCD00FFDC00FFF200EEFF00C7FF0099FF0068FF0037FF000CFF1300FF2500FF
2500FF1300FF000CFF0037FF0068FF0099FF00C7FF00EEFF00FFF200FFDC00FFCD00FFC4
00FFC000FFBF00FFC000FFC100FFC000FFBE00FFB800FFAD00FF9F00FF8C00FF7400FF58
00FF3900FF1904FF0019FF001AFF0000FF0F00FF8B00FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FF2A2CFF0044FF003BFF0023FF0005FF00
00FF1900FF3800FF5300FF6B00FF7F00FF8F00FF9C00FFA700FFAF00FFB700FFC000FFCB
00FFD800FFEB00FCFF00DEFF00B9FF008FFF0060FF002FFF0001FF2500FF4300FF5200FF
5200FF4300FF2500FF0001FF002FFF0060FF008FFF00B9FF00DEFF00FCFF00FFEB00FFD8
00FFCB00FFC000FFB700FFAF00FFA700FF9C00FF8F00FF7F00FF6B00FF5300FF3800FF19
05FF0023FF003BFF0044FF002CFF0000FF2A00FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FF7323FF005FFF006AFF005BFF0041FF00
22FF0003FF0000FF1B00FF3700FF5100FF6700FF7B00FF8D00FF9F00FFAF00FFC100FFD5
00FFEB00F9FF00DAFF00B5FF008CFF005FFF002FFF0000FF2B00FF5000FF6A00FF7800FF
7800FF6A00FF5000FF2B00FF0000FF002FFF005FFF008CFF00B5FF00DAFF00F9FF00FFEB
00FFD500FFC100FFAF00FF9F00FF8D00FF7B00FF6700FF5100FF3700FF1B03FF0022FF00
41FF005BFF006AFF005FFF0023FF0000FF7300FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FF1162FF008AFF008BFF0079FF00
5CFF003CFF001BFF0000FF0400FF2300FF4000FF5B00FF7500FF8D00FFA700FFC000FFDC
00FFFB00E2FF00BDFF0092FF0066FF0037FF0007FF2600FF4F00FF7200FF8A00FF9700FF
9700FF8A00FF7200FF4F00FF2600FF0007FF0037FF0066FF0092FF00BDFF00E2FF00FFFB
00FFDC00FFC000FFA700FF8D00FF7500FF5B00FF4000FF2300FF041BFF003CFF005CFF00
79FF008BFF008AFF0062FF0000FF1100FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FF843CFF0094FF00AEFF00A8FF00
92FF0073FF0050FF002CFF0009FF0000FF1900FF3A00FF5B00FF7B00FF9C00FFBE00FFE1
00F9FF00D0FF00A5FF0078FF0048FF0018FF1700FF4400FF6C00FF8C00FFA300FFAF00FF
AF00FFA300FF8C00FF6C00FF4400FF1700FF0018FF0048FF0078FF00A5FF00D0FF00F9FF
00FFE100FFBE00FF9C00FF7B00FF5B00FF3A00FF1909FF002CFF0050FF0073FF0092FF00
A8FF00AEFF0094FF003CFF0000FF8400FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FF2778FF00BBFF00CBFF00
BFFF00A5FF0082FF005DFF0035FF000EFF0000FF1900FF4000FF6700FF8F00FFB800FFE2
00F2FF00C4FF0095FF0064FF0032FF0001FF2E00FF5A00FF8000FF9F00FFB500FFC000FF
C000FFB500FF9F00FF8000FF5A00FF2E00FF0001FF0032FF0064FF0095FF00C4FF00F2FF
00FFE200FFB800FF8F00FF6700FF4000FF190EFF0035FF005DFF0082FF00A5FF00BFFF00
CBFF00BBFF0078FF0000FF2700FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFC920FF00A5FF00D9FF00
E0FF00CFFF00B0FF008BFF0061FF0035FF0009FF0000FF2300FF5100FF7F00FFAD00FFDD
00F1FF00BEFF008BFF0058FF0024FF0D00FF3C00FF6800FF8D00FFAA00FFBF00FFCA00FF
CA00FFBF00FFAA00FF8D00FF6800FF3C00FF0D00FF0024FF0058FF008BFF00BEFF00F1FF
00FFDD00FFAD00FF7F00FF5100FF2309FF0035FF0061FF008BFF00B0FF00CFFF00E0FF00
D9FF00A5FF0020FF0000FFC900FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FF8A55FF00C4FF00
ECFF00EDFF00D7FF00B5FF008BFF005DFF002CFF0000FF0400FF3700FF6B00FF9F00FFD4
00F5FF00BFFF0089FF0053FF001EFF1400FF4300FF6E00FF9200FFAE00FFC200FFCC00FF
CC00FFC200FFAE00FF9200FF6E00FF4300FF1400FF001EFF0053FF0089FF00BFFF00F5FF
00FFD400FF9F00FF6B00FF3700FF042CFF005DFF008BFF00B5FF00D7FF00EDFF00ECFF00
C4FF0055FF0000FF8A00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FF5476FF00
D6FF00F6FF00F1FF00D7FF00B0FF0082FF0050FF001BFF0000FF1B00FF5300FF8C00FFC5
00FFFF00C7FF008EFF0056FF0020FF1300FF4200FF6C00FF8F00FFAB00FFBE00FFC800FF
C800FFBE00FFAB00FF8F00FF6C00FF4200FF1300FF0020FF0056FF008EFF00C7FF00FFFF
00FFC500FF8C00FF5300FF1B1BFF0050FF0082FF00B0FF00D7FF00F1FF00F6FF00D6FF00
76FF0000FF5400FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FF32
87FF00DDFF00F6FF00EDFF00CFFF00A5FF0073FF003CFF0003FF0000FF3800FF7400FFB1
00FFEE00D5FF009AFF0060FF0029FF0900FF3900FF6200FF8500FFA000FFB200FFBC00FF
BC00FFB200FFA000FF8500FF6200FF3900FF0900FF0029FF0060FF009AFF00D5FF00FFEE
00FFB100FF7400FF3803FF003CFF0073FF00A5FF00CFFF00EDFF00F6FF00DDFF0087FF00
00FF3200FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FF2787FF00D6FF00ECFF00E0FF00BFFF0092FF005CFF0022FF0000FF1900FF5800FF97
00FFD600EAFF00ADFF0072FF003AFF0007FF2700FF5100FF7300FF8D00FF9F00FFA900FF
A900FF9F00FF8D00FF7300FF5100FF2700FF0007FF003AFF0072FF00ADFF00EAFF00FFD6
00FF9700FF5800FF1922FF005CFF0092FF00BFFF00E0FF00ECFF00D6FF0087FF0000FF27
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FF3276FF00C4FF00D9FF00CBFF00A8FF0079FF0041FF0005FF0000FF3900FF79
00FFBA00FFFA00C7FF008CFF0053FF001FFF0E00FF3700FF5900FF7300FF8500FF8E00FF
8E00FF8500FF7300FF5900FF3700FF0E00FF001FFF0053FF008CFF00C7FF00FFFA00FFBA
00FF7900FF3905FF0041FF0079FF00A8FF00CBFF00D9FF00C4FF0076FF0000FF3200FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FF5455FF00A5FF00BBFF00AEFF008BFF005BFF0023FF0000FF1900FF58
00FF9900FFD900E8FF00ACFF0074FF0040FF0011FF1600FF3800FF5100FF6300FF6C00FF
6C00FF6300FF5100FF3800FF1600FF0011FF0040FF0074FF00ACFF00E8FF00FFD900FF99
00FF5800FF1923FF005BFF008BFF00AEFF00BBFF00A5FF0055FF0000FF5400FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FF8A20FF0078FF0094FF008AFF006AFF003BFF0004FF0000FF37
00FF7500FFB400FFF200D2FF009AFF0067FF0039FF0011FF0F00FF2800FF3900FF4200FF
4200FF3900FF2800FF0F00FF0011FF0039FF0067FF009AFF00D2FF00FFF200FFB400FF75
00FF3704FF003BFF006AFF008AFF0094FF0078FF0020FF0000FF8A00FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFC900FF273CFF0062FF005FFF0044FF0019FF0000FF1A
00FF5300FF8E00FFC900FCFF00C6FF0094FF0067FF0040FF001FFF0007FF0900FF1100FF
1100FF0900FF0007FF001FFF0040FF0067FF0094FF00C6FF00FCFF00FFC900FF8E00FF53
00FF1A19FF0044FF005FFF0062FF003CFF0000FF2700FFC900FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FF8400FF1123FF002CFF001AFF0000FF09
00FF3700FF6B00FFA100FFD600F5FF00C5FF009AFF0074FF0055FF003DFF002DFF0025FF
0025FF002DFF003DFF0055FF0074FF009AFF00C5FF00F5FF00FFD600FFA100FF6B00FF37
00FF091AFF002CFF0023FF0000FF1100FF8400FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FF7300FF2A00FF0F00FF15
00FF2E00FF5300FF7F00FFAD00FFDB00F8FF00CFFF00ACFF008FFF0078FF0069FF0061FF
0061FF0069FF0078FF008FFF00ACFF00CFFF00F8FF00FFDB00FFAD00FF7F00FF5300FF2E
00FF1500FF0F00FF2A00FF7300FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FF8B00FF5B
00FF4D00FF5700FF6F00FF9000FFB400FFD900FFFB00E4FF00CAFF00B5FF00A7FF00A0FF
00A0FF00A7FF00B5FF00CAFF00E4FF00FFFB00FFD900FFB400FF9000FF6F00FF5700FF4D
00FF5B00FF8B00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFB600FF9300FF8800FF8F00FFA100FFB800FFD100FFE900FFFE00F0FF00E4FF00DEFF
00DEFF00E4FF00F0FF00FFFE00FFE900FFD100FFB800FFA100FF8F00FF8800FF9300FFB6
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFC600FFBA00FFB900FFBF00FFCA00FFD600FFE100FFE900FFED
00FFED00FFE900FFE100FFD600FFCA00FFBF00FFB900FFBA00FFC600FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFCF00FFCF00FFD000FFD1
00FFD100FFD000FFCF00FFCF00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
00FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD000FFD0
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.108357 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -75.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(18.2) show
88.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25.7) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool:0<`0o`X0A03o2P00A?l9003<o`X00?nZ
2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:0014o`T00<co2P00
ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0o`X004Co2@00c?l:
003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0A03o2P00A?l9003<
o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:0014o`T0
0<co2P00ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0o`X004Co
2@00c?l:003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0A03o2P00
A?l9003<o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:
0014o`T00<co2P00ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0
o`X004Co2@00c?l:003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0
A03o2P00A?l9003<o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo003o0?ooo`H0oooo
003o0?ooo`H0oooo003o0?ooo`H0oooo001H0?ooo`030000003oool0oooo0080oooo0`0000030?oo
o`030000003oool0000000@00000@03oool500000080oooo0`0000030?ooo`040000003oool0oooo
000004X0oooo001H0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00<000000?ooo`3oool0B03oool00500oooo100000040?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0480oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04L0oooo001H
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`040?ooo`800000@`3o
ool2000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`170?ooo`00F03oool0
0`000000oooo0?ooo`020?ooo`<000002@3oool00`000000oooo0?ooo`120?ooo`030000003oool0
000000<00000203oool00`000000oooo0?ooo`160?ooo`00F03oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`120?ooo`030000003oool0
000000/0oooo00<000000?ooo`3oool0AP3oool005L0oooo0P0000030?ooo`050000003oool0oooo
0?ooo`000000103oool01@000000oooo0?ooo`3oool000000400oooo00L000000?ooo`3oool0oooo
0000003oool0000000`0oooo00<000000?ooo`3oool0A@3oool005P0oooo00<000000?ooo`3oool0
0P3oool3000000H0oooo0`0000120?ooo`<000000P3oool5000000@0oooo1@0000170?ooo`00o`3o
ool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3o
ool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`007P3oool5000003@0oooo
00<000000?ooo`3oool0<03oool3000003D0oooo00<000000?ooo`3oool0<P3oool5000000T0oooo
000N0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0;`3oool01@000000oooo0?oo
o`3oool0000003@0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0;0?ooo`00603o
ool4000000<0oooo00<000000?ooo`3oool0;@3oool4000000@0oooo00<000000?ooo`3oool0;`3o
ool01@000000oooo0?ooo`3oool0000003@0oooo00<000000?ooo`3oool0<`3oool00`000000oooo
0?ooo`0:0?ooo`00803oool2000003D0oooo00<000000?ooo`3oool0;`3oool01@000000oooo0?oo
o`3oool0000003@0oooo00<000000?ooo`3oool0=03oool2000000X0oooo000R0?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool0;`3oool01@000000oooo0?ooo`3oool0000003@0oooo
00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?oo
o`0b0?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`030000
003oool0oooo03H0oooo00<000000?ooo`3oool01`3oool001h0oooo00D000000?ooo`3oool0oooo
0000000c0?ooo`800000<@3oool01@000000oooo0?ooo`3oool0000003<0oooo0P00000d0?ooo`05
0000003oool0oooo0?ooo`0000002@3oool001l0oooo0`00000e0?ooo`030000003oool0oooo0300
oooo0`00000e0?ooo`030000003oool0oooo03<0oooo0`00000:0?ooo`00o`3oool60?ooo`00o`3o
ool60?ooo`006@3ooooV000000H0oooo000I0?ooo`050000003oool0oooo0?ooo`000000=P3oool0
0`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0=03oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo000?0?ooo`D000001@3oool00`00
0000oooo0?ooo`3R0?ooo`030000003oool0oooo00@0oooo000?0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`040?ooo`002@3oool4000000<0oooo
00<000000?ooo`3oool01P3oool200000>40oooo0`0000060?ooo`004@3oool2000000H0oooo00@0
00000?ooo`3oool0oooog@00om040?ooo`030000003oool0oooo00@0oooo000C0?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool0oooog@00om040?ooo`030000003oool0oooo00@0oooo
000C0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooog@00om040?ooo`030000
003oool0oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo
0?ooo`3ooooM003od0@0oooo00<000000?ooo`3oool0103oool00100oooo0`0000060?ooo`040000
003oool0oooo0?ooomd00?o@103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooooM003od0@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
ooooH`00om06003oc`<00?o@1P00om43003od0H00?o?HP00om040?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooof<00?o@1P00oll3003od0H00?oA0`00om06003ocf80
0?o@103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomS003od0H0
0?o?0`00om06003od@<00?o@1P00olmR003od0@0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0ooooD`00om03003oaP<00?nj0`00okT4003o_`<00?o:0`00omH3003oh@<0
0?oY1P00ond3003oj@<00?oQ0`00omH3003obP<00?no0`00okT3003o^P<00?o6D`00om040?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`8000000P3ooomC003od0<00?o60`00okX3003o^@@00?no
0`00olX3003oeP<00?oQ0`00onT6003ok@<00?oY0`00on43003oeP<00?o:0`00okl3003o^@<00?nj
0`00olIC003od0<0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooomC003od0<00?o6
0`00okX3003o^@@00?no0`00olX3003oeP<00?oQ0`00onT6003ok@<00?oY0`00on43003oeP<00?o:
0`00okl3003o^@<00?nj0`00olIC003od0@0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0ooooBP00om03003o]P<00?nC0`00ohP3003oS`<00?nQ0`00okP4003od@<00?oY
0`00ooh3003`o`<00>Co1P00g_l3003To`<00?3o0`00ooh3003oj@<00?oA0`00okP3003oX@<00?n?
1000ohP3003oT`<00?nfB@00om040?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooodX00?o@0`00okH3003oT`<00?n80`00ohl3003oX@<00?nh1000om43003oj@<00?on
0`00l?l3003To`H00=ko0`00i?l3003`o`<00?on0`00onT3003od@<00?nh0`00oj43003oS`@00?n8
0`00oi<3003o]TT00?o@103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooom:003od0<00?nf0`00oi<3003oR0<00?n?0`00oj43003o^0@00?oA0`00onT3003ooP<00?3o
0`00i?l6003No`<00>Co0`00l?l3003ooP<00?oY0`00om43003o^0<00?nQ0`00ohl4003oR0<00?nC
0`00okI9003od0@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
A000om03003oR`<00?mK0`00odd3003oE`<00?m_0`00oi03003o]0<00?oI1000oo/3003To`<00<[o
0`00]Ol3002Wo`H00:3o0`00Yol3002eo`<00<[o0`00i?l3003on`<00?oI0`00ok@3003oT0@00?m_
0`00oeL3003oC@<00?mK0`00oh]3003od0@0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0ooooA000om03003oR`<00?mK0`00odd3003oE`<00?m_0`00oi03003o]0<00?oI
1000oo/3003To`<00<[o0`00]Ol3002Wo`H00:3o0`00Yol3002eo`<00<[o0`00i?l3003on`<00?oI
0`00ok@3003oT0@00?m_0`00oeL3003oC@<00?mK0`00oh]3003od0@0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0ooooA000om03003oR`<00?mK0`00odd3003oE`<00?m_
0`00oi03003o]0<00?oI1000oo/3003To`<00<[o0`00]Ol3002Wo`H00:3o0`00Yol3002eo`<00<[o
0`00i?l3003on`<00?oI0`00ok@3003oT0@00?m_0`00oeL3003oC@<00?mK0`00oh]3003od0@0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo?P00om03003oL`<00?lZ
0`00o`l3003o5@<00?l^0`00oe<3003oO`<00?n]0`00om/3003ho`@00<oo0`00[?l3002?o`<007So
0`00JOl6001Qo`<006Wo0`00N?l3002?o`<00:co0`00col3003ho`<00?oK0`00ojd4003oO`<00?mC
0`00obh3003o5@<00?l?0`00obX3003oLcd00?o@103oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3oooln003od0<00?mc0`00obX3003o3`<00?lE0`00obh3003oD`<00?mo
0`00ojd3003of`<00?So1000col3002/o`<008oo0`00N?l3001Yo`H0067o0`00JOl3001ho`<008oo
0`00[?l3003?o`<00?So0`00om/3003o[@@00?mo0`00oe<3003o;P<00?lE0`00o`l3003o:P<00?mc
?@00om040?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooch00?o@
0`00og<3003o:P<00?l?0`00oaD3003o;P<00?mC0`00ogl3003o[@<00?oK0`00n?l4003?o`<00:co
0`00Sol3001ho`<006Wo1P00HOl3001Yo`<007So0`00Sol3002/o`<00<oo0`00n?l3003of`<00?n]
1000ogl3003oD`<00?l^0`00oaD3003o3`<00?lZ0`00og<m003od0@0oooo00<000000?ooo`3oool0
103oool001T0oooo0P0000020?ooocP00?o@0`00oh@3003o4@<08ol00`0/o`0301[o00<00?l90`00
ocL3003oJ`<00?nQ0`00omH3003eo`<00<Go1000V_l3001do`<005Go0`00?Ol3000]o`H002Go0`00
;Ol3000mo`<005Go0`00M?l3002Jo`<00<Go0`00mOl3003oeP@00?nQ0`00of/3003o=`<00?l90`0J
o`0302co00<08ol00`00oa43003oQ3L00?o@0`3oool2000000H0oooo000I0?ooo`040000003oool0
oooo0?ooocP00?o@0`00oh@3003o4@<08ol00`0/o`0301[o00<00?l90`00ocL3003oJ`<00?nQ0`00
omH3003eo`<00<Go1000V_l3001do`<005Go0`00?Ol3000]o`H002Go0`00;Ol3000mo`<005Go0`00
M?l3002Jo`<00<Go0`00mOl3003oeP@00?nQ0`00of/3003o=`<00?l90`0Jo`0302co00<08ol00`00
oa43003oQ3L00?o@103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolh003od0<00?n40`00oa4302?o00<0;?l00`0Jo`03003o2@<00?lg0`00of/3003oX@<00?oF0`00
mOl30035o`@009[o0`00M?l3001Eo`<003go0`00;Ol6000Uo`<002go0`00?Ol3001Eo`<007Co0`00
V_l30035o`<00?Go0`00omH4003oX@<00?m[0`00ocL3003o2@<06_l00`0/o`0302?o00<00?lA0`00
oh@g003od0@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo<@00
om04003ob@<00?lW0`0lo`0306;o00<0Gol00`14o`0301Wo00<00?lJ0`00oe<3003oSP<00?o90`00
o?l30036o`<009Co1000Iol30010o`<001oo0`001ol300T0o`H04@3o0`090?l30007o`<001oo0`00
@?l3001Wo`<009Co0`00a_l3003lo`@00?o90`00ohh3003oD`<00?lJ0`0Io`0304Co00<0Gol00`1R
o`0303co00<00?lW0`00olTa003od0@0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo<@00om04003ob@<00?lW0`0lo`0306;o00<0Gol00`14o`0301Wo00<00?lJ0`00
oe<3003oSP<00?o90`00o?l30036o`<009Co1000Iol30010o`<001oo0`001ol300T0o`H04@3o0`09
0?l30007o`<001oo0`00@?l3001Wo`<009Co0`00a_l3003lo`@00?o90`00ohh3003oD`<00?lJ0`0I
o`0304Co00<0Gol00`1Ro`0303co00<00?lW0`00olTa003od0@0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo<@00om04003ob@<00?lW0`0lo`0306;o00<0Gol00`14
o`0301Wo00<00?lJ0`00oe<3003oSP<00?o90`00o?l30036o`<009Co1000Iol30010o`<001oo0`00
1ol300T0o`H04@3o0`090?l30007o`<001oo0`00@?l3001Wo`<009Co0`00a_l3003lo`@00?o90`00
ohh3003oD`<00?lJ0`0Io`0304Co00<0Gol00`1Ro`0303co00<00?lW0`00olTa003od0@0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo;P00om03003oRP@08?l00`1h
o`0309Co00<0R_l00`1Zo`0303_o00<01?l00`00ocL3003oM@<00?nd0`00oo83003Bo`<009[o0`00
Iol4000io`<0017o0`0?0?l302P0o`<0>@3o1P120?l303T0o`<0:03o0`0?0?l3000Ao`<003Wo0`00
Iol3002Jo`<00=;o1000oo83003o]0<00?me0`00ocL300Co00<0>ol00`1Zo`0308[o00<0U?l00`1h
o`03023o00<00?n:;P00om040?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooobh00?o@0`00ohX4023o00<0N?l00`2Do`0308[o00<0J_l00`0ko`0300Co00<00?lg0`00
ogD3003o]0<00?ob0`00d_l3002Jo`<006Oo1000>Ol3000Ao`<03`3o0`0X0?l303T0o`H0@P3o0`0i
0?l302P0o`<03`3o0`004Ol3000io`<006Oo0`00V_l3003Bo`@00?ob0`00ok@3003oM@<00?lg0`04
o`0303_o00<0J_l00`2:o`0309Co00<0N?l00`0Po`03003oRRh00?o@103oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3oool^003od0<00?n:100Po`0307So00<0U?l00`2:
o`0306[o00<0>ol00`04o`03003o=`<00?me0`00ok@3003olP<00=;o0`00V_l3001Wo`@003Wo0`00
4Ol300l0o`<0:03o0`0i0?l60480o`<0>@3o0`0X0?l300l0o`<0017o0`00>Ol3001Wo`<009[o0`00
d_l4003olP<00?nd0`00ogD3003o=`<01?l00`0ko`0306[o00<0R_l00`2Do`0307So00<08?l00`00
ohX^003od0@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:`00
om03003oE0<0EOl0102Uo`030;_o00<0[_l00`2;o`0305_o00<08ol00`00oaT3003oF0<00?nI0`00
omT3003Xo`<00:co0`00M?l30010o`@0017o0`0F0?l303P0o`<0D@3o0`1S0?l606`0o`<0H`3o0`1A
0?l303P0o`<05P3o0`004Ol30010o`<007Co0`00[?l4003Xo`<00?oI0`00oiT3003oF0<00?lI0`0S
o`0305_o00<0Rol00`2^o`030;_o00<0YOl00`1Eo`03003oE2/00?o@103oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3oool[003od0<00?mD0`1Eo`040:Go00<0^ol00`2^
o`0308_o00<0Fol00`0So`03003o6@<00?mH0`00oiT3003of@<00>So0`00[?l3001do`<0043o1000
4Ol301H0o`<0>03o0`1A0?l306<0o`H0K03o0`1S0?l30540o`<0>03o0`0F0?l3000Ao`<0043o0`00
M?l3002/o`@00>So0`00omT3003oV@<00?mH0`00oaT302?o00<0Fol00`2;o`030:ko00<0^ol00`2U
o`0305Go00<00?mD:`00om040?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3oool[
003od0<00?mD0`1Eo`040:Go00<0^ol00`2^o`0308_o00<0Fol00`0So`03003o6@<00?mH0`00oiT3
003of@<00>So0`00[?l3001do`<0043o10004Ol301H0o`<0>03o0`1A0?l306<0o`H0K03o0`1S0?l3
0540o`<0>03o0`0F0?l3000Ao`<0043o0`00M?l3002/o`@00>So0`00omT3003oV@<00?mH0`00oaT3
02?o00<0Fol00`2;o`030:ko00<0^ol00`2Uo`0305Go00<00?mD:`00om030?ooo`8000001P3oool0
01T0oooo00@000000?ooo`3oool0oooo:000om03003o<P<0M_l00`34o`040=Wo00<0bol00`2Xo`03
07Wo00<0@Ol00`05o`03003o>@<00?mi0`00okX3003onP<00<Oo0`00S?l3001Co`<001oo100>0?l3
03L0o`<0F@3o0`1c0?l308D0o`H0SP3o0`250?l307<0o`<0F@3o0`0g0?l300h0o`<001oo0`00Dol3
002<o`@00<Oo0`00ooX3003o^P<00?mi0`00ocT300Go00<0@Ol00`1io`030:So00<0bol00`3Io`03
0<Co00<0M_l00`00oc8X003od0@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo:000om03003o<P<0M_l00`34o`040=Wo00<0bol00`2Xo`0307Wo00<0@Ol00`05o`03
003o>@<00?mi0`00okX3003onP<00<Oo0`00S?l3001Co`<001oo100>0?l303L0o`<0F@3o0`1c0?l3
08D0o`H0SP3o0`250?l307<0o`<0F@3o0`0g0?l300h0o`<001oo0`00Dol3002<o`@00<Oo0`00ooX3
003o^P<00?mi0`00ocT300Go00<0@Ol00`1io`030:So00<0bol00`3Io`030<Co00<0M_l00`00oc8X
003od0@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:000om03
003o<P<0M_l00`34o`040=Wo00<0bol00`2Xo`0307Wo00<0@Ol00`05o`03003o>@<00?mi0`00okX3
003onP<00<Oo0`00S?l3001Co`<001oo100>0?l303L0o`<0F@3o0`1c0?l308D0o`H0SP3o0`250?l3
07<0o`<0F@3o0`0g0?l300h0o`<001oo0`00Dol3002<o`@00<Oo0`00ooX3003o^P<00?mi0`00ocT3
00Go00<0@Ol00`1io`030:So00<0bol00`3Io`030<Co00<0M_l00`00oc8X003od0@0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9@00om03003o9`<0Qol00`3Fo`03
0>co00@0h?l00`2oo`0309;o00<0G?l00`0Ro`03003o6@<00?mH0`00oiL3003oeP<00>[o0`00[Ol3
001bo`<003[o0`001ol402L0o`<0D@3o0`1c0?l308d0o`<0W`3o1P2Y0?l309l0o`<0S@3o0`1c0?l3
0540o`<09`3o0`001ol3000jo`<007;o1000[Ol3003Zo`<00?oF0`00oiL3003oF0<00?lI0`0Ro`03
05co00<0T_l00`2oo`030>3o00<0k?l00`3Fo`0308Oo00<00?lW9@00om040?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobD00?o@0`00obL308Oo00<0e_l00`3/o`04
0>3o00<0_ol00`2Bo`0305co00<08_l00`00oaT3003oF0<00?nG0`00omH3003Zo`<00:go0`00L_l3
000jo`<000Oo100W0?l30540o`<0L`3o0`2=0?l309l0o`H0Z@3o0`2O0?l308d0o`<0L`3o0`1A0?l3
02L0o`<000Oo0`00>_l3001bo`@00:go0`00j_l3003oeP<00?nG0`00oeP3003o6@<08_l00`1Lo`03
09;o00<0_ol00`3Po`030>co00<0e_l00`27o`03003o9bD00?o@103oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolU003od0<00?lW0`27o`030=Ko00<0k?l0103Po`03
0;oo00<0T_l00`1Lo`0302;o00<00?lI0`00oeP3003oU`<00?oF0`00j_l3002]o`<007;o0`00>_l3
0007o`@09`3o0`1A0?l307<0o`<0S@3o0`2O0?l60:T0o`<0W`3o0`2=0?l307<0o`<0D@3o0`0W0?l3
0007o`<003[o0`00L_l4002]o`<00>[o0`00omH3003oU`<00?mH0`00oaT302;o00<0G?l00`2Bo`03
0;oo00<0h?l00`3/o`030=Ko00<0Qol00`00obLU003od0@0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo9@00om03003o9`<0Qol00`3Fo`030>co00@0h?l00`2oo`03
09;o00<0G?l00`0Ro`03003o6@<00?mH0`00oiL3003oeP<00>[o0`00[Ol3001bo`<003[o0`001ol4
02L0o`<0D@3o0`1c0?l308d0o`<0W`3o1P2Y0?l309l0o`<0S@3o0`1c0?l30540o`<09`3o0`001ol3
000jo`<007;o1000[Ol3003Zo`<00?oF0`00oiL3003oF0<00?lI0`0Ro`0305co00<0T_l00`2oo`03
0>3o00<0k?l00`3Fo`0308Oo00<00?lW9@00om040?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooob800?o@0`00oc8308Oo00<0gOl00`3fo`030>go00@0col00`2Uo`03
07?o00<0??l00`03o`03003o>0<00?md0`00ok43003okP<00=Go0`00V_l3001Po`<002Wo0`090?l4
03T0o`<0HP3o0`250?l30:00o`<0/P3o1P2l0?l30;80o`<0X03o0`250?l30680o`<0>@3o0`090?l3
000Yo`<0063o1000V_l3003Eo`<00?o^0`00ok43003oM0<00?lh0`03o`0303co00<0Lol00`2Uo`03
0<oo00<0kOl00`3fo`030=go00<0Qol01000oc8Q003od0@0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo8P00om03003o<P<0Qol00`3Mo`030?Ko00<0kOl0103?o`03
0:Go00<0Lol00`0lo`0300?o00<00?lh0`00og@3003o/@<00?o^0`00eOl3002Jo`<0063o0`00:Ol3
00T0o`@0>@3o0`1R0?l308D0o`<0X03o0`2b0?l60;`0o`<0/P3o0`2P0?l308D0o`<0HP3o0`0i0?l3
00T0o`<002Wo0`00H?l4002Jo`<00=Go0`00onh3003o/@<00?md0`00ocP300?o00<0??l00`1co`03
0:Go00<0col00`3]o`030?Ko00<0gOl00`27o`04003o<R400?o@103oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolR003od0<00?lb0`27o`030=go00<0m_l00`3]o`04
0<oo00<0YOl00`1co`0303co00<00ol00`00ocP3003oM0<00?na0`00onh3003Eo`<009[o0`00H?l3
000Yo`<02@3o100i0?l30680o`<0Q@3o0`2P0?l30;80o`H0_03o0`2b0?l30:00o`<0Q@3o0`1R0?l3
03T0o`<02@3o0`00:Ol3001Po`@009[o0`00eOl3003okP<00?na0`00og@3003o>0<00ol00`0lo`03
07?o00<0YOl00`3?o`030>go00<0m_l00`3Mo`0308Oo00@00?lb8@00om040?ooo`030000003oool0
oooo00@0oooo000I0?ooo`8000000P3ooolO003od0<00?mD0`1fo`030=Ko00<0m_l00`3ao`030=Oo
00@0/?l00`22o`03053o00<06ol00`00oa/3003oD`<00?n<0`00olD3003oo`<00<Oo0`00S_l3001F
o`<0023o0`0C0?l40480o`<0K03o0`2?0?l30:/0o`<0_P3o1P380?l30;h0o`<0Z`3o0`2?0?l306`0
o`<0@P3o0`0C0?l3000Po`<005Ko1000S_l30037o`<00?oo0`00olD3003oS0<00?mC0`00oa/301_o
00<0D?l00`22o`030;3o00<0eol00`3ao`030?Ko00<0e_l0101fo`03003oE1h00?o@0`3oool20000
00H0oooo000I0?ooo`040000003oool0oooo0?oooal00?o@0`00oe@307Ko00<0e_l00`3fo`030?7o
00<0eol0102`o`0308;o00<0D?l00`0Ko`03003o6`<00?mC0`00oh`3003oa@<00?oo0`00aol3002>
o`<005Ko0`008?l301<0o`@0@P3o0`1/0?l308l0o`<0Z`3o0`2n0?l60<P0o`<0_P3o0`2[0?l308l0
o`<0K03o0`120?l301<0o`<0023o0`00E_l4002>o`<00<Oo0`00ool3003oa@<00?n<0`00oe<3003o
6`<06ol00`1@o`0308;o00<0/?l00`3Go`030?7o00<0m_l00`3Fo`0407Ko00<00?mD7P00om040?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooal00?o@0`00oe@307Ko
00<0e_l00`3fo`030?7o00<0eol0102`o`0308;o00<0D?l00`0Ko`03003o6`<00?mC0`00oh`3003o
a@<00?oo0`00aol3002>o`<005Ko0`008?l301<0o`@0@P3o0`1/0?l308l0o`<0Z`3o0`2n0?l60<P0
o`<0_P3o0`2[0?l308l0o`<0K03o0`120?l301<0o`<0023o0`00E_l4002>o`<00<Oo0`00ool3003o
a@<00?n<0`00oe<3003o6`<06ol00`1@o`0308;o00<0/?l00`3Go`030?7o00<0m_l00`3Fo`0407Ko
00<00?mD7P00om040?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
oa`00?o@0`00ohX305Go00<0a?l00`3/o`030>go00<0eol00`2eo`0408_o00<0GOl00`0/o`03003o
10<00?lg0`00of/3003oW`<00?oD0`00mOl3002oo`<008Wo0`00Dol3000No`<0503o10130?l306h0
o`<0TP3o0`2^0?l30<80o`H0c03o0`320?l30:h0o`<0TP3o0`1^0?l304<0o`<0503o0`007_l3001C
o`@008Wo0`00_ol3003eo`<00?oD0`00oil3003oJ`<00?lg0`00o`@302co00<0GOl00`2;o`030;Go
00<0eol00`3]o`030>co00@0a?l00`1Eo`03003oRQ/00?o@103oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolL003od0<00?n:0`1Eo`030<Co00<0k?l00`3]o`030=Oo
00<0]Ol0102;o`0305go00<0;?l00`00o`@3003o=`<00?m[0`00oil3003oe0<00?Go0`00_ol30029
o`<005?o0`007_l301@0o`@0@`3o0`1^0?l30980o`<0[P3o0`320?l60<`0o`<0`P3o0`2^0?l30980
o`<0KP3o0`130?l301@0o`<001ko0`00Dol40029o`<00;oo0`00mOl3003oe0<00?nO0`00of/3003o
=`<00?l40`0/o`0305go00<0Rol00`2eo`030=Oo00<0kOl00`3/o`040<Co00<0EOl00`00ohXK003o
d0@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7000om03003o
RP<0EOl00`34o`030>co00<0kOl00`3Go`030;Go00@0Rol00`1Mo`0302co00<00?l40`00ocL3003o
J`<00?nO0`00om@3003eo`<00;oo0`00ROl3001Co`<001ko0`0D0?l404<0o`<0KP3o0`2B0?l30:h0
o`<0`P3o1P3<0?l30<80o`<0[P3o0`2B0?l306h0o`<0@`3o0`0D0?l3000No`<005?o1000ROl3002o
o`<00?Go0`00om@3003oW`<00?m[0`00ocL3003o10<0;?l00`1Mo`0308_o00<0]Ol00`3Go`030>go
00<0k?l01034o`0305Go00<00?n:6`00om040?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?oooaT00?o@0`00olT3023o00<0YOl00`3Io`030>3o00<0col00`2`o`0308_o
00@0HOl00`0eo`0300Wo00<00?lS0`00oe43003oO`<00?n]0`00omd3003ao`<00;ko0`00Rol3001H
o`<002Co0`0=0?l403`0o`<0J03o0`2=0?l30:X0o`<0_`3o1P3:0?l30;l0o`<0ZP3o0`2=0?l306P0
o`<0?03o0`0=0?l3000To`<005So1000Rol3002no`<00?7o0`00omd3003o[@<00?mo0`00oe43003o
8`<02Ol00`0eo`03067o00<0Rol00`2`o`030<oo00<0h?l0103Io`030:Go00<08?l00`00olTH003o
d0@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo6@00om03003o
b@<08?l00`2Uo`030=Wo00<0h?l00`3?o`030;3o00<0Rol0101Qo`0303Go00<02Ol00`00ob<3003o
D@<00?mo0`00ojd3003og@<00?7o0`00__l3002;o`<005So0`009?l300d0o`@0?03o0`1X0?l308d0
o`<0ZP3o0`2o0?l60<X0o`<0_`3o0`2Z0?l308d0o`<0J03o0`0l0?l300d0o`<002Co0`00F?l4002;
o`<00;ko0`00lOl3003og@<00?n]0`00ogl3003oD@<00?lS0`09o`0303Go00<0HOl00`2;o`030;3o
00<0col00`3Po`040=Wo00<0YOl00`0Po`03003obAP00?o@103oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolI003od0<00?o90`0Po`030:Go00<0fOl00`3Po`030<oo
00<0/?l00`2;o`04067o00<0=Ol00`09o`03003o8`<00?mA0`00ogl3003o[@<00?oM0`00lOl3002n
o`<008_o0`00F?l3000To`<03@3o100l0?l306P0o`<0S@3o0`2Z0?l30;l0o`H0bP3o0`2o0?l30:X0
o`<0S@3o0`1X0?l303`0o`<03@3o0`009?l3001Ho`@008_o0`00__l3003ao`<00?oM0`00ojd3003o
O`<00?mA0`00ob<300Wo00<0=Ol00`1Qo`0308_o00<0/?l00`3?o`030>3o00@0fOl00`2Uo`03023o
00<00?o96000om040?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0
oooo00@000000?ooo`3oool0oooo6@00om03003o9`<0N?l00`2ko`030<_o00<0_ol00`2Uo`0308;o
00<0GOl0100eo`0300ko00<00?lI0`00od03003oI`<00?n?0`00okP3003ohP<00?;o0`00a?l3002E
o`<006Co0`00<_l30001o`@0;P3o0`1J0?l30800o`<0W`3o0`2e0?l60<00o`<0]@3o0`2O0?l30800
o`<0FP3o0`0^0?l30001o`<003;o0`00I?l4002Eo`<00<Co0`00l_l3003ohP<00?nh0`00ohl3003o
I`<00?m00`00oaT300ko00<0=Ol00`1Mo`0308;o00<0YOl00`2oo`040<_o00<0^ol00`1ho`03003o
9aP00?o@103oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`04
0000003oool0oooo0?oooaT00?o@0`00obL307So00<0^ol00`3;o`030;oo00<0YOl00`22o`0305go
00@0=Ol00`0>o`03003o6@<00?m00`00ofL3003oS`<00?nh0`00on83003bo`<00<Co0`00UOl3001T
o`<003;o0`000Ol402h0o`<0FP3o0`200?l309l0o`<0]@3o1P300?l30;D0o`<0W`3o0`200?l305X0
o`<0;P3o0`000Ol3000bo`<006Co1000UOl30034o`<00?;o0`00on83003o^0<00?n?0`00ofL3003o
@0<00?lI0`0>o`0303Go00<0GOl00`22o`030:Go00<0_ol0103;o`030;_o00<0N?l00`00obLH003o
d0@0oooo00<000000?ooo`3oool0103oool000T0oooo100000040?ooo`030000003oool0oooo00D0
oooo0P0000020?oooaT00?o@0`00obL307So00<0^ol00`3;o`030;oo00<0YOl00`22o`0305go00@0
=Ol00`0>o`03003o6@<00?m00`00ofL3003oS`<00?nh0`00on83003bo`<00<Co0`00UOl3001To`<0
03;o0`000Ol402h0o`<0FP3o0`200?l309l0o`<0]@3o1P300?l30;D0o`<0W`3o0`200?l305X0o`<0
;P3o0`000Ol3000bo`<006Co1000UOl30034o`<00?;o0`00on83003o^0<00?n?0`00ofL3003o@0<0
0?lI0`0>o`0303Go00<0GOl00`22o`030:Go00<0_ol0103;o`030;_o00<0N?l00`00obLH003od080
oooo0`0000060?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooaH0
0?o@0`00oh@303co00<0U?l00`2^o`030:So00<0T_l00`1co`03053o00<0;?l01009o`03003o6@<0
0?lj0`00oe/3003oN`<00?nL0`00okh3003oh@<00?Wo0`00d?l3002Uo`<007So0`00B?l3000Ho`@0
5`3o0`140?l306`0o`<0S03o0`2S0?l60:l0o`<0X`3o0`2<0?l306`0o`<0A03o0`0G0?l3000Ho`<0
04So0`00N?l4002Uo`<00=3o0`00nOl3003oh@<00?nn0`00oi`3003oN`<00?mK0`00ocX3003o6@<0
2Ol00`0/o`03053o00<0Lol00`2Bo`040:So00<0[_l00`2Do`0303co00<00?n45@00om040?ooo`03
0000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0
oooo5P00om03003oQ0<0??l00`2Do`030:ko00<0Z?l00`2Bo`0307?o00<0D?l00`0/o`0400Wo00<0
0?lI0`00ocX3003oF`<00?mk0`00oi`3003o_P<00?oQ0`00nOl3003@o`<00:Go0`00N?l30018o`<0
01So100G0?l304@0o`<0K03o0`2<0?l30:<0o`H0[`3o0`2S0?l308`0o`<0K03o0`140?l301L0o`<0
01So0`00B?l3001ho`@00:Go0`00d?l3003io`<00?oQ0`00okh3003oW0<00?mk0`00oe/3003o>P<0
0?lI0`09o`0302co00<0D?l00`1co`0309;o00@0Z?l00`2^o`0309Co00<0??l00`00oh@E003od0@0
oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`3ooolF003od0<00?n40`0lo`0309Co00<0[_l00`2Xo`0309;o00<0Lol00`1@o`0302co00@0
2Ol00`00oaT3003o>P<00?mK0`00og/3003oW0<00?nn0`00on43003io`<00=3o0`00YOl3001ho`<0
04So0`006?l401L0o`<0A03o0`1/0?l308`0o`<0X`3o1P2_0?l30:<0o`<0S03o0`1/0?l304@0o`<0
5`3o0`006?l30018o`<007So1000YOl3003@o`<00?Wo0`00on43003o_P<00?nL0`00og/3003oF`<0
0?lj0`00oaT300Wo00<0;?l00`1@o`0307?o00<0T_l0102Xo`030:ko00<0U?l00`0lo`03003oQ1D0
0?o@103oool00`000000oooo0?ooo`040?ooo`00403oool2000000L0oooo00@000000?ooo`3oool0
oooo5P00om03003o4@<0H_l00`2:o`0308_o00<0NOl00`1Lo`0303co00<06ol00`00o`@4003o8`<0
0?m00`00oe/3003oM@<00?n=0`00ojL3003o`0<00?oL0`00oo/3003Ro`<00;go0`00T_l3001Vo`<0
03Oo10001ol302H0o`<0C`3o0`1b0?l308X0o`H0U`3o0`2:0?l30780o`<0C`3o0`0V0?l30007o`<0
03Oo0`00I_l3002Bo`@00;go0`00h_l3003on`<00?oL0`00ol03003oY`<00?n=0`00ogD3003oF`<0
0?m00`00ob<3003o10<06ol00`0lo`0305co00@0NOl00`2;o`0308[o00<0H_l00`00oa4E003od0@0
oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`3ooolF003od0<00?lA0`1Ro`0308[o00<0Rol00`1io`0305co00<0??l00`0Ko`03003o10@0
0?lS0`00od03003oF`<00?me0`00ohd3003oY`<00?o00`00om`3003on`<00>;o0`00_Ol3002Bo`<0
06Ko0`00=ol40007o`<09P3o0`1?0?l30780o`<0RP3o1P2G0?l308X0o`<0LP3o0`1?0?l302H0o`<0
00Oo0`00=ol3001Vo`<009;o1000_Ol3003Ro`<00?ok0`00om`3003o`0<00?nW0`00ohd3003oM@<0
0?mK0`00od03003o8`<00?l40`0Ko`0303co00<0G?l0101io`0308_o00<0R_l00`1Ro`03003o4AD0
0?o@103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolF003od0<0
0?lA0`1Ro`0308[o00<0Rol00`1io`0305co00<0??l00`0Ko`03003o10@00?lS0`00od03003oF`<0
0?me0`00ohd3003oY`<00?o00`00om`3003on`<00>;o0`00_Ol3002Bo`<006Ko0`00=ol40007o`<0
9P3o0`1?0?l30780o`<0RP3o1P2G0?l308X0o`<0LP3o0`1?0?l302H0o`<000Oo0`00=ol3001Vo`<0
09;o1000_Ol3003Ro`<00?ok0`00om`3003o`0<00?nW0`00ohd3003oM@<00?mK0`00od03003o8`<0
0?l40`0Ko`0303co00<0G?l0101io`0308_o00<0R_l00`1Ro`03003o4AD00?o@103oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolC003od0<00?mc0`0So`0305oo00<0
J_l00`1Ko`03047o00<08_l00`03o`03003o6`<00?lg1000oe43003oI`<00?mk0`00ohd3003oW`<0
0?n_0`00ol43003oe@<00?o[0`00nOl3003Jo`<00;Go0`00S?l3001Oo`@002oo0`000?l302/0o`<0
D03o0`1Z0?l607P0o`<0JP3o0`1@0?l302/0o`<0003o0`00;ol3001Oo`<008co0`00]Ol4003Jo`<0
0?Wo0`00on/3003oe@<00?o10`00ojl3003oW`<00?n=0`00og/3003oI`<00?mA0`00ocL3003o6`<0
0ol00`0Ro`04047o00<0Fol00`1Zo`0305oo00<08ol00`00og<B003od0@0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo4`00om03003oL`<08ol00`1Oo`0306[o00<0
Fol00`11o`0302;o00<00ol00`00oa/3003o=`@00?mA0`00ofL3003oN`<00?n=0`00oil3003o[`<0
0?o10`00omD3003oj`<00?Wo0`00f_l3002eo`<008co0`00Gol4000_o`<0003o0`0[0?l30500o`<0
JP3o1P1h0?l306X0o`<0D03o0`0[0?l30000o`<002oo0`00Gol3002<o`<00;Go1000f_l3003io`<0
0?o[0`00omD3003o`@<00?n_0`00oil3003oS@<00?mk0`00ofL3003oD@<00?lg0`00oa/300?o00<0
8_l01011o`0305_o00<0J_l00`1Oo`0302?o00<00?mc4P00om040?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?oooa<00?o@0`00og<302?o00<0Gol00`1Zo`0305_o00<0
@Ol00`0Ro`0300?o00<00?lK0`00ocL4003oD@<00?mW0`00og/3003oS@<00?nO0`00ojl3003o`@<0
0?oE0`00on/3003io`<00=[o0`00]Ol3002<o`<005oo1000;ol30000o`<0:`3o0`1@0?l306X0o`H0
N03o0`1Z0?l30500o`<0:`3o0`000?l3000_o`<005oo0`00S?l3002eo`@00=[o0`00nOl3003oj`<0
0?oE0`00ol43003o[`<00?nO0`00ohd3003oN`<00?mW0`00oe43003o=`<00?lK0`03o`0302;o00@0
@Ol00`1Ko`0306[o00<0Gol00`0So`03003oLa800?o@103oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolC003od0<00?lZ0`0/o`0304Co00<0>ol00`0So`0300Go00<0
0?lI0`00ocP3003oD`<00?m[1000ogl3003oS`<00?nL0`00ojL3003o[`<00?ng0`00ol03003ob`<0
0?oH0`00on/3003lo`<00=ko0`00^Ol3002?o`@0063o0`00;ol30001o`<09@3o0`130?l60580o`<0
@`3o0`0U0?l30001o`<002oo0`00H?l3002?o`<00;Wo0`00g_l4003lo`<00?o[0`00omP3003ob`<0
0?o00`00okL3003o[`<00?nW0`00oi`3003oS`<00?mo0`00of/3003oD`<00?lh0`00oaT400Go00<0
8ol00`0ko`0304Co00<0;?l00`00obXB003od0@0oooo00<000000?ooo`3oool0103oool001T0oooo
0P0000020?oooa<00?o@0`00obX302co00<0A?l00`0ko`0302?o00<01Ol00`00oaT3003o>0<00?mC
0`00of/4003oO`<00?n?0`00oi`3003oY`<00?n_0`00okL3003o`0<00?o;0`00omP3003oj`<00?co
0`00g_l3002io`<008oo1000H?l3000_o`<0007o0`0U0?l304<0o`H0DP3o0`130?l302D0o`<0007o
0`00;ol3001Po`<008oo0`00^Ol3003No`@00?co0`00on/3003of0<00?o;0`00ol03003o]`<00?n_
0`00ojL3003oW0<00?n?0`00ogl3003oJ`<00?mC0`00ocP3003o6@@01Ol00`0So`0303_o00<0A?l0
0`0/o`03003o:Q800?o@0`3oool2000000H0oooo000I0?ooo`040000003oool0oooo0?oooa<00?o@
0`00obX302co00<0A?l00`0ko`0302?o00<01Ol00`00oaT3003o>0<00?mC0`00of/4003oO`<00?n?
0`00oi`3003oY`<00?n_0`00okL3003o`0<00?o;0`00omP3003oj`<00?co0`00g_l3002io`<008oo
1000H?l3000_o`<0007o0`0U0?l304<0o`H0DP3o0`130?l302D0o`<0007o0`00;ol3001Po`<008oo
0`00^Ol3003No`@00?co0`00on/3003of0<00?o;0`00ol03003o]`<00?n_0`00ojL3003oW0<00?n?
0`00ogl3003oJ`<00?mC0`00ocP3003o6@@01Ol00`0So`0303_o00<0A?l00`0/o`03003o:Q800?o@
103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool@003od0<00?n;
0`00o`l301[o00<06Ol00`04o`03003o6@<00?li0`00oeP3003oM0<00?n<0`00oil4003o[@<00?nh
0`00okh3003o`0<00?o10`00ol03003o_`<00?o00`00ol@3003oc@<00?oL0`00oo83003^o`<00<Oo
1000VOl3001Xo`<003Oo0`003?l301<0o`H09@3o0`0C0?l3000<o`<003Oo0`00J?l3002Io`<00<Oo
0`00k_l3003olP@00?oL0`00old3003oa0<00?o00`00okl3003o`0<00?o10`00ol03003o_P<00?nh
0`00ojd3003oW`<00?n<0`00og@3003oF0@00?li0`00oaT300Co00<06Ol00`0Jo`03003o3`<00?n;
3`00om040?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa000?o@
0`00oh/3003o3`<06_l00`0Io`0300Co00<00?lI0`00ocT3003oF0<00?md0`00oh`3003oW`@00?n]
0`00okP3003o_P<00?o00`00ol43003o`0<00?no0`00ol03003oa0<00?o=0`00om`3003olP<00>ko
0`00aol4002Io`<006So0`00=ol3000<o`<04`3o1P0U0?l301<0o`<000co0`00=ol3001Xo`<009Wo
0`00aol3003^o`<00?ob1000om`3003oc@<00?o40`00ol03003o_`<00?o00`00ol43003o`0<00?nn
0`00okP3003o[@<00?nO0`00oh`3003oM0<00?mH1000ocT3003o6@<01?l00`0Io`0301[o00<00?l?
0`00oh/?003od0@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
4000om03003oR`<00?l?0`0Jo`0301Wo00<01?l00`00oaT3003o>@<00?mH0`00og@3003oS0<00?nO
1000ojd3003o^0<00?nn0`00ol03003o`@<00?o00`00okl3003o`0<00?o40`00old3003og0<00?ob
0`00k_l30037o`@009Wo0`00J?l3000go`<000co0`0C0?l602D0o`<04`3o0`003?l3000go`<006So
0`00VOl30037o`<00>ko0`00oo84003og0<00?o=0`00ol@3003o`0<00?no0`00ol03003o`@<00?o0
0`00okh3003o^0<00?n]0`00oil3003oS0<00?md0`00oeP4003o>@<00?lI0`04o`0301Wo00<06_l0
0`00o`l3003oR`l00?o@103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3oool@003od0<00?mK0`00oaD3003o2@<00?lJ0`00ocL3003oF0<00?mi0`00oiL3003o/@<00?o5
0`00om@4003og@<00?oR0`00on43003og0<00?oE0`00ol/3003o`0<00?nf0`00ojl3003o[@<00?nb
0`00okl3003oeP<00?oh1000g?l3002Zo`<007Oo0`00B?l3000So`H000oo0`008ol30018o`<007Oo
0`00Z_l3003Lo`<00?oh0`00omH3003o_`@00?nb0`00ojd3003o[`<00?nf0`00ol03003ob`<00?oE
0`00om`3003oh@<00?oR0`00omd3003oe0<00?o50`00ok43003oU`@00?mi0`00oeP3003o=`<00?lJ
0`00o`T3003o5@<00?mK3`00om040?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?oooa000?o@0`00oe/3003o5@<00?l90`00oaX3003o=`<00?mH0`00ogT3003oU`<00?na
0`00olD3003oe0@00?oM0`00on83003oh@<00?oL0`00omD3003ob`<00?o00`00okH3003o[`<00?n]
0`00ok83003o_`<00?oF0`00ooP4003Lo`<00:[o0`00Mol30018o`<002?o1P003ol3000So`<004So
0`00Mol3002Zo`<00=co0`00ooP3003oeP<00?no1000ok83003o[@<00?n_0`00okH3003o`0<00?o;
0`00omD3003og0<00?oQ0`00on83003og@<00?oD0`00olD3003o/@<00?nG1000ogT3003oF0<00?lg
0`00oaX3003o2@<00?lE0`00oe/?003od0@0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo4000om03003oF`<00?lE0`00o`T3003o6P<00?lg0`00oeP3003oN@<00?nG
0`00ok43003oa@<00?oD1000omd3003ohP<00?oQ0`00om`3003oe@<00?o;0`00ol03003o]P<00?n_
0`00ojd3003o/P<00?no0`00omH3003on0@00=co0`00Z_l3001go`<004So0`008ol6000?o`<002?o
0`00B?l3001go`<00:[o0`00g?l3003on0<00?oF0`00okl4003o/P<00?n]0`00ojl3003o]P<00?o0
0`00ol/3003oe@<00?oL0`00on43003ohP<00?oM0`00om@3003oa@<00?na0`00oiL4003oN@<00?mH
0`00ocL3003o6P<00?l90`00oaD3003oF`l00?o@103oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3oool=003od0<00?nf0`00odd3003o;P<00?lg0`00oe<3003oM@<00?nI
0`00okX3003oeP<00?o^0`00ool3003eo`@00?7o0`00l_l3003io`<00?ok0`00on/3003of0<00?o4
0`00ojl3003oW@<00?n>0`00ohL3003oR0<00?nE0`00ok04003oeP<00?So0`00`Ol3002=o`<006Co
1P00COl3001To`<008go0`00`Ol3003ho`<00?oF0`00ok03003oU@<00?n81000ohL3003oSP<00?nM
0`00ojl3003oa0<00?oH0`00on/3003on`<00?Wo0`00l_l3003ao`<00?Go0`00ool3003okP<00?oF
1000okX3003oV@<00?me0`00oe<3003o=`<00?l^0`00odd3003o]P`00?o@103oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool=003od0<00?nf0`00odd3003o;P<00?lg
0`00oe<3003oM@<00?nI0`00okX3003oeP<00?o^0`00ool3003eo`@00?7o0`00l_l3003io`<00?ok
0`00on/3003of0<00?o40`00ojl3003oW@<00?n>0`00ohL3003oR0<00?nE0`00ok04003oeP<00?So
0`00`Ol3002=o`<006Co1P00COl3001To`<008go0`00`Ol3003ho`<00?oF0`00ok03003oU@<00?n8
1000ohL3003oSP<00?nM0`00ojl3003oa0<00?oH0`00on/3003on`<00?Wo0`00l_l3003ao`<00?Go
0`00ool3003okP<00?oF1000okX3003oV@<00?me0`00oe<3003o=`<00?l^0`00odd3003o]P`00?o@
103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool=003od0<00?nf
0`00odd3003o;P<00?lg0`00oe<3003oM@<00?nI0`00okX3003oeP<00?o^0`00ool3003eo`@00?7o
0`00l_l3003io`<00?ok0`00on/3003of0<00?o40`00ojl3003oW@<00?n>0`00ohL3003oR0<00?nE
0`00ok04003oeP<00?So0`00`Ol3002=o`<006Co1P00COl3001To`<008go0`00`Ol3003ho`<00?oF
0`00ok03003oU@<00?n81000ohL3003oSP<00?nM0`00ojl3003oa0<00?oH0`00on/3003on`<00?Wo
0`00l_l3003ao`<00?Go0`00ool3003okP<00?oF1000okX3003oV@<00?me0`00oe<3003o=`<00?l^
0`00odd3003o]P`00?o@103oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo3@00
om03003oT`<00?mG0`00oe<3003oJ`<00?n>0`00ok@3003of@<00?oj0`00j_l3003Eo`<00<Oo0`00
_ol4002no`<00<Co0`00d?l3003Ro`<00?Wo0`00on/3003oc@<00?n]0`00ohh3003oL`<00?mM1P00
oe43003oH0@00?n00`00ojl3003oi`<00=ko0`00[ol6002Do`<00:oo0`00g_l3003oi`<00?n_0`00
oh03003oH0H00?mA1000oed3003oL`<00?n>0`00ojd3003oc@<00?o[0`00nOl3003Ro`<00=3o0`00
a?l3002no`<00;oo0`00aol3003Eo`<00>[o1000ooX3003of@<00?nd0`00ohh3003oJ`<00?mC0`00
oeL3003oT``00?o@0`3oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooo`d00?o@0`00
oi<3003oE`<00?mC0`00of/3003oSP<00?nd0`00omT3003onP<00>[o0`00eOl30037o`<00;oo1000
__l30034o`<00=3o0`00h_l3003io`<00?o[0`00old3003o[@<00?n>0`00og<3003oG@H00?mA0`00
of04003oP0<00?n_0`00onL3003No`<00:oo1P00U?l3002_o`<00=ko0`00onL3003o[`<00?n00`00
of06003oD@@00?mM0`00og<3003oSP<00?n]0`00old3003oj`<00?Wo0`00h_l3003@o`<00<Co0`00
__l3002oo`<00<Oo0`00eOl3003Zo`@00?oj0`00omT3003o]0<00?n>0`00of/3003oD`<00?mG0`00
oi<<003od0@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3@00
om03003oT`<00?mG0`00oe<3003oJ`<00?n>0`00ok@3003of@<00?oj0`00j_l3003Eo`<00<Oo0`00
_ol4002no`<00<Co0`00d?l3003Ro`<00?Wo0`00on/3003oc@<00?n]0`00ohh3003oL`<00?mM1P00
oe43003oH0@00?n00`00ojl3003oi`<00=ko0`00[ol6002Do`<00:oo0`00g_l3003oi`<00?n_0`00
oh03003oH0H00?mA1000oed3003oL`<00?n>0`00ojd3003oc@<00?o[0`00nOl3003Ro`<00=3o0`00
a?l3002no`<00;oo0`00aol3003Eo`<00>[o1000ooX3003of@<00?nd0`00ohh3003oJ`<00?mC0`00
oeL3003oT``00?o@103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
ool=003od0<00?n80`00ofl3003oO`<00?nQ0`00olT3003olP<00>So0`00aol3002]o`<009[o0`00
S_l30029o`@008_o0`00UOl3002Uo`<00;go0`00f_l3003lo`<00?oL0`00ok83003oQ`<00?mM0`00
ocP3003o6`<00?l;0`00o``4003o8@<00?m:0`00oh<3003o`P<00?oi1P00i_l3003on@<00?o20`00
oh<3003oBP<00?lQ0`00o``3003o2`<00?lK1000ocP3003oG@<00?n70`00ok83003og0<00?co0`00
f_l3002mo`<00:Go0`00UOl3002;o`<008Wo0`00S_l3002Jo`<00:go1000aol3003Xo`<00?ob0`00
olT3003oX@<00?mo0`00ofl3003oR0`00?o@103oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3oool=003od0<00?n80`00ofl3003oO`<00?nQ0`00olT3003olP<00>So0`00
aol3002]o`<009[o0`00S_l30029o`@008_o0`00UOl3002Uo`<00;go0`00f_l3003lo`<00?oL0`00
ok83003oQ`<00?mM0`00ocP3003o6`<00?l;0`00o``4003o8@<00?m:0`00oh<3003o`P<00?oi1P00
i_l3003on@<00?o20`00oh<3003oBP<00?lQ0`00o``3003o2`<00?lK1000ocP3003oG@<00?n70`00
ok83003og0<00?co0`00f_l3002mo`<00:Go0`00UOl3002;o`<008Wo0`00S_l3002Jo`<00:go1000
aol3003Xo`<00?ob0`00olT3003oX@<00?mo0`00ofl3003oR0`00?o@103oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3oool=003od0<00?n80`00ofl3003oO`<00?nQ0`00
olT3003olP<00>So0`00aol3002]o`<009[o0`00S_l30029o`@008_o0`00UOl3002Uo`<00;go0`00
f_l3003lo`<00?oL0`00ok83003oQ`<00?mM0`00ocP3003o6`<00?l;0`00o``4003o8@<00?m:0`00
oh<3003o`P<00?oi1P00i_l3003on@<00?o20`00oh<3003oBP<00?lQ0`00o``3003o2`<00?lK1000
ocP3003oG@<00?n70`00ok83003og0<00?co0`00f_l3002mo`<00:Go0`00UOl3002;o`<008Wo0`00
S_l3002Jo`<00:go1000aol3003Xo`<00?ob0`00olT3003oX@<00?mo0`00ofl3003oR0`00?o@103o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool:003od0<00?o60`00
ohl3003oT0<00?n]0`00omH3003lo`<00=;o0`00[?l3002<o`<007;o0`00H?l3001Fo`<005?o1000
F?l3001To`<007So0`00T_l3002eo`<00=ko0`00oo83003o_`<00?n80`00oe43003o6`<05?l00`0h
o`0304[o00@0A_l00`0Wo`03003o3`<00?mC0`00oi@6003o^`<00?nD0`00oe<3003o3`<09ol00`16
o`0304[o00<0>?l00`0Do`04003o6`<00?mA0`00ohP3003o_`<00?ob0`00g_l3002eo`<009;o0`00
N?l3001To`<005So0`00Dol3001Fo`<0063o0`00L_l4002<o`<00:co0`00d_l3003lo`<00?oF0`00
ojd3003oT0<00?n?0`00olH9003od0@0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo2P00om03003oaP<00?n?0`00oi03003o[@<00?oF0`00o?l3003Bo`<00:co0`00
S?l3001bo`<0063o0`00E_l3001Co`@005So0`00I?l3001ho`<009;o0`00]Ol3003No`<00?ob0`00
okl3003oR0<00?mA0`00oa/301Co00<0>?l00`1:o`0404Ko00<09ol00`00o`l3003oD`<00?nD1P00
ok/3003oU0<00?mC0`00o`l302Oo00<0A_l00`1:o`0303So00<05?l01000oa/3003oD@<00?n80`00
okl3003olP<00=ko0`00]Ol3002Bo`<007So0`00I?l3001Ho`<005?o0`00E_l3001Po`<007;o1000
S?l3002/o`<00=;o0`00o?l3003oeP<00?n]0`00oi03003oS`<00?o62@00om040?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X00?o@0`00olH3003oS`<00?n@0`00
ojd3003oeP<00?co0`00d_l3002/o`<008co0`00L_l3001Po`<005Ko0`00Dol4001Ho`<006Co0`00
N?l3002Bo`<00;Go0`00g_l3003olP<00?no0`00ohP3003oD@<00?lK0`0Do`0303So00<0B_l01016
o`0302Oo00<00?l?0`00oe<3003oU0H00?nk0`00oi@3003oD`<00?l?0`0Wo`0304Ko00<0B_l00`0h
o`0301Co00@00?lK0`00oe43003oR0<00?no0`00oo83003No`<00;Go0`00T_l3001ho`<006Co0`00
F?l3001Co`<005Ko0`00H?l3001bo`@008co0`00[?l3003Bo`<00?co0`00omH3003o[@<00?n@0`00
ohl3003oaPT00?o@103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
ool:003od0<00?nj0`00oj43003o]0<00?oK0`00mOl30036o`<009[o0`00M?l3001Co`<003[o0`00
:Ol3000Po`<001ko10009?l3000bo`<004So0`00I_l3002<o`<00;Wo0`00k_l3003oeP<00?nE0`00
oe43003o2`<0>?l00`1co`0309ko00@0/_l00`2Uo`0307Ko00<0;_l00`00oa`6003oC0<00?lL0`0^
o`0307Ko00<0YOl00`2bo`0309ko00<0Lol00`0ho`04003o2`<00?mA0`00oiD3003oeP<00>ko0`00
^Ol3002<o`<006Ko0`00B?l3000bo`<002Co0`007_l3000Po`<002Wo0`00>_l4001Co`<007Co0`00
V_l30036o`<00?Go0`00om/3003o]0<00?nQ0`00okX9003od0@0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo2P00om03003o^P<00?nQ0`00ok@3003of`<00?Go0`00
a_l3002Jo`<007Co0`00Dol3000jo`<002Wo0`008?l3000No`@002Co0`00<_l30018o`<006Ko0`00
S?l3002io`<00>ko0`00omH3003oU@<00?mA0`00o`/303So00<0Lol00`2No`040;;o00<0YOl00`1f
o`0302ko00<00?lL1P00od`3003o70<0;_l00`1fo`030:Go00<0/_l00`2No`0307?o00<0>?l01000
o`/3003oD@<00?nE0`00omH3003^o`<00;Wo0`00S?l3001Vo`<004So0`00<_l3000To`<001ko0`00
8?l3000Yo`<003[o1000Dol3001do`<009[o0`00a_l3003eo`<00?oK0`00ok@3003oX@<00?nj2@00
om040?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3oool:003od0<00?nj0`00oj43
003o]0<00?oK0`00mOl30036o`<009[o0`00M?l3001Co`<003[o0`00:Ol3000Po`<001ko10009?l3
000bo`<004So0`00I_l3002<o`<00;Wo0`00k_l3003oeP<00?nE0`00oe43003o2`<0>?l00`1co`03
09ko00@0/_l00`2Uo`0307Ko00<0;_l00`00oa`6003oC0<00?lL0`0^o`0307Ko00<0YOl00`2bo`03
09ko00<0Lol00`0ho`04003o2`<00?mA0`00oiD3003oeP<00>ko0`00^Ol3002<o`<006Ko0`00B?l3
000bo`<002Co0`007_l3000Po`<002Wo0`00>_l4001Co`<007Co0`00V_l30036o`<00?Go0`00om/3
003o]0<00?nQ0`00okX9003od0<0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3oool:
003od0<00?ni0`00okP3003of@<00?So0`00aOl3002Do`<006Oo0`00@?l3000Oo`<000Oo0`090?l3
01<0o`<0503o100=0?l30001o`<001So0`00=ol3001Oo`<008oo0`00aol3003on0<00?n`0`00of03
003o30<0B_l00`2No`030>So00@0on@00`3od`030?o_00<0b_l00`1co`0603Ko00<0Lol00`3:o`03
0?o_00<0om<00`3oi0030>So00<0W_l00`1:o`04003o30<00?mP0`00ok03003on0<00<Oo0`00Sol3
001Oo`<003Oo0`006?l30001o`<03@3o0`0D0?l301<0o`<02@3o0`001ol4000Oo`<0043o0`00Iol3
002Do`<00<Go0`00n?l3003of@<00?nh0`00okT9003od0@0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo2P00om03003o^@<00?nh0`00omT3003ho`<00<Go0`00U?l3
001Wo`<0043o0`007ol30007o`<02@3o0`0C0?l301@0o`@03@3o0`000Ol3000Ho`<003Oo0`00Gol3
002?o`<00<Oo0`00ooP3003o/0<00?mP0`00o``304[o00<0W_l00`3Xo`040?oT00<0om<00`3ok`03
0<[o00<0Lol01P0fo`0307?o00<0b_l00`3ok`030?oC00<0on@00`3Xo`0309ko00<0B_l01000o``3
003oH0<00?n`0`00ooP30037o`<008oo0`00Gol3000go`<001So0`000Ol300d0o`<0503o0`0C0?l3
00T0o`<000Oo10007ol30010o`<006Oo0`00U?l30035o`<00?So0`00omT3003o^0<00?ni2@00om04
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X00?o@0`00okT3
003o^0<00?oI0`00n?l30035o`<009Co0`00Iol30010o`<001oo0`001ol300T0o`<04`3o0`0D0?l4
00d0o`<0007o0`006?l3000go`<005oo0`00Sol30037o`<00?oh0`00ok03003oH0<00?l<0`1:o`03
09ko00<0j?l0103oi0030?oC00<0onl00`3:o`0307?o00H0=_l00`1co`030<[o00<0onl00`3od`03
0?oT00<0j?l00`2No`0304[o00@00?l<0`00of03003o/0<00?oh0`00aol3002?o`<005oo0`00=ol3
000Ho`<0007o0`0=0?l301@0o`<04`3o0`090?l30007o`@001oo0`00@?l3001Wo`<009Co0`00aOl3
003ho`<00?oI0`00okP3003o^@T00?o@103oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3oool:003od0<00?no0`00om43003on`<00<oo0`00V_l3001Wo`<003Wo0`004Ol3
00h0o`<09`3o0`0i0?l30480o`<0@`3o100l0?l302h0o`<05`3o0`001ol3000_o`<0063o0`00VOl3
003Lo`<00?oF0`00oh03003o8@<0A_l00`2bo`030?oT00@0ohP00`3oC0030?m400<0ogX00`3of`06
0=Go00<0om/00`3oNP030?m400<0od`00`3oR0030?oT00<0/_l00`16o`04003o8@<00?n00`00omH3
003Lo`<009Wo0`00H?l3000_o`<000Oo0`0G0?l302h0o`<0?03o0`130?l30480o`<0>@3o0`0W0?l4
00h0o`<0017o0`00>Ol3001Wo`<009[o0`00col3003on`<00?oA0`00okl9003od0@0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P00om03003o_`<00?oA0`00oo/3
003?o`<009[o0`00Iol3000io`<0017o0`0>0?l302L0o`<0>@3o0`120?l304<0o`@0?03o0`0^0?l3
01L0o`<000Oo0`00;ol3001Po`<009Wo0`00g?l3003oeP<00?n00`00ob4304Ko00<0/_l00`3oi004
0?n800<0od`00`3oA0030?mj00<0om/01P3Eo`030?oK00<0ogX00`3oA0030?m<00<0ohP00`3oi003
0;;o00<0A_l01000ob43003oP0<00?oF0`00g?l3002Io`<0063o0`00;ol30007o`<05`3o0`0^0?l3
03`0o`<0@`3o0`120?l303T0o`<09`3o100>0?l3000Ao`<003Wo0`00Iol3002Jo`<00<oo0`00oo/3
003od@<00?no2@00om040?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooo`X00?o@0`00okl3003od@<00?ok0`00col3002Jo`<006Oo0`00>Ol3000Ao`<03P3o0`0W0?l3
03T0o`<0@P3o0`130?l403`0o`<0;P3o0`0G0?l30007o`<002oo0`00H?l3002Io`<00=co0`00omH3
003oP0<00?lQ0`16o`030;;o00<0on@0103oR0030?m<00<0od@00`3oNP030?oK00H0eOl00`3of`03
0?mj00<0od@00`3oC0030?n800<0on@00`2bo`0304Ko00@00?lQ0`00oh03003oeP<00=co0`00VOl3
001Po`<002oo0`001ol301L0o`<0;P3o0`0l0?l304<0o`<0@P3o0`0i0?l302L0o`@03P3o0`004Ol3
000io`<006Oo0`00V_l3003?o`<00?ok0`00om43003o_`T00?o@103oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3oool:003od0<00?o:0`00onT3003To`<00:co0`00M?l3
0010o`<0017o0`0F0?l303L0o`<0D@3o0`1R0?l306`0o`<0KP3o101X0?l305X0o`<0A03o0`0V0?l3
0000o`<002oo0`00J?l3002Zo`<00?So0`00ojl3003oBP<09ol00`2Uo`030?oC00@0od`0303o0006
0?mQ00`0o`000`3oC0030?oC00<0YOl00`0Wo`04003oBP<00?n_0`00n?l3002Zo`<006So0`00;ol3
0000o`<09P3o0`140?l305X0o`<0J03o0`1^0?l306`0o`<0HP3o0`1A0?l403L0o`<05P3o0`004Ol3
0010o`<007Co0`00[?l3003To`<00?oY0`00olX9003od0@0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo2P00om03003obP<00?oY0`00i?l3002/o`<007Co0`00@?l3
000Ao`<05P3o0`0g0?l30540o`<0HP3o0`1/0?l306h0o`@0J03o0`1J0?l304@0o`<09P3o0`000?l3
000_o`<006So0`00Z_l3003ho`<00?n_0`00odX302Oo00<0YOl00`3od`040?m<00`0o`001P3oH@0<
0?l000<0od`00`3od`030:Go00<09ol01000odX3003o[`<00?So0`00Z_l3001Xo`<002oo0`000?l3
02H0o`<0A03o0`1J0?l306P0o`<0KP3o0`1/0?l30680o`<0D@3o100g0?l301H0o`<0017o0`00@?l3
001do`<00:co0`00i?l3003oj@<00?o:2@00om040?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooo`X00?o@0`00olX3003oj@<00>Co0`00[?l3001do`<0043o0`004Ol3
01H0o`<0=`3o0`1A0?l30680o`<0K03o0`1^0?l406P0o`<0FP3o0`140?l302H0o`<0003o0`00;ol3
001Xo`<00:[o0`00n?l3003o[`<00?m:0`0Wo`030:Go00<0om<0103oC00<0?l000H0of40303o0003
0?m<00<0om<00`2Uo`0302Oo00@00?m:0`00ojl3003ho`<00:[o0`00J?l3000_o`<0003o0`0V0?l3
04@0o`<0FP3o0`1X0?l306h0o`<0K03o0`1R0?l30540o`@0=`3o0`0F0?l3000Ao`<0043o0`00M?l3
002/o`<00>Co0`00onT3003obPT00?o@103oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3oool7003od0<00?o?0`00omH3003ooP<00<[o0`00Sol3001Eo`<001oo0`0?0?l3
03P0o`<0F@3o0`1c0?l308D0o`<0S`3o0`2B0?l408d0o`<0P03o0`1/0?l304l0o`<0:`3o0`000Ol3
000go`<007Oo0`00`Ol3003oi`<00?n30`00o`l307Ko00<0onl0103oA00N0?l000<0od@00`3ok`03
07Ko00<00?l?1000oh<3003oi`<00<7o0`00Mol3000go`<0007o0`0[0?l304l0o`<0K03o0`200?l3
08d0o`<0TP3o0`2?0?l308D0o`<0L`3o101I0?l303P0o`<03`3o0`007ol3001Eo`<008oo0`00b_l3
003ooP<00?oF0`00oll6003od0@0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oo
o`L00?o@0`00oll3003oeP<00?on0`00b_l3002?o`<005Go0`007ol300l0o`<0>03o0`1I0?l307<0
o`<0Q@3o0`2?0?l30980o`@0S@3o0`200?l306`0o`<0C`3o0`0[0?l30001o`<003Oo0`00Mol30031
o`<00?oW0`00oh<3003o3`<0M_l00`3ok`040?m401h0o`000`3oA0030?o_00<0M_l00`00o`l4003o
P`<00?oW0`00`Ol3001go`<003Oo0`000Ol302/0o`<0C`3o0`1/0?l30800o`<0S@3o0`2B0?l308l0
o`<0Q@3o0`1c0?l405T0o`<0>03o0`0?0?l3000Oo`<005Go0`00Sol3003:o`<00?on0`00omH3003o
c`H00?o@0`3oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooo`L00?o@0`00oll3003o
eP<00?on0`00b_l3002?o`<005Go0`007ol300l0o`<0>03o0`1I0?l307<0o`<0Q@3o0`2?0?l30980
o`@0S@3o0`200?l306`0o`<0C`3o0`0[0?l30001o`<003Oo0`00Mol30031o`<00?oW0`00oh<3003o
3`<0M_l00`3ok`040?m401h0o`000`3oA0030?o_00<0M_l00`00o`l4003oP`<00?oW0`00`Ol3001g
o`<003Oo0`000Ol302/0o`<0C`3o0`1/0?l30800o`<0S@3o0`2B0?l308l0o`<0Q@3o0`1c0?l405T0
o`<0>03o0`0?0?l3000Oo`<005Go0`00Sol3003:o`<00?on0`00omH3003oc`H00?o@103oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool7003od0<00?o?0`00on43003`
o`<00;Go0`00N?l3000mo`<000Oo0`0X0?l30540o`<0L`3o0`2=0?l30:00o`<0Z`3o0`2^0?l40:X0
o`<0W`3o0`2<0?l30780o`<0D03o0`0U0?l3000<o`<004So0`00SOl3003No`<00?o20`00oe<302ko
00<0b_l0103oNP0N0?l000<0ogX00`3:o`0302ko00<00?mC1000ol83003No`<008go0`00B?l3000<
o`<09@3o0`1@0?l30780o`<0S03o0`2O0?l30:X0o`<0[P3o0`2[0?l30:00o`<0S@3o101c0?l30540
o`<0:03o0`001ol3000mo`<007So0`00]Ol3003`o`<00?oQ0`00oll6003od0@0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo1`00om03003oc`<00?oQ0`00l?l3002e
o`<007So0`00?Ol30007o`<0:03o0`1A0?l307<0o`<0S@3o0`2P0?l30:/0o`<0[P3o102Z0?l309l0
o`<0S03o0`1b0?l30500o`<09@3o0`003?l30018o`<008go0`00g_l3003o`P<00?mC0`0^o`030<[o
00@0ogX07P3o00030?mj00<0b_l00`0^o`03003oD`@00?o20`00g_l3002=o`<004So0`003?l302D0
o`<0D03o0`1b0?l308`0o`<0W`3o0`2Z0?l30:h0o`<0Z`3o0`2P0?l308d0o`@0L`3o0`1A0?l302P0
o`<000Oo0`00?Ol3001ho`<00;Go0`00l?l3003oh@<00?o?1P00om040?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooo`L00?o@0`00oll3003oh@<00?3o0`00]Ol3001h
o`<003go0`001ol302P0o`<0D@3o0`1c0?l308d0o`<0X03o0`2[0?l30:h0o`@0ZP3o0`2O0?l308`0
o`<0LP3o0`1@0?l302D0o`<000co0`00B?l3002=o`<00=ko0`00ol83003oD`<0;_l00`3:o`040?mj
01h0o`000`3oNP030<[o00<0;_l00`00oe<4003o`P<00=ko0`00SOl30018o`<000co0`0U0?l30500
o`<0LP3o0`2<0?l309l0o`<0ZP3o0`2^0?l30:/0o`<0X03o0`2=0?l407<0o`<0D@3o0`0X0?l30007
o`<003go0`00N?l3002eo`<00?3o0`00on43003oc`H00?o@103oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3oool:003od0<00?oY0`00i?l3002Wo`<006Wo0`00;Ol300T0
o`<0>@3o0`1S0?l308D0o`<0W`3o0`2b0?l30;h0o`<0`P3o102o0?l30;D0o`<0X`3o0`2:0?l306X0
o`<0@`3o0`0C0?l3000So`<006Co0`00[ol3003on@<00?nD0`00oa`307?o00@0om/07P3o00030?oK
00<0Lol00`00oa`3003oU0@00?oi0`00[ol3001To`<002?o0`0C0?l304<0o`<0JP3o0`2:0?l30:<0
o`<0]@3o0`2o0?l30<80o`<0_P3o0`2b0?l309l0o`@0Q@3o0`1S0?l303T0o`<02@3o0`00;Ol3001Y
o`<00:Oo0`00i?l3003oj@T00?o@103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3oool:003od0<00?oY0`00i?l3002Wo`<006Wo0`00;Ol300T0o`<0>@3o0`1S0?l308D0
o`<0W`3o0`2b0?l30;h0o`<0`P3o102o0?l30;D0o`<0X`3o0`2:0?l306X0o`<0@`3o0`0C0?l3000S
o`<006Co0`00[ol3003on@<00?nD0`00oa`307?o00@0om/07P3o00030?oK00<0Lol00`00oa`3003o
U0@00?oi0`00[ol3001To`<002?o0`0C0?l304<0o`<0JP3o0`2:0?l30:<0o`<0]@3o0`2o0?l30<80
o`<0_P3o0`2b0?l309l0o`@0Q@3o0`1S0?l303T0o`<02@3o0`00;Ol3001Yo`<00:Oo0`00i?l3003o
j@T00?o@103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool:003o
d0<00?oY0`00i?l3002Wo`<006Wo0`00;Ol300T0o`<0>@3o0`1S0?l308D0o`<0W`3o0`2b0?l30;h0
o`<0`P3o102o0?l30;D0o`<0X`3o0`2:0?l306X0o`<0@`3o0`0C0?l3000So`<006Co0`00[ol3003o
n@<00?nD0`00oa`307?o00@0om/07P3o00030?oK00<0Lol00`00oa`3003oU0@00?oi0`00[ol3001T
o`<002?o0`0C0?l304<0o`<0JP3o0`2:0?l30:<0o`<0]@3o0`2o0?l30<80o`<0_P3o0`2b0?l309l0
o`@0Q@3o0`1S0?l303T0o`<02@3o0`00;Ol3001Yo`<00:Oo0`00i?l3003oj@T00?o@103oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool7003od0<00?oA0`00ond3003N
o`<00:3o0`00HOl3000Uo`<04@3o0`120?l306`0o`<0SP3o0`2Y0?l30;`0o`<0b03o0`3<0?l40<X0
o`<0`03o0`2_0?l309L0o`<0N03o0`1B0?l302D0o`<000oo0`00COl3002Do`<00>Ko0`00ok/3003o
C0<0=_l0103Eo`030?mQ01P0o`000`3oH@030=Go00<0=_l00`00od`3003o^`@00>Ko0`00U?l3001=
o`<000oo0`0U0?l30580o`<0N03o0`2G0?l30:l0o`<0`03o0`3:0?l30<`0o`<0b03o0`2l0?l30:T0
o`@0SP3o0`1/0?l30480o`<04@3o0`009Ol3001Qo`<00:3o0`00g_l3003ok@<00?oA1P00om040?oo
o`030000003oool0oooo00@0oooo000@0?ooo`<000001P3oool010000000oooo0?ooo`3oool7003o
d0<00?oA0`00ond3003No`<00:3o0`00HOl3000Uo`<04@3o0`120?l306`0o`<0SP3o0`2Y0?l30;`0
o`<0b03o0`3<0?l40<X0o`<0`03o0`2_0?l309L0o`<0N03o0`1B0?l302D0o`<000oo0`00COl3002D
o`<00>Ko0`00ok/3003oC0<0=_l0103Eo`030?mQ01P0o`000`3oH@030=Go00<0=_l00`00od`3003o
^`@00>Ko0`00U?l3001=o`<000oo0`0U0?l30580o`<0N03o0`2G0?l30:l0o`<0`03o0`3:0?l30<`0
o`<0b03o0`2l0?l30:T0o`@0SP3o0`1/0?l30480o`<04@3o0`009Ol3001Qo`<00:3o0`00g_l3003o
k@<00?oA1P00om040?ooo`030000003oool0oooo00@0oooo000?0?ooo`050000003oool0oooo0?oo
o`0000001@3oool010000000oooo0?ooo`3oool7003od0<00?oA0`00ond3003No`<00:3o0`00HOl3
000Uo`<04@3o0`120?l306`0o`<0SP3o0`2Y0?l30;`0o`<0b03o0`3<0?l40<X0o`<0`03o0`2_0?l3
09L0o`<0N03o0`1B0?l302D0o`<000oo0`00COl3002Do`<00>Ko0`00ok/3003oC0<0=_l0103Eo`03
0?mQ01P0o`000`3oH@030=Go00<0=_l00`00od`3003o^`@00>Ko0`00U?l3001=o`<000oo0`0U0?l3
0580o`<0N03o0`2G0?l30:l0o`<0`03o0`3:0?l30<`0o`<0b03o0`2l0?l30:T0o`@0SP3o0`1/0?l3
0480o`<04@3o0`009Ol3001Qo`<00:3o0`00g_l3003ok@<00?oA1P00om040?ooo`030000003oool0
oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool200000080oooo1`00om03
003od@<00?o]0`00g_l3002Po`<0067o0`009Ol30140o`<0@P3o0`1/0?l308h0o`<0Z@3o0`2l0?l3
0<P0o`<0c03o103:0?l30<00o`<0[`3o0`2G0?l307P0o`<0DP3o0`0U0?l3000?o`<004go0`00U?l3
003Vo`<00?nk0`00od`303Ko00@0eOl00`3oH@0H0?l000<0of400`3Eo`0303Ko00<00?m<0`00ok/4
003Vo`<009Co0`00COl3000?o`<09@3o0`1B0?l307P0o`<0U`3o0`2_0?l30<00o`<0bP3o0`3<0?l3
0<P0o`<0_03o0`2Y0?l408h0o`<0K03o0`120?l30140o`<002Go0`00HOl3002Po`<00=ko0`00ond3
003od@H00?o@0P3oool3000000H0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool0
10000000oooo0?ooo`3oool7003od0<00?oA0`00ond3003No`<00:3o0`00HOl3000Uo`<04@3o0`12
0?l306`0o`<0SP3o0`2Y0?l30;`0o`<0b03o0`3<0?l40<X0o`<0`03o0`2_0?l309L0o`<0N03o0`1B
0?l302D0o`<000oo0`00COl3002Do`<00>Ko0`00ok/3003oC0<0=_l0103Eo`030?mQ01P0o`000`3o
H@030=Go00<0=_l00`00od`3003o^`@00>Ko0`00U?l3001=o`<000oo0`0U0?l30580o`<0N03o0`2G
0?l30:l0o`<0`03o0`3:0?l30<`0o`<0b03o0`2l0?l30:T0o`@0SP3o0`1/0?l30480o`<04@3o0`00
9Ol3001Qo`<00:3o0`00g_l3003ok@<00?oA1P00om040?ooo`030000003oool0oooo00@0oooo000?
0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3oool7003od0<00?oA
0`00ond3003No`<00:3o0`00HOl3000Uo`<04@3o0`120?l306`0o`<0SP3o0`2Y0?l30;`0o`<0b03o
0`3<0?l40<X0o`<0`03o0`2_0?l309L0o`<0N03o0`1B0?l302D0o`<000oo0`00COl3002Do`<00>Ko
0`00ok/3003oC0<0=_l0103Eo`030?mQ01P0o`000`3oH@030=Go00<0=_l00`00od`3003o^`@00>Ko
0`00U?l3001=o`<000oo0`0U0?l30580o`<0N03o0`2G0?l30:l0o`<0`03o0`3:0?l30<`0o`<0b03o
0`2l0?l30:T0o`@0SP3o0`1/0?l30480o`<04@3o0`009Ol3001Qo`<00:3o0`00g_l3003ok@<00?oA
1P00om040?ooo`030000003oool0oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`000000
1@3oool010000000oooo0?ooo`3oool7003od0<00?oA0`00ond3003No`<00:3o0`00HOl3000Uo`<0
4@3o0`120?l306`0o`<0SP3o0`2Y0?l30;`0o`<0b03o0`3<0?l40<X0o`<0`03o0`2_0?l309L0o`<0
N03o0`1B0?l302D0o`<000oo0`00COl3002Do`<00>Ko0`00ok/3003oC0<0=_l0103Eo`030?mQ01P0
o`000`3oH@030=Go00<0=_l00`00od`3003o^`@00>Ko0`00U?l3001=o`<000oo0`0U0?l30580o`<0
N03o0`2G0?l30:l0o`<0`03o0`3:0?l30<`0o`<0b03o0`2l0?l30:T0o`@0SP3o0`1/0?l30480o`<0
4@3o0`009Ol3001Qo`<00:3o0`00g_l3003ok@<00?oA1P00om040?ooo`030000003oool0oooo00@0
oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3oool:003o
d0<00?oY0`00i?l3002Wo`<006Wo0`00;Ol300T0o`<0>@3o0`1S0?l308D0o`<0W`3o0`2b0?l30;h0
o`<0`P3o102o0?l30;D0o`<0X`3o0`2:0?l306X0o`<0@`3o0`0C0?l3000So`<006Co0`00[ol3003o
n@<00?nD0`00oa`307?o00@0om/07P3o00030?oK00<0Lol00`00oa`3003oU0@00?oi0`00[ol3001T
o`<002?o0`0C0?l304<0o`<0JP3o0`2:0?l30:<0o`<0]@3o0`2o0?l30<80o`<0_P3o0`2b0?l309l0
o`@0Q@3o0`1S0?l303T0o`<02@3o0`00;Ol3001Yo`<00:Oo0`00i?l3003oj@T00?o@103oool00`00
0000oooo0?ooo`040?ooo`00403oool3000000H0oooo00@000000?ooo`3oool0oooo2P00om03003o
j@<00>Co0`00Yol3001Yo`<002go0`090?l303T0o`<0H`3o0`250?l309l0o`<0/P3o0`2n0?l30<80
o`@0_`3o0`2e0?l30:<0o`<0RP3o0`1Z0?l304<0o`<04`3o0`008ol3001To`<00:oo0`00ooT3003o
U0<00?lL0`1co`040?oK01h0o`000`3of`0307?o00<00?lL0`00oi@4003on@<00:oo0`00I?l3000S
o`<04`3o0`130?l306X0o`<0RP3o0`2S0?l30;D0o`<0_`3o0`320?l30;h0o`<0/P3o0`2O0?l408D0
o`<0H`3o0`0i0?l300T0o`<002go0`00JOl3002Wo`<00>Co0`00onT9003od0@0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P00om03003oj@<00>Co0`00Yol3001Y
o`<002go0`090?l303T0o`<0H`3o0`250?l309l0o`<0/P3o0`2n0?l30<80o`@0_`3o0`2e0?l30:<0
o`<0RP3o0`1Z0?l304<0o`<04`3o0`008ol3001To`<00:oo0`00ooT3003oU0<00?lL0`1co`040?oK
01h0o`000`3of`0307?o00<00?lL0`00oi@4003on@<00:oo0`00I?l3000So`<04`3o0`130?l306X0
o`<0RP3o0`2S0?l30;D0o`<0_`3o0`320?l30;h0o`<0/P3o0`2O0?l408D0o`<0H`3o0`0i0?l300T0
o`<002go0`00JOl3002Wo`<00>Co0`00onT9003od0@0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo1`00om03003oc`<00?oQ0`00l?l3002eo`<007So0`00?Ol30007
o`<0:03o0`1A0?l307<0o`<0S@3o0`2P0?l30:/0o`<0[P3o102Z0?l309l0o`<0S03o0`1b0?l30500
o`<09@3o0`003?l30018o`<008go0`00g_l3003o`P<00?mC0`0^o`030<[o00@0ogX07P3o00030?mj
00<0b_l00`0^o`03003oD`@00?o20`00g_l3002=o`<004So0`003?l302D0o`<0D03o0`1b0?l308`0
o`<0W`3o0`2Z0?l30:h0o`<0Z`3o0`2P0?l308d0o`@0L`3o0`1A0?l302P0o`<000Oo0`00?Ol3001h
o`<00;Go0`00l?l3003oh@<00?o?1P00om040?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooo`L00?o@0`00oll3003oh@<00?3o0`00]Ol3001ho`<003go0`001ol302P0
o`<0D@3o0`1c0?l308d0o`<0X03o0`2[0?l30:h0o`@0ZP3o0`2O0?l308`0o`<0LP3o0`1@0?l302D0
o`<000co0`00B?l3002=o`<00=ko0`00ol83003oD`<0;_l00`3:o`040?mj01h0o`000`3oNP030<[o
00<0;_l00`00oe<4003o`P<00=ko0`00SOl30018o`<000co0`0U0?l30500o`<0LP3o0`2<0?l309l0
o`<0ZP3o0`2^0?l30:/0o`<0X03o0`2=0?l407<0o`<0D@3o0`0X0?l30007o`<003go0`00N?l3002e
o`<00?3o0`00on43003oc`H00?o@103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3oool7003od0<00?o?0`00on43003`o`<00;Go0`00N?l3000mo`<000Oo0`0X0?l30540
o`<0L`3o0`2=0?l30:00o`<0Z`3o0`2^0?l40:X0o`<0W`3o0`2<0?l30780o`<0D03o0`0U0?l3000<
o`<004So0`00SOl3003No`<00?o20`00oe<302ko00<0b_l0103oNP0N0?l000<0ogX00`3:o`0302ko
00<00?mC1000ol83003No`<008go0`00B?l3000<o`<09@3o0`1@0?l30780o`<0S03o0`2O0?l30:X0
o`<0[P3o0`2[0?l30:00o`<0S@3o101c0?l30540o`<0:03o0`001ol3000mo`<007So0`00]Ol3003`
o`<00?oQ0`00oll6003od0@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo1`00om03003oc`<00?oF0`00ooh3003:o`<008oo0`00EOl3000Oo`<03`3o0`0h0?l305T0
o`<0L`3o0`250?l308l0o`<0TP3o102=0?l30800o`<0K03o0`1?0?l302/0o`<0007o0`00=ol3001g
o`<00<7o0`00onL3003oP`<00?l?0`1fo`030?o_00@0od@07P3o00030?m400<0onl00`1fo`03003o
3`@00?n30`00onL30031o`<007Oo0`00=ol30001o`<0:`3o0`1?0?l306`0o`<0P03o0`2=0?l30980
o`<0S`3o0`250?l307<0o`@0F@3o0`0h0?l300l0o`<001oo0`00EOl3002?o`<00<[o0`00ooh3003o
eP<00?o?1P00om040?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3oool7003od0<0
0?o?0`00omH3003ooP<00<[o0`00Sol3001Eo`<001oo0`0?0?l303P0o`<0F@3o0`1c0?l308D0o`<0
S`3o0`2B0?l408d0o`<0P03o0`1/0?l304l0o`<0:`3o0`000Ol3000go`<007Oo0`00`Ol3003oi`<0
0?n30`00o`l307Ko00<0onl0103oA00N0?l000<0od@00`3ok`0307Ko00<00?l?1000oh<3003oi`<0
0<7o0`00Mol3000go`<0007o0`0[0?l304l0o`<0K03o0`200?l308d0o`<0TP3o0`2?0?l308D0o`<0
L`3o101I0?l303P0o`<03`3o0`007ol3001Eo`<008oo0`00b_l3003ooP<00?oF0`00oll6003od0<0
oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3oool7003od0<00?o?0`00omH3003ooP<0
0<[o0`00Sol3001Eo`<001oo0`0?0?l303P0o`<0F@3o0`1c0?l308D0o`<0S`3o0`2B0?l408d0o`<0
P03o0`1/0?l304l0o`<0:`3o0`000Ol3000go`<007Oo0`00`Ol3003oi`<00?n30`00o`l307Ko00<0
onl0103oA00N0?l000<0od@00`3ok`0307Ko00<00?l?1000oh<3003oi`<00<7o0`00Mol3000go`<0
007o0`0[0?l304l0o`<0K03o0`200?l308d0o`<0TP3o0`2?0?l308D0o`<0L`3o101I0?l303P0o`<0
3`3o0`007ol3001Eo`<008oo0`00b_l3003ooP<00?oF0`00oll6003od0@0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo2P00om03003obP<00?oY0`00i?l3002/o`<0
07Co0`00@?l3000Ao`<05P3o0`0g0?l30540o`<0HP3o0`1/0?l306h0o`@0J03o0`1J0?l304@0o`<0
9P3o0`000?l3000_o`<006So0`00Z_l3003ho`<00?n_0`00odX302Oo00<0YOl00`3od`040?m<00`0
o`001P3oH@0<0?l000<0od`00`3od`030:Go00<09ol01000odX3003o[`<00?So0`00Z_l3001Xo`<0
02oo0`000?l302H0o`<0A03o0`1J0?l306P0o`<0KP3o0`1/0?l30680o`<0D@3o100g0?l301H0o`<0
017o0`00@?l3001do`<00:co0`00i?l3003oj@<00?o:2@00om040?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooo`X00?o@0`00olX3003oj@<00>Co0`00[?l3001do`<0
043o0`004Ol301H0o`<0=`3o0`1A0?l30680o`<0K03o0`1^0?l406P0o`<0FP3o0`140?l302H0o`<0
003o0`00;ol3001Xo`<00:[o0`00n?l3003o[`<00?m:0`0Wo`030:Go00<0om<0103oC00<0?l000H0
of40303o00030?m<00<0om<00`2Uo`0302Oo00@00?m:0`00ojl3003ho`<00:[o0`00J?l3000_o`<0
003o0`0V0?l304@0o`<0FP3o0`1X0?l306h0o`<0K03o0`1R0?l30540o`@0=`3o0`0F0?l3000Ao`<0
043o0`00M?l3002/o`<00>Co0`00onT3003obPT00?o@103oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3oool:003od0<00?o:0`00onT3003To`<00:co0`00M?l30010o`<0
017o0`0F0?l303L0o`<0D@3o0`1R0?l306`0o`<0KP3o101X0?l305X0o`<0A03o0`0V0?l30000o`<0
02oo0`00J?l3002Zo`<00?So0`00ojl3003oBP<09ol00`2Uo`030?oC00@0od`0303o00060?mQ00`0
o`000`3oC0030?oC00<0YOl00`0Wo`04003oBP<00?n_0`00n?l3002Zo`<006So0`00;ol30000o`<0
9P3o0`140?l305X0o`<0J03o0`1^0?l306`0o`<0HP3o0`1A0?l403L0o`<05P3o0`004Ol30010o`<0
07Co0`00[?l3003To`<00?oY0`00olX9003od0@0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo2P00om03003o_`<00?oA0`00oo/3003?o`<009[o0`00Iol3000io`<0
017o0`0>0?l302L0o`<0>@3o0`120?l304<0o`@0?03o0`0^0?l301L0o`<000Oo0`00;ol3001Po`<0
09Wo0`00g?l3003oeP<00?n00`00ob4304Ko00<0/_l00`3oi0040?n800<0od`00`3oA0030?mj00<0
om/01P3Eo`030?oK00<0ogX00`3oA0030?m<00<0ohP00`3oi0030;;o00<0A_l01000ob43003oP0<0
0?oF0`00g?l3002Io`<0063o0`00;ol30007o`<05`3o0`0^0?l303`0o`<0@`3o0`120?l303T0o`<0
9`3o100>0?l3000Ao`<003Wo0`00Iol3002Jo`<00<oo0`00oo/3003od@<00?no2@00om040?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X00?o@0`00okl3003od@<0
0?ok0`00col3002Jo`<006Oo0`00>Ol3000Ao`<03P3o0`0W0?l303T0o`<0@P3o0`130?l403`0o`<0
;P3o0`0G0?l30007o`<002oo0`00H?l3002Io`<00=co0`00omH3003oP0<00?lQ0`16o`030;;o00<0
on@0103oR0030?m<00<0od@00`3oNP030?oK00H0eOl00`3of`030?mj00<0od@00`3oC0030?n800<0
on@00`2bo`0304Ko00@00?lQ0`00oh03003oeP<00=co0`00VOl3001Po`<002oo0`001ol301L0o`<0
;P3o0`0l0?l304<0o`<0@P3o0`0i0?l302L0o`@03P3o0`004Ol3000io`<006Oo0`00V_l3003?o`<0
0?ok0`00om43003o_`T00?o@103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3oool:003od0<00?no0`00om43003on`<00<oo0`00V_l3001Wo`<003Wo0`004Ol300h0o`<0
9`3o0`0i0?l30480o`<0@`3o100l0?l302h0o`<05`3o0`001ol3000_o`<0063o0`00VOl3003Lo`<0
0?oF0`00oh03003o8@<0A_l00`2bo`030?oT00@0ohP00`3oC0030?m400<0ogX00`3of`060=Go00<0
om/00`3oNP030?m400<0od`00`3oR0030?oT00<0/_l00`16o`04003o8@<00?n00`00omH3003Lo`<0
09Wo0`00H?l3000_o`<000Oo0`0G0?l302h0o`<0?03o0`130?l30480o`<0>@3o0`0W0?l400h0o`<0
017o0`00>Ol3001Wo`<009[o0`00col3003on`<00?oA0`00okl9003od0@0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo2P00om03003o^@<00?nh0`00omT3003ho`<0
0<Go0`00U?l3001Wo`<0043o0`007ol30007o`<02@3o0`0C0?l301@0o`@03@3o0`000Ol3000Ho`<0
03Oo0`00Gol3002?o`<00<Oo0`00ooP3003o/0<00?mP0`00o``304[o00<0W_l00`3Xo`040?oT00<0
om<00`3ok`030<[o00<0Lol01P0fo`0307?o00<0b_l00`3ok`030?oC00<0on@00`3Xo`0309ko00<0
B_l01000o``3003oH0<00?n`0`00ooP30037o`<008oo0`00Gol3000go`<001So0`000Ol300d0o`<0
503o0`0C0?l300T0o`<000Oo10007ol30010o`<006Oo0`00U?l30035o`<00?So0`00omT3003o^0<0
0?ni2@00om040?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X0
0?o@0`00okT3003o^0<00?oI0`00n?l30035o`<009Co0`00Iol30010o`<001oo0`001ol300T0o`<0
4`3o0`0D0?l400d0o`<0007o0`006?l3000go`<005oo0`00Sol30037o`<00?oh0`00ok03003oH0<0
0?l<0`1:o`0309ko00<0j?l0103oi0030?oC00<0onl00`3:o`0307?o00H0=_l00`1co`030<[o00<0
onl00`3od`030?oT00<0j?l00`2No`0304[o00@00?l<0`00of03003o/0<00?oh0`00aol3002?o`<0
05oo0`00=ol3000Ho`<0007o0`0=0?l301@0o`<04`3o0`090?l30007o`@001oo0`00@?l3001Wo`<0
09Co0`00aOl3003ho`<00?oI0`00okP3003o^@T00?o@103oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3oool:003od0<00?ni0`00okP3003of@<00?So0`00aOl3002Do`<0
06Oo0`00@?l3000Oo`<000Oo0`090?l301<0o`<0503o100=0?l30001o`<001So0`00=ol3001Oo`<0
08oo0`00aol3003on0<00?n`0`00of03003o30<0B_l00`2No`030>So00@0on@00`3od`030?o_00<0
b_l00`1co`0603Ko00<0Lol00`3:o`030?o_00<0om<00`3oi0030>So00<0W_l00`1:o`04003o30<0
0?mP0`00ok03003on0<00<Oo0`00Sol3001Oo`<003Oo0`006?l30001o`<03@3o0`0D0?l301<0o`<0
2@3o0`001ol4000Oo`<0043o0`00Iol3002Do`<00<Go0`00n?l3003of@<00?nh0`00okT9003od0@0
oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooo`X00?o@0`00okX3003oX@<00?nd
0`00om/3003eo`<00<Ko0`00V_l3001do`<005?o0`00>_l3000Yo`<0023o0`007_l4000To`<003;o
0`00B?l3001Vo`<008co0`00^Ol3003^o`<00?oF0`00oiD3003oD@<00?l;0`0ho`0307?o00<0W_l0
102bo`030:Go00<0M_l00`0^o`03003o70H00?m<0`00oa`302ko00<0M_l00`2Uo`030;;o00<0W_l0
0`1co`0303So00@00?l;0`00oe43003oU@<00?oF0`00k_l3002io`<008co0`00I_l30018o`<003;o
0`009?l3000No`<0023o0`00:Ol3000jo`@005?o0`00M?l3002Jo`<00<Ko0`00mOl3003of`<00?nd
0`00oj43003o^PT00?o@0`3oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooo`X00?o@
0`00okX3003oX@<00?nd0`00om/3003eo`<00<Ko0`00V_l3001do`<005?o0`00>_l3000Yo`<0023o
0`007_l4000To`<003;o0`00B?l3001Vo`<008co0`00^Ol3003^o`<00?oF0`00oiD3003oD@<00?l;
0`0ho`0307?o00<0W_l0102bo`030:Go00<0M_l00`0^o`03003o70H00?m<0`00oa`302ko00<0M_l0
0`2Uo`030;;o00<0W_l00`1co`0303So00@00?l;0`00oe43003oU@<00?oF0`00k_l3002io`<008co
0`00I_l30018o`<003;o0`009?l3000No`<0023o0`00:Ol3000jo`@005?o0`00M?l3002Jo`<00<Ko
0`00mOl3003of`<00?nd0`00oj43003o^PT00?o@103oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3oool:003od0<00?nj0`00oj43003o]0<00?oK0`00mOl30036o`<009[o
0`00M?l3001Co`<003[o0`00:Ol3000Po`<001ko10009?l3000bo`<004So0`00I_l3002<o`<00;Wo
0`00k_l3003oeP<00?nE0`00oe43003o2`<0>?l00`1co`0309ko00@0/_l00`2Uo`0307Ko00<0;_l0
0`00oa`6003oC0<00?lL0`0^o`0307Ko00<0YOl00`2bo`0309ko00<0Lol00`0ho`04003o2`<00?mA
0`00oiD3003oeP<00>ko0`00^Ol3002<o`<006Ko0`00B?l3000bo`<002Co0`007_l3000Po`<002Wo
0`00>_l4001Co`<007Co0`00V_l30036o`<00?Go0`00om/3003o]0<00?nQ0`00okX9003od0@0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P00om03003oaP<00?n?
0`00oi03003o[@<00?oF0`00o?l3003Bo`<00:co0`00S?l3001bo`<0063o0`00E_l3001Co`@005So
0`00I?l3001ho`<009;o0`00]Ol3003No`<00?ob0`00okl3003oR0<00?mA0`00oa/301Co00<0>?l0
0`1:o`0404Ko00<09ol00`00o`l3003oD`<00?nD1P00ok/3003oU0<00?mC0`00o`l302Oo00<0A_l0
0`1:o`0303So00<05?l01000oa/3003oD@<00?n80`00okl3003olP<00=ko0`00]Ol3002Bo`<007So
0`00I?l3001Ho`<005?o0`00E_l3001Po`<007;o1000S?l3002/o`<00=;o0`00o?l3003oeP<00?n]
0`00oi03003oS`<00?o62@00om040?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooo`X00?o@0`00olH3003oS`<00?n@0`00ojd3003oeP<00?co0`00d_l3002/o`<008co
0`00L_l3001Po`<005Ko0`00Dol4001Ho`<006Co0`00N?l3002Bo`<00;Go0`00g_l3003olP<00?no
0`00ohP3003oD@<00?lK0`0Do`0303So00<0B_l01016o`0302Oo00<00?l?0`00oe<3003oU0H00?nk
0`00oi@3003oD`<00?l?0`0Wo`0304Ko00<0B_l00`0ho`0301Co00@00?lK0`00oe43003oR0<00?no
0`00oo83003No`<00;Go0`00T_l3001ho`<006Co0`00F?l3001Co`<005Ko0`00H?l3001bo`@008co
0`00[?l3003Bo`<00?co0`00omH3003o[@<00?n@0`00ohl3003oaPT00?o@103oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool:003od0<00?o60`00ohl3003oT0<00?n]
0`00omH3003lo`<00=;o0`00[?l3002<o`<007;o0`00H?l3001Fo`<005?o1000F?l3001To`<007So
0`00T_l3002eo`<00=ko0`00oo83003o_`<00?n80`00oe43003o6`<05?l00`0ho`0304[o00@0A_l0
0`0Wo`03003o3`<00?mC0`00oi@6003o^`<00?nD0`00oe<3003o3`<09ol00`16o`0304[o00<0>?l0
0`0Do`04003o6`<00?mA0`00ohP3003o_`<00?ob0`00g_l3002eo`<009;o0`00N?l3001To`<005So
0`00Dol3001Fo`<0063o0`00L_l4002<o`<00:co0`00d_l3003lo`<00?oF0`00ojd3003oT0<00?n?
0`00olH9003od0@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
3@00om03003oR0<00?m_0`00ogl3003oX@<00?o90`00oo83003Xo`<00<Oo0`00[Ol3002Jo`<008ko
0`00ROl4002;o`<009Go0`00YOl3002mo`<00=[o0`00o?l3003og0<00?nb0`00ohL3003oG@<00?lh
0`00oa/3003o2`<00?l<1000ob43003oBP<00?n30`00ol83003on@H00>Ko0`00ooT3003o`P<00?n3
0`00odX3003o8@<00?l<0`00o`/3003o6`@00?lh0`00oed3003oQ`<00?nb0`00om`3003lo`<00=[o
0`00_Ol3002Uo`<009Go0`00Rol30029o`<008ko0`00V_l3002]o`@00<Oo0`00j?l3003olP<00?o9
0`00oj43003oO`<00?m_0`00ohP<003od0@0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo3@00om03003oR0<00?m_0`00ogl3003oX@<00?o90`00oo83003Xo`<00<Oo
0`00[Ol3002Jo`<008ko0`00ROl4002;o`<009Go0`00YOl3002mo`<00=[o0`00o?l3003og0<00?nb
0`00ohL3003oG@<00?lh0`00oa/3003o2`<00?l<1000ob43003oBP<00?n30`00ol83003on@H00>Ko
0`00ooT3003o`P<00?n30`00odX3003o8@<00?l<0`00o`/3003o6`@00?lh0`00oed3003oQ`<00?nb
0`00om`3003lo`<00=[o0`00_Ol3002Uo`<009Go0`00Rol30029o`<008ko0`00V_l3002]o`@00<Oo
0`00j?l3003olP<00?o90`00oj43003oO`<00?m_0`00ohP<003od0@0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo3@00om03003oR0<00?m_0`00ogl3003oX@<00?o9
0`00oo83003Xo`<00<Oo0`00[Ol3002Jo`<008ko0`00ROl4002;o`<009Go0`00YOl3002mo`<00=[o
0`00o?l3003og0<00?nb0`00ohL3003oG@<00?lh0`00oa/3003o2`<00?l<1000ob43003oBP<00?n3
0`00ol83003on@H00>Ko0`00ooT3003o`P<00?n30`00odX3003o8@<00?l<0`00o`/3003o6`@00?lh
0`00oed3003oQ`<00?nb0`00om`3003lo`<00=[o0`00_Ol3002Uo`<009Go0`00Rol30029o`<008ko
0`00V_l3002]o`@00<Oo0`00j?l3003olP<00?o90`00oj43003oO`<00?m_0`00ohP<003od0@0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3@00om03003oT`<00?mG
0`00oe<3003oJ`<00?n>0`00ok@3003of@<00?oj0`00j_l3003Eo`<00<Oo0`00_ol4002no`<00<Co
0`00d?l3003Ro`<00?Wo0`00on/3003oc@<00?n]0`00ohh3003oL`<00?mM1P00oe43003oH0@00?n0
0`00ojl3003oi`<00=ko0`00[ol6002Do`<00:oo0`00g_l3003oi`<00?n_0`00oh03003oH0H00?mA
1000oed3003oL`<00?n>0`00ojd3003oc@<00?o[0`00nOl3003Ro`<00=3o0`00a?l3002no`<00;oo
0`00aol3003Eo`<00>[o1000ooX3003of@<00?nd0`00ohh3003oJ`<00?mC0`00oeL3003oT``00?o@
103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool=003od0<00?nC
0`00oeL3003oD`<00?m[0`00ohh3003o]0<00?oI0`00ooX3003Zo`<00=Go0`00aol3002oo`@00;ko
0`00a?l3003@o`<00>;o0`00nOl3003oj`<00?o=0`00ojd3003oSP<00?mc0`00oed6003oD@<00?mP
1000oh03003o[`<00?oW0`00g_l3002_o`H009Co0`00[ol3003No`<00?oW0`00ojl3003oP0<00?mP
1P00oe44003oG@<00?mc0`00ohh3003o[@<00?o=0`00on/3003io`<00>;o0`00d?l30034o`<00;ko
0`00_ol30037o`<00=Go0`00j_l4003onP<00?oI0`00ok@3003oSP<00?m[0`00oe<3003oE`<00?nC
3000om040?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3oool=003od0<00?nC0`00
oeL3003oD`<00?m[0`00ohh3003o]0<00?oI0`00ooX3003Zo`<00=Go0`00aol3002oo`@00;ko0`00
a?l3003@o`<00>;o0`00nOl3003oj`<00?o=0`00ojd3003oSP<00?mc0`00oed6003oD@<00?mP1000
oh03003o[`<00?oW0`00g_l3002_o`H009Co0`00[ol3003No`<00?oW0`00ojl3003oP0<00?mP1P00
oe44003oG@<00?mc0`00ohh3003o[@<00?o=0`00on/3003io`<00>;o0`00d?l30034o`<00;ko0`00
_ol30037o`<00=Go0`00j_l4003onP<00?oI0`00ok@3003oSP<00?m[0`00oe<3003oE`<00?nC3000
om030?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo3@00om03003o]P<00?m=0`00
obh3003o=`<00?mC0`00ogD3003oV@<00?nj0`00omH3003okP<00?oo0`00mOl4003ao`<00?;o0`00
nOl3003on`<00?o[0`00omP3003oa0<00?n_0`00oid3003oSP<00?n70`00ohP3003oU@<00?n`1000
omH3003ho`<00<7o0`00SOl3001To`H004go0`00I?l3002=o`<00<7o0`00n?l3003oeP<00?n`0`00
oiD3003oR0@00?n70`00ohh3003oW@<00?n_0`00ol@3003of0<00?o[0`00oo/3003io`<00?;o0`00
lOl3003eo`<00?oo0`00onh3003oeP@00?nj0`00oiT3003oM@<00?mC0`00ocL3003o;P<00?m=0`00
okH<003od0@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3@00
om03003o]P<00?m=0`00obh3003o=`<00?mC0`00ogD3003oV@<00?nj0`00omH3003okP<00?oo0`00
mOl4003ao`<00?;o0`00nOl3003on`<00?o[0`00omP3003oa0<00?n_0`00oid3003oSP<00?n70`00
ohP3003oU@<00?n`1000omH3003ho`<00<7o0`00SOl3001To`H004go0`00I?l3002=o`<00<7o0`00
n?l3003oeP<00?n`0`00oiD3003oR0@00?n70`00ohh3003oW@<00?n_0`00ol@3003of0<00?o[0`00
oo/3003io`<00?;o0`00lOl3003eo`<00?oo0`00onh3003oeP@00?nj0`00oiT3003oM@<00?mC0`00
ocL3003o;P<00?m=0`00okH<003od0@0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo3@00om03003o]P<00?m=0`00obh3003o=`<00?mC0`00ogD3003oV@<00?nj0`00
omH3003okP<00?oo0`00mOl4003ao`<00?;o0`00nOl3003on`<00?o[0`00omP3003oa0<00?n_0`00
oid3003oSP<00?n70`00ohP3003oU@<00?n`1000omH3003ho`<00<7o0`00SOl3001To`H004go0`00
I?l3002=o`<00<7o0`00n?l3003oeP<00?n`0`00oiD3003oR0@00?n70`00ohh3003oW@<00?n_0`00
ol@3003of0<00?o[0`00oo/3003io`<00?;o0`00lOl3003eo`<00?oo0`00onh3003oeP@00?nj0`00
oiT3003oM@<00?mC0`00ocL3003o;P<00?m=0`00okH<003od0@0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo4000om03003oF`<00?lE0`00o`T3003o6P<00?lg0`00
oeP3003oN@<00?nG0`00ok43003oa@<00?oD1000omd3003ohP<00?oQ0`00om`3003oe@<00?o;0`00
ol03003o]P<00?n_0`00ojd3003o/P<00?no0`00omH3003on0@00=co0`00Z_l3001go`<004So0`00
8ol6000?o`<002?o0`00B?l3001go`<00:[o0`00g?l3003on0<00?oF0`00okl4003o/P<00?n]0`00
ojl3003o]P<00?o00`00ol/3003oe@<00?oL0`00on43003ohP<00?oM0`00om@3003oa@<00?na0`00
oiL4003oN@<00?mH0`00ocL3003o6P<00?l90`00oaD3003oF`l00?o@103oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3oool@003od0<00?mK0`00oaD3003o2@<00?lJ0`00
ocL3003oF0<00?mi0`00oiL3003o/@<00?o50`00om@4003og@<00?oR0`00on43003og0<00?oE0`00
ol/3003o`0<00?nf0`00ojl3003o[@<00?nb0`00okl3003oeP<00?oh1000g?l3002Zo`<007Oo0`00
B?l3000So`H000oo0`008ol30018o`<007Oo0`00Z_l3003Lo`<00?oh0`00omH3003o_`@00?nb0`00
ojd3003o[`<00?nf0`00ol03003ob`<00?oE0`00om`3003oh@<00?oR0`00omd3003oe0<00?o50`00
ok43003oU`@00?mi0`00oeP3003o=`<00?lJ0`00o`T3003o5@<00?mK3`00om040?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa000?o@0`00oe/3003o5@<00?l90`00
oaX3003o=`<00?mH0`00ogT3003oU`<00?na0`00olD3003oe0@00?oM0`00on83003oh@<00?oL0`00
omD3003ob`<00?o00`00okH3003o[`<00?n]0`00ok83003o_`<00?oF0`00ooP4003Lo`<00:[o0`00
Mol30018o`<002?o1P003ol3000So`<004So0`00Mol3002Zo`<00=co0`00ooP3003oeP<00?no1000
ok83003o[@<00?n_0`00okH3003o`0<00?o;0`00omD3003og0<00?oQ0`00on83003og@<00?oD0`00
olD3003o/@<00?nG1000ogT3003oF0<00?lg0`00oaX3003o2@<00?lE0`00oe/?003od0@0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4000om03003oR`<00?l?0`0J
o`0301Wo00<01?l00`00oaT3003o>@<00?mH0`00og@3003oS0<00?nO1000ojd3003o^0<00?nn0`00
ol03003o`@<00?o00`00okl3003o`0<00?o40`00old3003og0<00?ob0`00k_l30037o`@009Wo0`00
J?l3000go`<000co0`0C0?l602D0o`<04`3o0`003?l3000go`<006So0`00VOl30037o`<00>ko0`00
oo84003og0<00?o=0`00ol@3003o`0<00?no0`00ol03003o`@<00?o00`00okh3003o^0<00?n]0`00
oil3003oS0<00?md0`00oeP4003o>@<00?lI0`04o`0301Wo00<06_l00`00o`l3003oR`l00?o@103o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool@003od0<00?n;0`00
o`l301[o00<06Ol00`04o`03003o6@<00?li0`00oeP3003oM0<00?n<0`00oil4003o[@<00?nh0`00
okh3003o`0<00?o10`00ol03003o_`<00?o00`00ol@3003oc@<00?oL0`00oo83003^o`<00<Oo1000
VOl3001Xo`<003Oo0`003?l301<0o`H09@3o0`0C0?l3000<o`<003Oo0`00J?l3002Io`<00<Oo0`00
k_l3003olP@00?oL0`00old3003oa0<00?o00`00okl3003o`0<00?o10`00ol03003o_P<00?nh0`00
ojd3003oW`<00?n<0`00og@3003oF0@00?li0`00oaT300Co00<06Ol00`0Jo`03003o3`<00?n;3`00
om040?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa000?o@0`00
oh/3003o3`<06_l00`0Io`0300Co00<00?lI0`00ocT3003oF0<00?md0`00oh`3003oW`@00?n]0`00
okP3003o_P<00?o00`00ol43003o`0<00?no0`00ol03003oa0<00?o=0`00om`3003olP<00>ko0`00
aol4002Io`<006So0`00=ol3000<o`<04`3o1P0U0?l301<0o`<000co0`00=ol3001Xo`<009Wo0`00
aol3003^o`<00?ob1000om`3003oc@<00?o40`00ol03003o_`<00?o00`00ol43003o`0<00?nn0`00
okP3003o[@<00?nO0`00oh`3003oM0<00?mH1000ocT3003o6@<01?l00`0Io`0301[o00<00?l?0`00
oh/?003od0@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4`00
om03003o:P<0;?l00`14o`0303_o00<08ol00`05o`03003o6@<00?lh0`00oe<3003oJ`@00?mo0`00
ohl3003oW0<00?nW0`00ojl3003o]`<00?o00`00ol/3003of0<00?o[0`00o?l3003No`<00;Wo0`00
Sol4001Po`<002oo0`000Ol302D0o`<0@`3o1P1B0?l304<0o`<09@3o0`000Ol3000_o`<0063o0`00
Sol3002io`<00=ko1000o?l3003oj`<00?oH0`00ol/3003o`0<00?ng0`00ojl3003oY`<00?nL0`00
ohl3003oO`<00?m[0`00oe<3003o>0<00?lI1005o`0302?o00<0>ol00`14o`0302co00<00?lZ4P00
om040?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolC003od0<00?lZ0`0/o`03
04Co00<0>ol00`0So`0300Go00<00?lI0`00ocP3003oD`<00?m[1000ogl3003oS`<00?nL0`00ojL3
003o[`<00?ng0`00ol03003ob`<00?oH0`00on/3003lo`<00=ko0`00^Ol3002?o`@0063o0`00;ol3
0001o`<09@3o0`130?l60580o`<0@`3o0`0U0?l30001o`<002oo0`00H?l3002?o`<00;Wo0`00g_l4
003lo`<00?o[0`00omP3003ob`<00?o00`00okL3003o[`<00?nW0`00oi`3003oS`<00?mo0`00of/3
003oD`<00?lh0`00oaT400Go00<08ol00`0ko`0304Co00<0;?l00`00obXB003od0<0oooo0P000006
0?ooo`006@3oool010000000oooo0?ooo`3ooolC003od0<00?lZ0`0/o`0304Co00<0>ol00`0So`03
00Go00<00?lI0`00ocP3003oD`<00?m[1000ogl3003oS`<00?nL0`00ojL3003o[`<00?ng0`00ol03
003ob`<00?oH0`00on/3003lo`<00=ko0`00^Ol3002?o`@0063o0`00;ol30001o`<09@3o0`130?l6
0580o`<0@`3o0`0U0?l30001o`<002oo0`00H?l3002?o`<00;Wo0`00g_l4003lo`<00?o[0`00omP3
003ob`<00?o00`00okL3003o[`<00?nW0`00oi`3003oS`<00?mo0`00of/3003oD`<00?lh0`00oaT4
00Go00<08ol00`0ko`0304Co00<0;?l00`00obXB003od0@0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo4`00om03003oL`<08ol00`1Oo`0306[o00<0Fol00`11o`03
02;o00<00ol00`00oa/3003o=`@00?mA0`00ofL3003oN`<00?n=0`00oil3003o[`<00?o10`00omD3
003oj`<00?Wo0`00f_l3002eo`<008co0`00Gol4000_o`<0003o0`0[0?l30500o`<0JP3o1P1h0?l3
06X0o`<0D03o0`0[0?l30000o`<002oo0`00Gol3002<o`<00;Go1000f_l3003io`<00?o[0`00omD3
003o`@<00?n_0`00oil3003oS@<00?mk0`00ofL3003oD@<00?lg0`00oa/300?o00<08_l01011o`03
05_o00<0J_l00`1Oo`0302?o00<00?mc4P00om040?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?oooa<00?o@0`00og<302?o00<0Gol00`1Zo`0305_o00<0@Ol00`0Ro`03
00?o00<00?lK0`00ocL4003oD@<00?mW0`00og/3003oS@<00?nO0`00ojl3003o`@<00?oE0`00on/3
003io`<00=[o0`00]Ol3002<o`<005oo1000;ol30000o`<0:`3o0`1@0?l306X0o`H0N03o0`1Z0?l3
0500o`<0:`3o0`000?l3000_o`<005oo0`00S?l3002eo`@00=[o0`00nOl3003oj`<00?oE0`00ol43
003o[`<00?nO0`00ohd3003oN`<00?mW0`00oe43003o=`<00?lK0`03o`0302;o00@0@Ol00`1Ko`03
06[o00<0Gol00`0So`03003oLa800?o@103oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolC003od0<00?mc0`0So`0305oo00<0J_l00`1Ko`03047o00<08_l00`03o`03
003o6`<00?lg1000oe43003oI`<00?mk0`00ohd3003oW`<00?n_0`00ol43003oe@<00?o[0`00nOl3
003Jo`<00;Go0`00S?l3001Oo`@002oo0`000?l302/0o`<0D03o0`1Z0?l607P0o`<0JP3o0`1@0?l3
02/0o`<0003o0`00;ol3001Oo`<008co0`00]Ol4003Jo`<00?Wo0`00on/3003oe@<00?o10`00ojl3
003oW`<00?n=0`00og/3003oI`<00?mA0`00ocL3003o6`<00ol00`0Ro`04047o00<0Fol00`1Zo`03
05oo00<08ol00`00og<B003od0@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo5P00om03003o4@<0H_l00`2:o`0308_o00<0NOl00`1Lo`0303co00<06ol00`00o`@4
003o8`<00?m00`00oe/3003oM@<00?n=0`00ojL3003o`0<00?oL0`00oo/3003Ro`<00;go0`00T_l3
001Vo`<003Oo10001ol302H0o`<0C`3o0`1b0?l308X0o`H0U`3o0`2:0?l30780o`<0C`3o0`0V0?l3
0007o`<003Oo0`00I_l3002Bo`@00;go0`00h_l3003on`<00?oL0`00ol03003oY`<00?n=0`00ogD3
003oF`<00?m00`00ob<3003o10<06ol00`0lo`0305co00@0NOl00`2;o`0308[o00<0H_l00`00oa4E
003od0@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo5P00om03
003o4@<0H_l00`2:o`0308_o00<0NOl00`1Lo`0303co00<06ol00`00o`@4003o8`<00?m00`00oe/3
003oM@<00?n=0`00ojL3003o`0<00?oL0`00oo/3003Ro`<00;go0`00T_l3001Vo`<003Oo10001ol3
02H0o`<0C`3o0`1b0?l308X0o`H0U`3o0`2:0?l30780o`<0C`3o0`0V0?l30007o`<003Oo0`00I_l3
002Bo`@00;go0`00h_l3003on`<00?oL0`00ol03003oY`<00?n=0`00ogD3003oF`<00?m00`00ob<3
003o10<06ol00`0lo`0305co00@0NOl00`2;o`0308[o00<0H_l00`00oa4E003od0@0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo5P00om03003o4@<0H_l00`2:o`03
08_o00<0NOl00`1Lo`0303co00<06ol00`00o`@4003o8`<00?m00`00oe/3003oM@<00?n=0`00ojL3
003o`0<00?oL0`00oo/3003Ro`<00;go0`00T_l3001Vo`<003Oo10001ol302H0o`<0C`3o0`1b0?l3
08X0o`H0U`3o0`2:0?l30780o`<0C`3o0`0V0?l30007o`<003Oo0`00I_l3002Bo`@00;go0`00h_l3
003on`<00?oL0`00ol03003oY`<00?n=0`00ogD3003oF`<00?m00`00ob<3003o10<06ol00`0lo`03
05co00@0NOl00`2;o`0308[o00<0H_l00`00oa4E003od0@0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo5P00om03003oQ0<0??l00`2Do`030:ko00<0Z?l00`2Bo`03
07?o00<0D?l00`0/o`0400Wo00<00?lI0`00ocX3003oF`<00?mk0`00oi`3003o_P<00?oQ0`00nOl3
003@o`<00:Go0`00N?l30018o`<001So100G0?l304@0o`<0K03o0`2<0?l30:<0o`H0[`3o0`2S0?l3
08`0o`<0K03o0`140?l301L0o`<001So0`00B?l3001ho`@00:Go0`00d?l3003io`<00?oQ0`00okh3
003oW0<00?mk0`00oe/3003o>P<00?lI0`09o`0302co00<0D?l00`1co`0309;o00@0Z?l00`2^o`03
09Co00<0??l00`00oh@E003od0@0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?oo
o`3oool01@3oool010000000oooo0?ooo`3ooolF003od0<00?n40`0lo`0309Co00<0[_l00`2Xo`03
09;o00<0Lol00`1@o`0302co00@02Ol00`00oaT3003o>P<00?mK0`00og/3003oW0<00?nn0`00on43
003io`<00=3o0`00YOl3001ho`<004So0`006?l401L0o`<0A03o0`1/0?l308`0o`<0X`3o1P2_0?l3
0:<0o`<0S03o0`1/0?l304@0o`<05`3o0`006?l30018o`<007So1000YOl3003@o`<00?Wo0`00on43
003o_P<00?nL0`00og/3003oF`<00?lj0`00oaT300Wo00<0;?l00`1@o`0307?o00<0T_l0102Xo`03
0:ko00<0U?l00`0lo`03003oQ1D00?o@103oool00`000000oooo0?ooo`040?ooo`004@3oool00`00
0000oooo0?ooo`050?ooo`040000003oool0oooo0?oooaH00?o@0`00oh@303co00<0U?l00`2^o`03
0:So00<0T_l00`1co`03053o00<0;?l01009o`03003o6@<00?lj0`00oe/3003oN`<00?nL0`00okh3
003oh@<00?Wo0`00d?l3002Uo`<007So0`00B?l3000Ho`@05`3o0`140?l306`0o`<0S03o0`2S0?l6
0:l0o`<0X`3o0`2<0?l306`0o`<0A03o0`0G0?l3000Ho`<004So0`00N?l4002Uo`<00=3o0`00nOl3
003oh@<00?nn0`00oi`3003oN`<00?mK0`00ocX3003o6@<02Ol00`0/o`03053o00<0Lol00`2Bo`04
0:So00<0[_l00`2Do`0303co00<00?n45@00om040?ooo`030000003oool0oooo00@0oooo000A0?oo
o`030000003oool0oooo00D0oooo0P0000020?oooaT00?o@0`00obL307So00<0^ol00`3;o`030;oo
00<0YOl00`22o`0305go00@0=Ol00`0>o`03003o6@<00?m00`00ofL3003oS`<00?nh0`00on83003b
o`<00<Co0`00UOl3001To`<003;o0`000Ol402h0o`<0FP3o0`200?l309l0o`<0]@3o1P300?l30;D0
o`<0W`3o0`200?l305X0o`<0;P3o0`000Ol3000bo`<006Co1000UOl30034o`<00?;o0`00on83003o
^0<00?n?0`00ofL3003o@0<00?lI0`0>o`0303Go00<0GOl00`22o`030:Go00<0_ol0103;o`030;_o
00<0N?l00`00obLH003od080oooo0`0000060?ooo`004@3oool00`000000oooo0?ooo`050?ooo`04
0000003oool0oooo0?oooaT00?o@0`00obL307So00<0^ol00`3;o`030;oo00<0YOl00`22o`0305go
00@0=Ol00`0>o`03003o6@<00?m00`00ofL3003oS`<00?nh0`00on83003bo`<00<Co0`00UOl3001T
o`<003;o0`000Ol402h0o`<0FP3o0`200?l309l0o`<0]@3o1P300?l30;D0o`<0W`3o0`200?l305X0
o`<0;P3o0`000Ol3000bo`<006Co1000UOl30034o`<00?;o0`00on83003o^0<00?n?0`00ofL3003o
@0<00?lI0`0>o`0303Go00<0GOl00`22o`030:Go00<0_ol0103;o`030;_o00<0N?l00`00obLH003o
d0@0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000
oooo0?ooo`3ooolI003od0<00?lW0`1ho`030;_o00<0bol00`2oo`030:Go00<0P_l00`1Mo`0403Go
00<03_l00`00oaT3003o@0<00?mW0`00ohl3003o^0<00?oR0`00l_l30034o`<009Go0`00I?l3000b
o`<0007o100^0?l305X0o`<0P03o0`2O0?l30;D0o`H0`03o0`2e0?l309l0o`<0P03o0`1J0?l302h0
o`<0007o0`00<_l3001To`@009Go0`00a?l3003bo`<00?oR0`00okP3003oS`<00?mW0`00od03003o
6@<03_l00`0eo`0305go00<0P_l00`2Uo`030;oo00@0bol00`2ko`0307So00<00?lW6000om040?oo
o`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3o
ool0oooo6@00om03003ob@<08?l00`2Uo`030=Wo00<0h?l00`3?o`030;3o00<0Rol0101Qo`0303Go
00<02Ol00`00ob<3003oD@<00?mo0`00ojd3003og@<00?7o0`00__l3002;o`<005So0`009?l300d0
o`@0?03o0`1X0?l308d0o`<0ZP3o0`2o0?l60<X0o`<0_`3o0`2Z0?l308d0o`<0J03o0`0l0?l300d0
o`<002Co0`00F?l4002;o`<00;ko0`00lOl3003og@<00?n]0`00ogl3003oD@<00?lS0`09o`0303Go
00<0HOl00`2;o`030;3o00<0col00`3Po`040=Wo00<0YOl00`0Po`03003obAP00?o@103oool00`00
0000oooo0?ooo`040?ooo`00403oool2000000L0oooo00@000000?ooo`3oool0oooo6@00om03003o
b@<08?l00`2Uo`030=Wo00<0h?l00`3?o`030;3o00<0Rol0101Qo`0303Go00<02Ol00`00ob<3003o
D@<00?mo0`00ojd3003og@<00?7o0`00__l3002;o`<005So0`009?l300d0o`@0?03o0`1X0?l308d0
o`<0ZP3o0`2o0?l60<X0o`<0_`3o0`2Z0?l308d0o`<0J03o0`0l0?l300d0o`<002Co0`00F?l4002;
o`<00;ko0`00lOl3003og@<00?n]0`00ogl3003oD@<00?lS0`09o`0303Go00<0HOl00`2;o`030;3o
00<0col00`3Po`040=Wo00<0YOl00`0Po`03003obAP00?o@103oool00`000000oooo0?ooo`040?oo
o`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooaT00?o@0`00olT3023o
00<0YOl00`3Io`030>3o00<0col00`2`o`0308_o00@0HOl00`0eo`0300Wo00<00?lS0`00oe43003o
O`<00?n]0`00omd3003ao`<00;ko0`00Rol3001Ho`<002Co0`0=0?l403`0o`<0J03o0`2=0?l30:X0
o`<0_`3o1P3:0?l30;l0o`<0ZP3o0`2=0?l306P0o`<0?03o0`0=0?l3000To`<005So1000Rol3002n
o`<00?7o0`00omd3003o[@<00?mo0`00oe43003o8`<02Ol00`0eo`03067o00<0Rol00`2`o`030<oo
00<0h?l0103Io`030:Go00<08?l00`00olTH003od0@0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo7000om03003oRP<0EOl00`34o`030>co00<0kOl00`3Go`030;Go
00@0Rol00`1Mo`0302co00<00?l40`00ocL3003oJ`<00?nO0`00om@3003eo`<00;oo0`00ROl3001C
o`<001ko0`0D0?l404<0o`<0KP3o0`2B0?l30:h0o`<0`P3o1P3<0?l30<80o`<0[P3o0`2B0?l306h0
o`<0@`3o0`0D0?l3000No`<005?o1000ROl3002oo`<00?Go0`00om@3003oW`<00?m[0`00ocL3003o
10<0;?l00`1Mo`0308_o00<0]Ol00`3Go`030>go00<0k?l01034o`0305Go00<00?n:6`00om040?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa`00?o@0`00ohX305Go
00<0a?l00`3/o`030>go00<0eol00`2eo`0408_o00<0GOl00`0/o`03003o10<00?lg0`00of/3003o
W`<00?oD0`00mOl3002oo`<008Wo0`00Dol3000No`<0503o10130?l306h0o`<0TP3o0`2^0?l30<80
o`H0c03o0`320?l30:h0o`<0TP3o0`1^0?l304<0o`<0503o0`007_l3001Co`@008Wo0`00_ol3003e
o`<00?oD0`00oil3003oJ`<00?lg0`00o`@302co00<0GOl00`2;o`030;Go00<0eol00`3]o`030>co
00@0a?l00`1Eo`03003oRQ/00?o@103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolL003od0<00?n:0`1Eo`030<Co00<0k?l00`3]o`030=Oo00<0]Ol0102;o`0305go
00<0;?l00`00o`@3003o=`<00?m[0`00oil3003oe0<00?Go0`00_ol30029o`<005?o0`007_l301@0
o`@0@`3o0`1^0?l30980o`<0[P3o0`320?l60<`0o`<0`P3o0`2^0?l30980o`<0KP3o0`130?l301@0
o`<001ko0`00Dol40029o`<00;oo0`00mOl3003oe0<00?nO0`00of/3003o=`<00?l40`0/o`0305go
00<0Rol00`2eo`030=Oo00<0kOl00`3/o`040<Co00<0EOl00`00ohXK003od0@0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7`00om03003oE0<0M_l00`3Fo`030?Ko
00<0lOl00`3Go`040;3o00<0P_l00`1@o`0301_o00<00?lK0`00oe<3003oS0<00?o50`00ool30037
o`<008ko0`00E_l3000Po`<04`3o10120?l306`0o`<0S`3o0`2[0?l30;h0o`H0b03o0`2n0?l30:/0
o`<0S`3o0`1/0?l30480o`<04`3o0`008?l3001Fo`@008ko0`00aol3003oo`<00?o50`00oh`3003o
D`<00?lK0`0Ko`03053o00<0P_l00`2`o`030=Oo00<0lOl00`3fo`030=Ko00@0M_l00`00oe@N003o
d0@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7`00om03003o
E0<0M_l00`3Fo`030?Ko00<0lOl00`3Go`040;3o00<0P_l00`1@o`0301_o00<00?lK0`00oe<3003o
S0<00?o50`00ool30037o`<008ko0`00E_l3000Po`<04`3o10120?l306`0o`<0S`3o0`2[0?l30;h0
o`H0b03o0`2n0?l30:/0o`<0S`3o0`1/0?l30480o`<04`3o0`008?l3001Fo`@008ko0`00aol3003o
o`<00?o50`00oh`3003oD`<00?lK0`0Ko`03053o00<0P_l00`2`o`030=Oo00<0lOl00`3fo`030=Ko
00@0M_l00`00oe@N003od0@0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oooal0
0?o@0`00oe@307Ko00<0e_l00`3fo`030?7o00<0eol0102`o`0308;o00<0D?l00`0Ko`03003o6`<0
0?mC0`00oh`3003oa@<00?oo0`00aol3002>o`<005Ko0`008?l301<0o`@0@P3o0`1/0?l308l0o`<0
Z`3o0`2n0?l60<P0o`<0_P3o0`2[0?l308l0o`<0K03o0`120?l301<0o`<0023o0`00E_l4002>o`<0
0<Oo0`00ool3003oa@<00?n<0`00oe<3003o6`<06ol00`1@o`0308;o00<0/?l00`3Go`030?7o00<0
m_l00`3Fo`0407Ko00<00?mD7P00om030?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0
oooo8P00om03003o<P<0Qol00`3Mo`030?Ko00<0kOl0103?o`030:Go00<0Lol00`0lo`0300?o00<0
0?lh0`00og@3003o/@<00?o^0`00eOl3002Jo`<0063o0`00:Ol300T0o`@0>@3o0`1R0?l308D0o`<0
X03o0`2b0?l60;`0o`<0/P3o0`2P0?l308D0o`<0HP3o0`0i0?l300T0o`<002Wo0`00H?l4002Jo`<0
0=Go0`00onh3003o/@<00?md0`00ocP300?o00<0??l00`1co`030:Go00<0col00`3]o`030?Ko00<0
gOl00`27o`04003o<R400?o@103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolR003od0<00?lb0`27o`030=go00<0m_l00`3]o`040<oo00<0YOl00`1co`0303co00<0
0ol00`00ocP3003oM0<00?na0`00onh3003Eo`<009[o0`00H?l3000Yo`<02@3o100i0?l30680o`<0
Q@3o0`2P0?l30;80o`H0_03o0`2b0?l30:00o`<0Q@3o0`1R0?l303T0o`<02@3o0`00:Ol3001Po`@0
09[o0`00eOl3003okP<00?na0`00og@3003o>0<00ol00`0lo`0307?o00<0YOl00`3?o`030>go00<0
m_l00`3Mo`0308Oo00@00?lb8@00om040?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooob800?o@0`00oc8308Oo00<0gOl00`3fo`030>go00@0col00`2Uo`0307?o00<0
??l00`03o`03003o>0<00?md0`00ok43003okP<00=Go0`00V_l3001Po`<002Wo0`090?l403T0o`<0
HP3o0`250?l30:00o`<0/P3o1P2l0?l30;80o`<0X03o0`250?l30680o`<0>@3o0`090?l3000Yo`<0
063o1000V_l3003Eo`<00?o^0`00ok43003oM0<00?lh0`03o`0303co00<0Lol00`2Uo`030<oo00<0
kOl00`3fo`030=go00<0Qol01000oc8Q003od0@0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo9@00om03003o9`<0Qol00`3Fo`030>co00@0h?l00`2oo`0309;o00<0
G?l00`0Ro`03003o6@<00?mH0`00oiL3003oeP<00>[o0`00[Ol3001bo`<003[o0`001ol402L0o`<0
D@3o0`1c0?l308d0o`<0W`3o1P2Y0?l309l0o`<0S@3o0`1c0?l30540o`<09`3o0`001ol3000jo`<0
07;o1000[Ol3003Zo`<00?oF0`00oiL3003oF0<00?lI0`0Ro`0305co00<0T_l00`2oo`030>3o00<0
k?l00`3Fo`0308Oo00<00?lW9@00om040?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooobD00?o@0`00obL308Oo00<0e_l00`3/o`040>3o00<0_ol00`2Bo`0305co00<0
8_l00`00oaT3003oF0<00?nG0`00omH3003Zo`<00:go0`00L_l3000jo`<000Oo100W0?l30540o`<0
L`3o0`2=0?l309l0o`H0Z@3o0`2O0?l308d0o`<0L`3o0`1A0?l302L0o`<000Oo0`00>_l3001bo`@0
0:go0`00j_l3003oeP<00?nG0`00oeP3003o6@<08_l00`1Lo`0309;o00<0_ol00`3Po`030>co00<0
e_l00`27o`03003o9bD00?o@103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolU003od0<00?lW0`27o`030=Ko00<0k?l0103Po`030;oo00<0T_l00`1Lo`0302;o00<0
0?lI0`00oeP3003oU`<00?oF0`00j_l3002]o`<007;o0`00>_l30007o`@09`3o0`1A0?l307<0o`<0
S@3o0`2O0?l60:T0o`<0W`3o0`2=0?l307<0o`<0D@3o0`0W0?l30007o`<003[o0`00L_l4002]o`<0
0>[o0`00omH3003oU`<00?mH0`00oaT302;o00<0G?l00`2Bo`030;oo00<0h?l00`3/o`030=Ko00<0
Qol00`00obLU003od0@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo:000om03003o<P<0M_l00`34o`040=Wo00<0bol00`2Xo`0307Wo00<0@Ol00`05o`03003o>@<0
0?mi0`00okX3003onP<00<Oo0`00S?l3001Co`<001oo100>0?l303L0o`<0F@3o0`1c0?l308D0o`H0
SP3o0`250?l307<0o`<0F@3o0`0g0?l300h0o`<001oo0`00Dol3002<o`@00<Oo0`00ooX3003o^P<0
0?mi0`00ocT300Go00<0@Ol00`1io`030:So00<0bol00`3Io`030<Co00<0M_l00`00oc8X003od0@0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:000om03003o<P<0
M_l00`34o`040=Wo00<0bol00`2Xo`0307Wo00<0@Ol00`05o`03003o>@<00?mi0`00okX3003onP<0
0<Oo0`00S?l3001Co`<001oo100>0?l303L0o`<0F@3o0`1c0?l308D0o`H0SP3o0`250?l307<0o`<0
F@3o0`0g0?l300h0o`<001oo0`00Dol3002<o`@00<Oo0`00ooX3003o^P<00?mi0`00ocT300Go00<0
@Ol00`1io`030:So00<0bol00`3Io`030<Co00<0M_l00`00oc8X003od0@0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo:000om03003o<P<0M_l00`34o`040=Wo00<0
bol00`2Xo`0307Wo00<0@Ol00`05o`03003o>@<00?mi0`00okX3003onP<00<Oo0`00S?l3001Co`<0
01oo100>0?l303L0o`<0F@3o0`1c0?l308D0o`H0SP3o0`250?l307<0o`<0F@3o0`0g0?l300h0o`<0
01oo0`00Dol3002<o`@00<Oo0`00ooX3003o^P<00?mi0`00ocT300Go00<0@Ol00`1io`030:So00<0
bol00`3Io`030<Co00<0M_l00`00oc8X003od0@0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo:`00om03003oE0<0EOl0102Uo`030;_o00<0[_l00`2;o`0305_o00<0
8ol00`00oaT3003oF0<00?nI0`00omT3003Xo`<00:co0`00M?l30010o`@0017o0`0F0?l303P0o`<0
D@3o0`1S0?l606`0o`<0H`3o0`1A0?l303P0o`<05P3o0`004Ol30010o`<007Co0`00[?l4003Xo`<0
0?oI0`00oiT3003oF0<00?lI0`0So`0305_o00<0Rol00`2^o`030;_o00<0YOl00`1Eo`03003oE2/0
0?o@103oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo:`00om03003oE0<0EOl0
102Uo`030;_o00<0[_l00`2;o`0305_o00<08ol00`00oaT3003oF0<00?nI0`00omT3003Xo`<00:co
0`00M?l30010o`@0017o0`0F0?l303P0o`<0D@3o0`1S0?l606`0o`<0H`3o0`1A0?l303P0o`<05P3o
0`004Ol30010o`<007Co0`00[?l4003Xo`<00?oI0`00oiT3003oF0<00?lI0`0So`0305_o00<0Rol0
0`2^o`030;_o00<0YOl00`1Eo`03003oE2/00?o@0`3oool2000000H0oooo000I0?ooo`040000003o
ool0oooo0?ooob/00?o@0`00oe@305Go00@0YOl00`2ko`030:ko00<0Rol00`1Ko`0302?o00<00?lI
0`00oeP3003oV@<00?oI0`00j?l3002/o`<007Co0`00@?l4000Ao`<05P3o0`0h0?l30540o`<0H`3o
1P1/0?l306<0o`<0D@3o0`0h0?l301H0o`<0017o0`00@?l3001do`<00:co1000j?l3003of@<00?nI
0`00oeP3003o6@<08ol00`1Ko`0308_o00<0[_l00`2ko`030:Go00<0EOl00`00oe@[003od0@0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:`00om03003oE0<0EOl0
102Uo`030;_o00<0[_l00`2;o`0305_o00<08ol00`00oaT3003oF0<00?nI0`00omT3003Xo`<00:co
0`00M?l30010o`@0017o0`0F0?l303P0o`<0D@3o0`1S0?l606`0o`<0H`3o0`1A0?l303P0o`<05P3o
0`004Ol30010o`<007Co0`00[?l4003Xo`<00?oI0`00oiT3003oF0<00?lI0`0So`0305_o00<0Rol0
0`2^o`030;_o00<0YOl00`1Eo`03003oE2/00?o@103oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3oool^003od0<00?n:100Po`0307So00<0U?l00`2:o`0306[o00<0>ol0
0`04o`03003o=`<00?me0`00ok@3003olP<00=;o0`00V_l3001Wo`@003Wo0`004Ol300l0o`<0:03o
0`0i0?l60480o`<0>@3o0`0X0?l300l0o`<0017o0`00>Ol3001Wo`<009[o0`00d_l4003olP<00?nd
0`00ogD3003o=`<01?l00`0ko`0306[o00<0R_l00`2Do`0307So00<08?l00`00ohX^003od0@0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo;P00om03003oRP@08?l0
0`1ho`0309Co00<0R_l00`1Zo`0303_o00<01?l00`00ocL3003oM@<00?nd0`00oo83003Bo`<009[o
0`00Iol4000io`<0017o0`0?0?l302P0o`<0>@3o1P120?l303T0o`<0:03o0`0?0?l3000Ao`<003Wo
0`00Iol3002Jo`<00=;o1000oo83003o]0<00?me0`00ocL300Co00<0>ol00`1Zo`0308[o00<0U?l0
0`1ho`03023o00<00?n:;P00om040?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooobh00?o@0`00ohX4023o00<0N?l00`2Do`0308[o00<0J_l00`0ko`0300Co00<00?lg
0`00ogD3003o]0<00?ob0`00d_l3002Jo`<006Oo1000>Ol3000Ao`<03`3o0`0X0?l303T0o`H0@P3o
0`0i0?l302P0o`<03`3o0`004Ol3000io`<006Oo0`00V_l3003Bo`@00?ob0`00ok@3003oM@<00?lg
0`04o`0303_o00<0J_l00`2:o`0309Co00<0N?l00`0Po`03003oRRh00?o@103oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooola003od0@00?o90`00obL303co00<0H_l0
0`1Oo`0304Co00<06Ol00`00oaX3003oD`<00?n>0`00olT3003lo`<00<Ko0`00U?l4001Wo`<0043o
0`007ol30007o`<02@3o1P0A0?l300T0o`<000Oo0`007ol30010o`<006Oo0`00U?l30036o`<00?co
1000olT3003oSP<00?mC0`00oaX301Wo00<0A?l00`1Oo`0306;o00<0??l00`00obL3003obC400?o@
103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooola003od0@00?o9
0`00obL303co00<0H_l00`1Oo`0304Co00<06Ol00`00oaX3003oD`<00?n>0`00olT3003lo`<00<Ko
0`00U?l4001Wo`<0043o0`007ol30007o`<02@3o1P0A0?l300T0o`<000Oo0`007ol30010o`<006Oo
0`00U?l30036o`<00?co1000olT3003oSP<00?mC0`00oaX301Wo00<0A?l00`1Oo`0306;o00<0??l0
0`00obL3003obC400?o@103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooola003od0@00?o90`00obL303co00<0H_l00`1Oo`0304Co00<06Ol00`00oaX3003oD`<00?n>
0`00olT3003lo`<00<Ko0`00U?l4001Wo`<0043o0`007ol30007o`<02@3o1P0A0?l300T0o`<000Oo
0`007ol30010o`<006Oo0`00U?l30036o`<00?co1000olT3003oSP<00?mC0`00oaX301Wo00<0A?l0
0`1Oo`0306;o00<0??l00`00obL3003obC400?o@103oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolh003od0<00?n40`00oa4302?o00<0;?l00`0Jo`03003o2@<00?lg
0`00of/3003oX@<00?oF0`00mOl30035o`@009[o0`00M?l3001Eo`<003go0`00;Ol6000Uo`<002go
0`00?Ol3001Eo`<007Co0`00V_l30035o`<00?Go0`00omH4003oX@<00?m[0`00ocL3003o2@<06_l0
0`0/o`0302?o00<00?lA0`00oh@g003od0@0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo>000om03003oQ0<00?lA0`0So`0302co00<06_l00`00o`T3003o=`<00?m[
0`00oj43003oeP<00?Go0`00aOl4002Jo`<007Co0`00EOl3000mo`<002go1P009Ol3000]o`<003go
0`00EOl3001do`<009[o0`00aOl3003eo`<00?oF1000oj43003oJ`<00?lg0`00o`T301[o00<0;?l0
0`0So`03003o4@<00?n4=`00om040?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3o
oolh003od0<00?n40`00oa4302?o00<0;?l00`0Jo`03003o2@<00?lg0`00of/3003oX@<00?oF0`00
mOl30035o`@009[o0`00M?l3001Eo`<003go0`00;Ol6000Uo`<002go0`00?Ol3001Eo`<007Co0`00
V_l30035o`<00?Go0`00omH4003oX@<00?m[0`00ocL3003o2@<06_l00`0/o`0302?o00<00?lA0`00
oh@g003od0<0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3oooln003od0<00?mc0`00
obX3003o3`<00?lE0`00obh3003oD`<00?mo0`00ojd3003of`<00?So1000col3002/o`<008oo0`00
N?l3001Yo`H0067o0`00JOl3001ho`<008oo0`00[?l3003?o`<00?So0`00om/3003o[@@00?mo0`00
oe<3003o;P<00?lE0`00o`l3003o:P<00?mc?@00om040?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oooch00?o@0`00og<3003o:P<00?l?0`00oaD3003o;P<00?mC0`00
ogl3003o[@<00?oK0`00n?l4003?o`<00:co0`00Sol3001ho`<006Wo1P00HOl3001Yo`<007So0`00
Sol3002/o`<00<oo0`00n?l3003of`<00?n]1000ogl3003oD`<00?l^0`00oaD3003o3`<00?lZ0`00
og<m003od0@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo?P00
om03003oL`<00?lZ0`00o`l3003o5@<00?l^0`00oe<3003oO`<00?n]0`00om/3003ho`@00<oo0`00
[?l3002?o`<007So0`00JOl6001Qo`<006Wo0`00N?l3002?o`<00:co0`00col3003ho`<00?oK0`00
ojd4003oO`<00?mC0`00obh3003o5@<00?l?0`00obX3003oLcd00?o@103oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooom4003od0<00?n;0`00oe/3003oC@<00?mG0`00
ofl3003oT0<00?nd0`00omT4003on`<00>Co0`00b_l3002eo`<00:Oo1P00X?l3002Wo`<00;Go0`00
b_l3003To`<00?ok0`00omT3003o]0<00?n@1000ofl3003oE`<00?m=0`00oe/3003oRd<00?o@103o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom4003od0<00?n;0`00
oe/3003oC@<00?mG0`00ofl3003oT0<00?nd0`00omT4003on`<00>Co0`00b_l3002eo`<00:Oo1P00
X?l3002Wo`<00;Go0`00b_l3003To`<00?ok0`00omT3003o]0<00?n@1000ofl3003oE`<00?m=0`00
oe/3003oRd<00?o@103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oom4003od0<00?n;0`00oe/3003oC@<00?mG0`00ofl3003oT0<00?nd0`00omT4003on`<00>Co0`00
b_l3002eo`<00:Oo1P00X?l3002Wo`<00;Go0`00b_l3003To`<00?ok0`00omT3003o]0<00?n@1000
ofl3003oE`<00?m=0`00oe/3003oRd<00?o@103oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooom:003od0<00?nf0`00oi<3003oR0<00?n?0`00oj43003o^0@00?oA0`00
onT3003ooP<00?3o0`00i?l6003No`<00>Co0`00l?l3003ooP<00?oY0`00om43003o^0<00?nQ0`00
ohl4003oR0<00?nC0`00okI9003od0@0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0ooooBP00om03003o]P<00?nC0`00ohP3003oS`<00?nQ0`00okP4003od@<00?oY0`00
ooh3003`o`<00>Co1P00g_l3003To`<00?3o0`00ooh3003oj@<00?oA0`00okP3003oX@<00?n?1000
ohP3003oT`<00?nfB@00om040?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooodX00?o@0`00okH3003oT`<00?n80`00ohl3003oX@<00?nh1000om43003oj@<00?on0`00
l?l3003To`H00=ko0`00i?l3003`o`<00?on0`00onT3003od@<00?nh0`00oj43003oS`@00?n80`00
oi<3003o]TT00?o@103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oomC003od0<00?o60`00okX3003o^@@00?no0`00olX3003oeP<00?oQ0`00onT6003ok@<00?oY0`00
on43003oeP<00?o:0`00okl3003o^@<00?nj0`00olIC003od0@0oooo00<000000?ooo`3oool0103o
ool001T0oooo0P0000020?oooe<00?o@0`00olH3003o^P<00?ni1000okl3003obP<00?oF0`00on43
003oj@H00?o]0`00onT3003oh@<00?oF0`00olX3003o_`<00?ni0`00okX3003oaU<00?o@0`3oool2
000000H0oooo000I0?ooo`040000003oool0oooo0?oooe<00?o@0`00olH3003o^P<00?ni1000okl3
003obP<00?oF0`00on43003oj@H00?o]0`00onT3003oh@<00?oF0`00olX3003o_`<00?ni0`00okX3
003oaU<00?o@103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomS
003od0H00?o?0`00om06003od@<00?o@1P00olmR003od0@0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0ooooH`00om06003oc`<00?o@1P00om43003od0H00?o?HP00om04
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooof<00?o@1P00oll3
003od0H00?oA0`00om06003ocf800?o@103oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooooM003od0@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooog@00om040?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooomd00?o@103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooM
003od0@0oooo00<000000?ooo`3oool0103oool000l0oooo1@0000050?ooo`040000003oool0oooo
0?ooomd00?o@103oool00`000000oooo0?ooo`040?ooo`003`3oool00`000000oooo0?ooo`070?oo
o`040000003oool0oooo0?ooomd00?o@103oool00`000000oooo0?ooo`040?ooo`00403oool00`00
0000oooo0?ooo`060?ooo`800000h@3oool3000000H0oooo000A0?ooo`8000001P3oool00`000000
oooo0?ooo`3R0?ooo`030000003oool0oooo00@0oooo000C0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`040?ooo`004`3oool00`000000oooo0?oo
o`030?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo
000000050?ooonH000001P3oool00100oooo0`00003b0?ooo`00o`3oool60?ooo`00o`3oool60?oo
o`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?oo
o`00o`3oool60?ooo`00o`3oool60?ooo`00\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.54352, \
-2.95303, 0.0181878, 0.0181878}, {{86.9375, 186.25}, {280.062, 258.625}} -> \
{-9.02915, -0.806985, 0.102707, 0.102707}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% DensityGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.01923 .01923 translate
.96154 .96154 scale
216 string
72 72 8 [72 0 0 72 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD900FFDA00FFDB00FFDA00FFD800FFD600FFD400FFD300FFD2
00FFD200FFD300FFD400FFD600FFD800FFDA00FFDB00FFDA00FFD900FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFDB00FFE100FFE300FFE300FFE000FFDC00FFD700FFD300FFCF00FFCC00FFC900FFC8
00FFC800FFC900FFCC00FFCF00FFD300FFD700FFDC00FFE000FFE300FFE300FFE100FFDB
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFE300FFED
00FFF000FFEF00FFEA00FFE400FFDD00FFD600FFCF00FFC900FFC300FFBF00FFBC00FFBB
00FFBB00FFBC00FFBF00FFC300FFC900FFCF00FFD600FFDD00FFE400FFEA00FFEF00FFF0
00FFED00FFE300FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFE900FFF800FFFF00FFFF
00FFFA00FFF300FFEA00FFE000FFD600FFCC00FFC300FFBB00FFB500FFAF00FFAC00FFAA
00FFAA00FFAC00FFAF00FFB500FFBB00FFC300FFCC00FFD600FFE000FFEA00FFF300FFFA
00FFFF00FFFF00FFF800FFE900FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFE600FFFF00F2FF00EEFF00F1FF00F8FF
00FFFD00FFF100FFE500FFD800FFCB00FFBF00FFB500FFAB00FFA400FF9E00FF9900FF97
00FF9700FF9900FF9E00FFA400FFAB00FFB500FFBF00FFCB00FFD800FFE500FFF100FFFD
00F8FF00F1FF00EEFF00F2FF00FFFF00FFE600FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD800FFFD00E9FF00DEFF00DCFF00E1FF00EAFF00F6FF
00FFFB00FFEB00FFDC00FFCD00FFBE00FFB000FFA400FF9900FF9100FF8A00FF8500FF83
00FF8300FF8500FF8A00FF9100FF9900FFA400FFB000FFBE00FFCD00FFDC00FFEB00FFFB
00F6FF00EAFF00E1FF00DCFF00DEFF00E9FF00FFFD00FFD800FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFE700ECFF00D3FF00C9FF00C8FF00CEFF00DAFF00E8FF00F8FF
00FFF500FFE300FFD100FFC000FFAF00FFA000FF9200FF8600FF7C00FF7500FF7000FF6D
00FF6D00FF7000FF7500FF7C00FF8600FF9200FFA000FFAF00FFC000FFD100FFE300FFF5
00F8FF00E8FF00DAFF00CEFF00C8FF00C9FF00D3FF00ECFF00FFE700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFF700D9FF00BEFF00B3FF00B3FF00BBFF00C7FF00D7FF00E9FF00FDFF
00FFEE00FFD900FFC500FFB100FF9E00FF8D00FF7E00FF7100FF6600FF5E00FF5800FF55
00FF5500FF5800FF5E00FF6600FF7100FF7E00FF8D00FF9E00FFB100FFC500FFD900FFEE
00FDFF00E9FF00D7FF00C7FF00BBFF00B3FF00B3FF00BEFF00D9FF00FFF700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FCFF00C7FF00AAFF009EFF009EFF00A5FF00B2FF00C3FF00D7FF00EDFF00FFFC
00FFE500FFCE00FFB700FFA100FF8D00FF7A00FF6900FF5B00FF4F00FF4600FF4000FF3D
00FF3D00FF4000FF4600FF4F00FF5B00FF6900FF7A00FF8D00FFA100FFB700FFCE00FFE5
00FFFC00EDFF00D7FF00C3FF00B2FF00A5FF009EFF009EFF00AAFF00C7FF00FCFF00FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00F4FF00B8FF0097FF0089FF0087FF008EFF009CFF00ADFF00C2FF00D9FF00F2FF00FFF4
00FFDB00FFC100FFA800FF9100FF7A00FF6600FF5300FF4400FF3700FF2D00FF2600FF22
00FF2200FF2600FF2D00FF3700FF4400FF5300FF6600FF7A00FF9100FFA800FFC100FFDB
00FFF400F2FF00D9FF00C2FF00ADFF009CFF008EFF0087FF0089FF0097FF00B8FF00F4FF
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700F4FF
00AEFF0086FF0074FF0070FF0076FF0083FF0095FF00AAFF00C2FF00DCFF00F7FF00FFEC
00FFD000FFB400FF9900FF7F00FF6700FF5100FF3D00FF2B00FF1D00FF1200FF0B00FF07
00FF0700FF0B00FF1200FF1D00FF2B00FF3D00FF5100FF6700FF7F00FF9900FFB400FFD0
00FFEC00F7FF00DCFF00C2FF00AAFF0095FF0083FF0076FF0070FF0074FF0086FF00AEFF
00F4FF00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FBFF00A9FF
0079FF0061FF005AFF005EFF0069FF007BFF0090FF00A9FF00C4FF00E0FF00FEFF00FFE3
00FFC500FFA700FF8A00FF6D00FF5300FF3B00FF2500FF1200FF0209FF0011FF0015FF00
15FF0011FF0009FF0000FF0200FF1200FF2500FF3B00FF5300FF6D00FF8A00FFA700FFC5
00FFE300FEFF00E0FF00C4FF00A9FF0090FF007BFF0069FF005EFF005AFF0061FF0079FF
00A9FF00FBFF00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFF200ABFF0070FF
0051FF0045FF0046FF004FFF005FFF0074FF008DFF00A8FF00C5FF00E4FF00FFFB00FFDA
00FFBA00FF9900FF7A00FF5B00FF3E00FF2400FF0C08FF0019FF0026FF002FFF0034FF00
34FF002FFF0026FF0019FF0008FF0000FF0C00FF2400FF3E00FF5B00FF7A00FF9900FFBA
00FFDA00FFFB00E4FF00C5FF00A8FF008DFF0074FF005FFF004FFF0046FF0045FF0051FF
0070FF00ABFF00FFF200FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFDA00B8FF006DFF0044FF
0032FF002EFF0035FF0043FF0057FF006FFF008AFF00A7FF00C7FF00E8FF00FFF400FFD2
00FFAF00FF8C00FF6A00FF4900FF2A00FF0D0CFF0023FF0036FF0045FF00DAFF0054FF00
54FF00DAFF0045FF0036FF0023FF000CFF0000FF0D00FF2A00FF4900FF6A00FF8C00FFAF
00FFD200FFF400E8FF00C7FF00A7FF008AFF006FFF0057FF0043FF0035FF002EFF0032FF
0044FF006DFF00B8FF00FFDA00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700D3FF0073FF003DFF0022FF
0019FF001BFF0027FF0038FF004FFF0069FF0087FF00A7FF00C9FF00ECFF00FFEF00FFC9
00FFA400FF7F00FF5A00FF3600FF140AFF0027FF0040FF0055FF0065FF0070FF0076FF00
76FF0070FF0065FF0055FF0040FF0027FF000AFF0000FF1400FF3600FF5A00FF7F00FFA4
00FFC900FFEF00ECFF00C9FF00A7FF0087FF0069FF004FFF0038FF0027FF001BFF0019FF
0022FF003DFF0073FF00D3FF00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFFF0086FF003EFF0017FF0006FF
0004FF000BFF001AFF002FFF0048FF0065FF0084FF00A6FF00CAFF00EFFF00FFE900FFC2
00FF9A00FF7200FF4A00FF2400FF0022FF0042FF005DFF0075FF0087FF0093FF0099FF00
99FF0093FF0087FF0075FF005DFF0042FF0022FF0000FF0000FF2400FF4A00FF7200FF9A
00FFC200FFE900EFFF00CAFF00A6FF0084FF0065FF0048FF002FFF001AFF000BFF0004FF
0006FF0017FF003EFF0086FF00FFFF00FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700ABFF004AFF0014FF0700FF1000FF
0D00FF0200FF000FFF0026FF0041FF0060FF0081FF00A5FF00CAFF00F2FF00FFE500FFBB
00FF9100FF6600FF3B00FF1215FF003BFF005EFF007CFF0096FF00AAFF00B8FF00BFFF00
BFFF00B8FF00AAFF0096FF007CFF005EFF003BFF0015FF0000FF1200FF3B00FF6600FF91
00FFBB00FFE500F2FF00CAFF00A5FF0081FF0060FF0041FF0026FF000FFF0200FF0D00FF
1000FF0700FF0014FF004AFF00ABFF00FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700E6FF0066FF001AFF0E00FF2000FF2400FF
1D00FF0F00FF0005FF001EFF003AFF005AFF007DFF00A2FF00CAFF00F3FF00FFE100FFB5
00FF8800FF5B00FF2D00FF002AFF0054FF007AFF009CFF00B9FF00D0FF00DFFF00E7FF00
E7FF00DFFF00D0FF00B9FF009CFF007AFF0054FF002AFF0000FF0000FF2D00FF5B00FF88
00FFB500FFE100F3FF00CAFF00A2FF007DFF005AFF003AFF001EFF0005FF0F00FF1D00FF
2400FF2000FF0E00FF001AFF0066FF00E6FF00FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD70098FF002EFF0C00FF2B00FF3600FF3600FF
2C00FF1B00FF0400FF0015FF0033FF0055FF0079FF009FFF00C8FF00F3FF00FFDF00FFB1
00FF8200FF5100FF200FFF003FFF006CFF0097FF00BDFF00DDFF00F7FF00FFF600FFED00
FFED00FFF600F7FF00DDFF00BDFF0097FF006CFF003FFF000FFF0000FF2000FF5100FF82
00FFB100FFDF00F3FF00C8FF009FFF0079FF0055FF0033FF0015FF0400FF1B00FF2C00FF
3600FF3600FF2B00FF0C00FF002EFF0098FF00FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700E8FF0057FF0002FF2C00FF4300FF4A00FF4500FF
3900FF2600FF0E00FF000DFF002CFF004FFF0074FF009BFF00C6FF00F2FF00FFDF00FFAE
00FF7C00FF4900FF151FFF0053FF0085FF00B4FF00DFFF00FFFB00FFDE00FFC900FFBF00
FFBF00FFC900FFDE00FFFB00DFFF00B4FF0085FF0053FF001FFF0000FF1500FF4900FF7C
00FFAE00FFDF00F2FF00C6FF009BFF0074FF004FFF002CFF000DFF0E00FF2600FF3900FF
4500FF4A00FF4300FF2C00FF0002FF0057FF00E8FF00FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD7009EFF0023FF2200FF4700FF5800FF5B00FF5400FF
4500FF3100FF1800FF0004FF0024FF0048FF006EFF0096FF00C1FF00EFFF00FFE000FFAD
00FF7900FF4300FF0B2CFF0065FF009CFF00D1FF00FFFD00FFD300FFB100FF9A00FF8D00
FF8D00FF9A00FFB100FFD300FFFD00D1FF009CFF0065FF002CFF0000FF0B00FF4300FF79
00FFAD00FFE000EFFF00C1FF0096FF006EFF0048FF0024FF0004FF1800FF3100FF4500FF
5400FF5B00FF5800FF4700FF2200FF0023FF009EFF00FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFF80060FF0600FF4000FF5E00FF6A00FF6A00FF6100FF
5000FF3B00FF2100FF0400FF001CFF0040FF0067FF0090FF00BCFF00EBFF00FFE300FFAF
00FF7800FF3F00FF0438FF0076FF00B3FF00EEFF00FFDA00FFA900FF8200FF6600FF5800
FF5800FF6600FF8200FFA900FFDA00EEFF00B3FF0076FF0038FF0000FF0400FF3F00FF78
00FFAF00FFE300EBFF00BCFF0090FF0067FF0040FF001CFF0400FF2100FF3B00FF5000FF
6100FF6A00FF6A00FF5E00FF4000FF0600FF0060FF00FFF800FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700C5FF002EFF2900FF5A00FF7200FF7B00FF7800FF6D00FF
5B00FF4500FF2A00FF0C00FF0014FF0038FF005FFF0089FF00B5FF00E5FF00FFE800FFB2
00FF7900FF3E00FF0042FF0084FF00C8FF00FFF500FFB600FF7E00FF5000FF2E00FF1D00
FF1D00FF2E00FF5000FF7E00FFB600FFF500C8FF0084FF0042FF0000FF0000FF3E00FF79
00FFB200FFE800E5FF00B5FF0089FF005FFF0038FF0014FF0C00FF2A00FF4500FF5B00FF
6D00FF7800FF7B00FF7200FF5A00FF2900FF002EFF00C5FF00FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD70089FF0005FF4600FF7000FF8400FF8900FF8400FF7800FF
6600FF4F00FF3400FF1500FF000BFF002FFF0057FF0081FF00ADFF00DDFF00FFEE00FFB8
00FF7D00FF3F01FF0047FF008FFF00DAFF00FFDB00FF9300FF5100FF1A00FF0000FF0000
FF0000FF0000FF1A00FF5100FF9300FFDB00DAFF008FFF0047FF0001FF0000FF3F00FF7D
00FFB800FFEE00DDFF00ADFF0081FF0057FF002FFF000BFF1500FF3400FF4F00FF6600FF
7800FF8400FF8900FF8400FF7000FF4600FF0005FF0089FF00FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFEE0058FF1C00FF5E00FF8200FF9300FF9600FF8F00FF8200FF
6F00FF5800FF3D00FF1E00FF0002FF0026FF004DFF0077FF00A4FF00D5FF00FFF700FFC0
00FF8400FF4400FF0049FF0096FF00E8FF00FFC300FF7000FF2300FF0000FF0000FF0000
FF0000FF0000FF0000FF2300FF7000FFC300E8FF0096FF0049FF0000FF0000FF4400FF84
00FFC000FFF700D5FF00A4FF0077FF004DFF0026FF0002FF1E00FF3D00FF5800FF6F00FF
8200FF8F00FF9600FF9300FF8200FF5E00FF1C00FF0058FF00FFEE00FFD700FFD700FFD7
00FFD700FFD700FFD700DFFF0030FF3800FF7300FF9200FFA000FFA100FF9A00FF8B00FF
7800FF6000FF4500FF2700FF0600FF001DFF0044FF006EFF009AFF00CAFF00FEFF00FFCA
00FF8E00FF4D00FF0646FF0099FF00F1FF00FFB000FF5100FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF5100FFB000F1FF0099FF0046FF0000FF0600FF4D00FF8E
00FFCA00FEFF00CAFF009AFF006EFF0044FF001DFF0600FF2700FF4500FF6000FF7800FF
8B00FF9A00FFA100FFA000FF9200FF7300FF3800FF0030FF00DFFF00FFD700FFD700FFD7
00FFD700FFD700FFD700B1FF000FFF4E00FF8400FFA000FFAB00FFAB00FFA200FF9400FF
8000FF6800FF4D00FF2F00FF0E00FF0014FF003BFF0064FF0090FF00BFFF00F2FF00FFD5
00FF9900FF5800FF103EFF0095FF00F4FF00FFA300FF3600FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF3600FFA300F4FF0095FF003EFF0000FF1000FF5800FF99
00FFD500F2FF00BFFF0090FF0064FF003BFF0014FF0E00FF2F00FF4D00FF6800FF8000FF
9400FFA200FFAB00FFAB00FFA000FF8400FF4E00FF000FFF00B1FF00FFD700FFD700FFD7
00FFD700FFD700FFD7008BFF0A00FF6100FF9200FFAB00FFB500FFB300FFAA00FF9B00FF
8700FF7000FF5500FF3700FF1600FF000CFF0032FF005AFF0086FF00B4FF00E6FF00FFE2
00FFA700FF6600FF1E31FF008BFF00F0FF00FF9F00FF2300FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF2300FF9F00F0FF008BFF0031FF0000FF1E00FF6600FFA7
00FFE200E6FF00B4FF0086FF005AFF0032FF000CFF1600FF3700FF5500FF7000FF8700FF
9B00FFAA00FFB300FFB500FFAB00FF9200FF6100FF0A00FF008BFF00FFD700FFD700FFD7
00FFD700FFD700FFD7006DFF1F00FF7000FF9D00FFB400FFBD00FFBA00FFB100FFA200FF
8E00FF7600FF5B00FF3E00FF1D00FF0004FF0029FF0051FF007CFF00A9FF00DAFF00FFEF
00FFB500FF7600FF2F20FF007AFF00E2FF00FFA500FF1C00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF1C00FFA500E2FF007AFF0020FF0000FF2F00FF7600FFB5
00FFEF00DAFF00A9FF007CFF0051FF0029FF0004FF1D00FF3E00FF5B00FF7600FF8E00FF
A200FFB100FFBA00FFBD00FFB400FF9D00FF7000FF1F00FF006DFF00FFD700FFD700FFD7
00FFD700FFD700FFE00056FF2F00FF7B00FFA600FFBC00FFC300FFC000FFB600FFA700FF
9300FF7B00FF6100FF4300FF2400FF0100FF0022FF0049FF0073FF009FFF00CFFF00FFFC
00FFC300FF8500FF400CFF0066FF00CDFF00FFB700FF2400FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF2400FFB700CDFF0066FF000CFF0000FF4000FF8500FFC3
00FFFC00CFFF009FFF0073FF0049FF0022FF0100FF2400FF4300FF6100FF7B00FF9300FF
A700FFB600FFC000FFC300FFBC00FFA600FF7B00FF2F00FF0056FF00FFE000FFD700FFD7
00FFD700FFD700FFF00045FF3A00FF8400FFAD00FFC100FFC800FFC400FFBA00FFAB00FF
9700FF7F00FF6500FF4800FF2800FF0700FF001CFF0043FF006CFF0097FF00C6FF00F8FF
00FFD000FF9400FF5100FF064FFF00B4FF00FFD200FF3C00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF3C00FFD200B4FF004FFF0000FF0600FF5100FF9400FFD0
00F8FF00C6FF0097FF006CFF0043FF001CFF0700FF2800FF4800FF6500FF7F00FF9700FF
AB00FFBA00FFC400FFC800FFC100FFAD00FF8400FF3A00FF0045FF00FFF000FFD700FFD7
00FFD700FFD700FFFC003AFF4200FF8900FFB100FFC500FFCB00FFC700FFBD00FFAD00FF
9900FF8200FF6800FF4B00FF2C00FF0A00FF0018FF003EFF0066FF0091FF00BFFF00F1FF
00FFD900FF9F00FF5E00FF163CFF009DFF00FFEE00FF5E00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF5E00FFEE009DFF003CFF0000FF1600FF5E00FF9F00FFD9
00F1FF00BFFF0091FF0066FF003EFF0018FF0A00FF2C00FF4B00FF6800FF8200FF9900FF
AD00FFBD00FFC700FFCB00FFC500FFB100FF8900FF4200FF003AFF00FFFC00FFD700FFD7
00FFD700FFD700FCFF0034FF4500FF8C00FFB300FFC600FFCC00FFC900FFBE00FFAF00FF
9B00FF8400FF6900FF4D00FF2E00FF0C00FF0016FF003CFF0064FF008EFF00BCFF00EDFF
00FFDE00FFA400FF6500FF1E31FF008EFF00FEFF00FF7700FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF7700FEFF008EFF0031FF0000FF1E00FF6500FFA400FFDE
00EDFF00BCFF008EFF0064FF003CFF0016FF0C00FF2E00FF4D00FF6900FF8400FF9B00FF
AF00FFBE00FFC900FFCC00FFC600FFB300FF8C00FF4500FF0034FF00FCFF00FFD700FFD7
00FFD700FFD700FCFF0034FF4500FF8C00FFB300FFC600FFCC00FFC900FFBE00FFAF00FF
9B00FF8400FF6900FF4D00FF2E00FF0C00FF0016FF003CFF0064FF008EFF00BCFF00EDFF
00FFDE00FFA400FF6500FF1E31FF008EFF00FEFF00FF7700FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF7700FEFF008EFF0031FF0000FF1E00FF6500FFA400FFDE
00EDFF00BCFF008EFF0064FF003CFF0016FF0C00FF2E00FF4D00FF6900FF8400FF9B00FF
AF00FFBE00FFC900FFCC00FFC600FFB300FF8C00FF4500FF0034FF00FCFF00FFD700FFD7
00FFD700FFD700FFFC003AFF4200FF8900FFB100FFC500FFCB00FFC700FFBD00FFAD00FF
9900FF8200FF6800FF4B00FF2C00FF0A00FF0018FF003EFF0066FF0091FF00BFFF00F1FF
00FFD900FF9F00FF5E00FF163CFF009DFF00FFEE00FF5E00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF5E00FFEE009DFF003CFF0000FF1600FF5E00FF9F00FFD9
00F1FF00BFFF0091FF0066FF003EFF0018FF0A00FF2C00FF4B00FF6800FF8200FF9900FF
AD00FFBD00FFC700FFCB00FFC500FFB100FF8900FF4200FF003AFF00FFFC00FFD700FFD7
00FFD700FFD700FFF00045FF3A00FF8400FFAD00FFC100FFC800FFC400FFBA00FFAB00FF
9700FF7F00FF6500FF4800FF2800FF0700FF001CFF0043FF006CFF0097FF00C6FF00F8FF
00FFD000FF9400FF5100FF064FFF00B4FF00FFD200FF3C00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF3C00FFD200B4FF004FFF0000FF0600FF5100FF9400FFD0
00F8FF00C6FF0097FF006CFF0043FF001CFF0700FF2800FF4800FF6500FF7F00FF9700FF
AB00FFBA00FFC400FFC800FFC100FFAD00FF8400FF3A00FF0045FF00FFF000FFD700FFD7
00FFD700FFD700FFE00056FF2F00FF7B00FFA600FFBC00FFC300FFC000FFB600FFA700FF
9300FF7B00FF6100FF4300FF2400FF0100FF0022FF0049FF0073FF009FFF00CFFF00FFFC
00FFC300FF8500FF400CFF0066FF00CDFF00FFB700FF2400FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF2400FFB700CDFF0066FF000CFF0000FF4000FF8500FFC3
00FFFC00CFFF009FFF0073FF0049FF0022FF0100FF2400FF4300FF6100FF7B00FF9300FF
A700FFB600FFC000FFC300FFBC00FFA600FF7B00FF2F00FF0056FF00FFE000FFD700FFD7
00FFD700FFD700FFD7006DFF1F00FF7000FF9D00FFB400FFBD00FFBA00FFB100FFA200FF
8E00FF7600FF5B00FF3E00FF1D00FF0004FF0029FF0051FF007CFF00A9FF00DAFF00FFEF
00FFB500FF7600FF2F20FF007AFF00E2FF00FFA500FF1C00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF1C00FFA500E2FF007AFF0020FF0000FF2F00FF7600FFB5
00FFEF00DAFF00A9FF007CFF0051FF0029FF0004FF1D00FF3E00FF5B00FF7600FF8E00FF
A200FFB100FFBA00FFBD00FFB400FF9D00FF7000FF1F00FF006DFF00FFD700FFD700FFD7
00FFD700FFD700FFD7008BFF0A00FF6100FF9200FFAB00FFB500FFB300FFAA00FF9B00FF
8700FF7000FF5500FF3700FF1600FF000CFF0032FF005AFF0086FF00B4FF00E6FF00FFE2
00FFA700FF6600FF1E31FF008BFF00F0FF00FF9F00FF2300FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF2300FF9F00F0FF008BFF0031FF0000FF1E00FF6600FFA7
00FFE200E6FF00B4FF0086FF005AFF0032FF000CFF1600FF3700FF5500FF7000FF8700FF
9B00FFAA00FFB300FFB500FFAB00FF9200FF6100FF0A00FF008BFF00FFD700FFD700FFD7
00FFD700FFD700FFD700B1FF000FFF4E00FF8400FFA000FFAB00FFAB00FFA200FF9400FF
8000FF6800FF4D00FF2F00FF0E00FF0014FF003BFF0064FF0090FF00BFFF00F2FF00FFD5
00FF9900FF5800FF103EFF0095FF00F4FF00FFA300FF3600FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF3600FFA300F4FF0095FF003EFF0000FF1000FF5800FF99
00FFD500F2FF00BFFF0090FF0064FF003BFF0014FF0E00FF2F00FF4D00FF6800FF8000FF
9400FFA200FFAB00FFAB00FFA000FF8400FF4E00FF000FFF00B1FF00FFD700FFD700FFD7
00FFD700FFD700FFD700DFFF0030FF3800FF7300FF9200FFA000FFA100FF9A00FF8B00FF
7800FF6000FF4500FF2700FF0600FF001DFF0044FF006EFF009AFF00CAFF00FEFF00FFCA
00FF8E00FF4D00FF0646FF0099FF00F1FF00FFB000FF5100FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF5100FFB000F1FF0099FF0046FF0000FF0600FF4D00FF8E
00FFCA00FEFF00CAFF009AFF006EFF0044FF001DFF0600FF2700FF4500FF6000FF7800FF
8B00FF9A00FFA100FFA000FF9200FF7300FF3800FF0030FF00DFFF00FFD700FFD700FFD7
00FFD700FFD700FFD700FFEE0058FF1C00FF5E00FF8200FF9300FF9600FF8F00FF8200FF
6F00FF5800FF3D00FF1E00FF0002FF0026FF004DFF0077FF00A4FF00D5FF00FFF700FFC0
00FF8400FF4400FF0049FF0096FF00E8FF00FFC300FF7000FF2300FF0000FF0000FF0000
FF0000FF0000FF0000FF2300FF7000FFC300E8FF0096FF0049FF0000FF0000FF4400FF84
00FFC000FFF700D5FF00A4FF0077FF004DFF0026FF0002FF1E00FF3D00FF5800FF6F00FF
8200FF8F00FF9600FF9300FF8200FF5E00FF1C00FF0058FF00FFEE00FFD700FFD700FFD7
00FFD700FFD700FFD700FFD70089FF0005FF4600FF7000FF8400FF8900FF8400FF7800FF
6600FF4F00FF3400FF1500FF000BFF002FFF0057FF0081FF00ADFF00DDFF00FFEE00FFB8
00FF7D00FF3F01FF0047FF008FFF00DAFF00FFDB00FF9300FF5100FF1A00FF0000FF0000
FF0000FF0000FF1A00FF5100FF9300FFDB00DAFF008FFF0047FF0001FF0000FF3F00FF7D
00FFB800FFEE00DDFF00ADFF0081FF0057FF002FFF000BFF1500FF3400FF4F00FF6600FF
7800FF8400FF8900FF8400FF7000FF4600FF0005FF0089FF00FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700C5FF002EFF2900FF5A00FF7200FF7B00FF7800FF6D00FF
5B00FF4500FF2A00FF0C00FF0014FF0038FF005FFF0089FF00B5FF00E5FF00FFE800FFB2
00FF7900FF3E00FF0042FF0084FF00C8FF00FFF500FFB600FF7E00FF5000FF2E00FF1D00
FF1D00FF2E00FF5000FF7E00FFB600FFF500C8FF0084FF0042FF0000FF0000FF3E00FF79
00FFB200FFE800E5FF00B5FF0089FF005FFF0038FF0014FF0C00FF2A00FF4500FF5B00FF
6D00FF7800FF7B00FF7200FF5A00FF2900FF002EFF00C5FF00FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFF80060FF0600FF4000FF5E00FF6A00FF6A00FF6100FF
5000FF3B00FF2100FF0400FF001CFF0040FF0067FF0090FF00BCFF00EBFF00FFE300FFAF
00FF7800FF3F00FF0438FF0076FF00B3FF00EEFF00FFDA00FFA900FF8200FF6600FF5800
FF5800FF6600FF8200FFA900FFDA00EEFF00B3FF0076FF0038FF0000FF0400FF3F00FF78
00FFAF00FFE300EBFF00BCFF0090FF0067FF0040FF001CFF0400FF2100FF3B00FF5000FF
6100FF6A00FF6A00FF5E00FF4000FF0600FF0060FF00FFF800FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD7009EFF0023FF2200FF4700FF5800FF5B00FF5400FF
4500FF3100FF1800FF0004FF0024FF0048FF006EFF0096FF00C1FF00EFFF00FFE000FFAD
00FF7900FF4300FF0B2CFF0065FF009CFF00D1FF00FFFD00FFD300FFB100FF9A00FF8D00
FF8D00FF9A00FFB100FFD300FFFD00D1FF009CFF0065FF002CFF0000FF0B00FF4300FF79
00FFAD00FFE000EFFF00C1FF0096FF006EFF0048FF0024FF0004FF1800FF3100FF4500FF
5400FF5B00FF5800FF4700FF2200FF0023FF009EFF00FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700E8FF0057FF0002FF2C00FF4300FF4A00FF4500FF
3900FF2600FF0E00FF000DFF002CFF004FFF0074FF009BFF00C6FF00F2FF00FFDF00FFAE
00FF7C00FF4900FF151FFF0053FF0085FF00B4FF00DFFF00FFFB00FFDE00FFC900FFBF00
FFBF00FFC900FFDE00FFFB00DFFF00B4FF0085FF0053FF001FFF0000FF1500FF4900FF7C
00FFAE00FFDF00F2FF00C6FF009BFF0074FF004FFF002CFF000DFF0E00FF2600FF3900FF
4500FF4A00FF4300FF2C00FF0002FF0057FF00E8FF00FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD70098FF002EFF0C00FF2B00FF3600FF3600FF
2C00FF1B00FF0400FF0015FF0033FF0055FF0079FF009FFF00C8FF00F3FF00FFDF00FFB1
00FF8200FF5100FF200FFF003FFF006CFF0097FF00BDFF00DDFF00F7FF00FFF600FFED00
FFED00FFF600F7FF00DDFF00BDFF0097FF006CFF003FFF000FFF0000FF2000FF5100FF82
00FFB100FFDF00F3FF00C8FF009FFF0079FF0055FF0033FF0015FF0400FF1B00FF2C00FF
3600FF3600FF2B00FF0C00FF002EFF0098FF00FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700E6FF0066FF001AFF0E00FF2000FF2400FF
1D00FF0F00FF0005FF001EFF003AFF005AFF007DFF00A2FF00CAFF00F3FF00FFE100FFB5
00FF8800FF5B00FF2D00FF002AFF0054FF007AFF009CFF00B9FF00D0FF00DFFF00E7FF00
E7FF00DFFF00D0FF00B9FF009CFF007AFF0054FF002AFF0000FF0000FF2D00FF5B00FF88
00FFB500FFE100F3FF00CAFF00A2FF007DFF005AFF003AFF001EFF0005FF0F00FF1D00FF
2400FF2000FF0E00FF001AFF0066FF00E6FF00FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700ABFF004AFF0014FF0700FF1000FF
0D00FF0200FF000FFF0026FF0041FF0060FF0081FF00A5FF00CAFF00F2FF00FFE500FFBB
00FF9100FF6600FF3B00FF1215FF003BFF005EFF007CFF0096FF00AAFF00B8FF00BFFF00
BFFF00B8FF00AAFF0096FF007CFF005EFF003BFF0015FF0000FF1200FF3B00FF6600FF91
00FFBB00FFE500F2FF00CAFF00A5FF0081FF0060FF0041FF0026FF000FFF0200FF0D00FF
1000FF0700FF0014FF004AFF00ABFF00FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFFF0086FF003EFF0017FF0006FF
0004FF000BFF001AFF002FFF0048FF0065FF0084FF00A6FF00CAFF00EFFF00FFE900FFC2
00FF9A00FF7200FF4A00FF2400FF0022FF0042FF005DFF0075FF0087FF0093FF0099FF00
99FF0093FF0087FF0075FF005DFF0042FF0022FF0000FF0000FF2400FF4A00FF7200FF9A
00FFC200FFE900EFFF00CAFF00A6FF0084FF0065FF0048FF002FFF001AFF000BFF0004FF
0006FF0017FF003EFF0086FF00FFFF00FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700D3FF0073FF003DFF0022FF
0019FF001BFF0027FF0038FF004FFF0069FF0087FF00A7FF00C9FF00ECFF00FFEF00FFC9
00FFA400FF7F00FF5A00FF3600FF140AFF0027FF0040FF0055FF0065FF0070FF0076FF00
76FF0070FF0065FF0055FF0040FF0027FF000AFF0000FF1400FF3600FF5A00FF7F00FFA4
00FFC900FFEF00ECFF00C9FF00A7FF0087FF0069FF004FFF0038FF0027FF001BFF0019FF
0022FF003DFF0073FF00D3FF00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFDA00B8FF006DFF0044FF
0032FF002EFF0035FF0043FF0057FF006FFF008AFF00A7FF00C7FF00E8FF00FFF400FFD2
00FFAF00FF8C00FF6A00FF4900FF2A00FF0D0CFF0023FF0036FF0045FF00DAFF0054FF00
54FF00DAFF0045FF0036FF0023FF000CFF0000FF0D00FF2A00FF4900FF6A00FF8C00FFAF
00FFD200FFF400E8FF00C7FF00A7FF008AFF006FFF0057FF0043FF0035FF002EFF0032FF
0044FF006DFF00B8FF00FFDA00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFF200ABFF0070FF
0051FF0045FF0046FF004FFF005FFF0074FF008DFF00A8FF00C5FF00E4FF00FFFB00FFDA
00FFBA00FF9900FF7A00FF5B00FF3E00FF2400FF0C08FF0019FF0026FF002FFF0034FF00
34FF002FFF0026FF0019FF0008FF0000FF0C00FF2400FF3E00FF5B00FF7A00FF9900FFBA
00FFDA00FFFB00E4FF00C5FF00A8FF008DFF0074FF005FFF004FFF0046FF0045FF0051FF
0070FF00ABFF00FFF200FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FBFF00A9FF
0079FF0061FF005AFF005EFF0069FF007BFF0090FF00A9FF00C4FF00E0FF00FEFF00FFE3
00FFC500FFA700FF8A00FF6D00FF5300FF3B00FF2500FF1200FF0209FF0011FF0015FF00
15FF0011FF0009FF0000FF0200FF1200FF2500FF3B00FF5300FF6D00FF8A00FFA700FFC5
00FFE300FEFF00E0FF00C4FF00A9FF0090FF007BFF0069FF005EFF005AFF0061FF0079FF
00A9FF00FBFF00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700F4FF
00AEFF0086FF0074FF0070FF0076FF0083FF0095FF00AAFF00C2FF00DCFF00F7FF00FFEC
00FFD000FFB400FF9900FF7F00FF6700FF5100FF3D00FF2B00FF1D00FF1200FF0B00FF07
00FF0700FF0B00FF1200FF1D00FF2B00FF3D00FF5100FF6700FF7F00FF9900FFB400FFD0
00FFEC00F7FF00DCFF00C2FF00AAFF0095FF0083FF0076FF0070FF0074FF0086FF00AEFF
00F4FF00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00F4FF00B8FF0097FF0089FF0087FF008EFF009CFF00ADFF00C2FF00D9FF00F2FF00FFF4
00FFDB00FFC100FFA800FF9100FF7A00FF6600FF5300FF4400FF3700FF2D00FF2600FF22
00FF2200FF2600FF2D00FF3700FF4400FF5300FF6600FF7A00FF9100FFA800FFC100FFDB
00FFF400F2FF00D9FF00C2FF00ADFF009CFF008EFF0087FF0089FF0097FF00B8FF00F4FF
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FCFF00C7FF00AAFF009EFF009EFF00A5FF00B2FF00C3FF00D7FF00EDFF00FFFC
00FFE500FFCE00FFB700FFA100FF8D00FF7A00FF6900FF5B00FF4F00FF4600FF4000FF3D
00FF3D00FF4000FF4600FF4F00FF5B00FF6900FF7A00FF8D00FFA100FFB700FFCE00FFE5
00FFFC00EDFF00D7FF00C3FF00B2FF00A5FF009EFF009EFF00AAFF00C7FF00FCFF00FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFF700D9FF00BEFF00B3FF00B3FF00BBFF00C7FF00D7FF00E9FF00FDFF
00FFEE00FFD900FFC500FFB100FF9E00FF8D00FF7E00FF7100FF6600FF5E00FF5800FF55
00FF5500FF5800FF5E00FF6600FF7100FF7E00FF8D00FF9E00FFB100FFC500FFD900FFEE
00FDFF00E9FF00D7FF00C7FF00BBFF00B3FF00B3FF00BEFF00D9FF00FFF700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFE700ECFF00D3FF00C9FF00C8FF00CEFF00DAFF00E8FF00F8FF
00FFF500FFE300FFD100FFC000FFAF00FFA000FF9200FF8600FF7C00FF7500FF7000FF6D
00FF6D00FF7000FF7500FF7C00FF8600FF9200FFA000FFAF00FFC000FFD100FFE300FFF5
00F8FF00E8FF00DAFF00CEFF00C8FF00C9FF00D3FF00ECFF00FFE700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD800FFFD00E9FF00DEFF00DCFF00E1FF00EAFF00F6FF
00FFFB00FFEB00FFDC00FFCD00FFBE00FFB000FFA400FF9900FF9100FF8A00FF8500FF83
00FF8300FF8500FF8A00FF9100FF9900FFA400FFB000FFBE00FFCD00FFDC00FFEB00FFFB
00F6FF00EAFF00E1FF00DCFF00DEFF00E9FF00FFFD00FFD800FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFE600FFFF00F2FF00EEFF00F1FF00F8FF
00FFFD00FFF100FFE500FFD800FFCB00FFBF00FFB500FFAB00FFA400FF9E00FF9900FF97
00FF9700FF9900FF9E00FFA400FFAB00FFB500FFBF00FFCB00FFD800FFE500FFF100FFFD
00F8FF00F1FF00EEFF00F2FF00FFFF00FFE600FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFE900FFF800FFFF00FFFF
00FFFA00FFF300FFEA00FFE000FFD600FFCC00FFC300FFBB00FFB500FFAF00FFAC00FFAA
00FFAA00FFAC00FFAF00FFB500FFBB00FFC300FFCC00FFD600FFE000FFEA00FFF300FFFA
00FFFF00FFFF00FFF800FFE900FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFE300FFED
00FFF000FFEF00FFEA00FFE400FFDD00FFD600FFCF00FFC900FFC300FFBF00FFBC00FFBB
00FFBB00FFBC00FFBF00FFC300FFC900FFCF00FFD600FFDD00FFE400FFEA00FFEF00FFF0
00FFED00FFE300FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFDB00FFE100FFE300FFE300FFE000FFDC00FFD700FFD300FFCF00FFCC00FFC900FFC8
00FFC800FFC900FFCC00FFCF00FFD300FFD700FFDC00FFE000FFE300FFE300FFE100FFDB
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD900FFDA00FFDB00FFDA00FFD800FFD600FFD400FFD300FFD2
00FFD200FFD300FFD400FFD600FFD800FFDA00FFDB00FFDA00FFD900FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
00FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD700FFD7
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.108357 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -75.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(242.) show
88.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(351.) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool:0<`0o`X0A03o2P00A?l9003<o`X00?nZ
2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:0014o`T00<co2P00
ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0o`X004Co2@00c?l:
003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0A03o2P00A?l9003<
o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:0014o`T0
0<co2P00ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0o`X004Co
2@00c?l:003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0A03o2P00
A?l9003<o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:
0014o`T00<co2P00ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0
o`X004Co2@00c?l:003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0
A03o2P00A?l9003<o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo003o0?ooo`H0oooo
003o0?ooo`H0oooo003o0?ooo`H0oooo001F0?ooo`D00000103oool00`000000oooo0?ooo`050000
0080oooo00<000000?ooo`3oool0?`3oool3000000<0oooo0`0000040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0A@3oool005H0oooo00<000000?ooo`3oool01P3oool010000000
oooo0?ooo`0000170?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`050000003o
ool0oooo0?ooo`000000C03oool00500oooo100000030?ooo`030000003oool0oooo0080oooo1@00
00020?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?oo
o`3oool0000004`0oooo001H0?ooo`8000000P3oool010000000oooo0?ooo`0000040?ooo`800000
B03oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000C03oool005X0oooo
00H000000?ooo`3oool000000?ooo`0000060?ooo`030000003oool0oooo04<0oooo0P0000020?oo
o`@00000103oool00`000000oooo0?ooo`1:0?ooo`00FP3oool01P000000oooo0?ooo`000000oooo
000000H0oooo00<000000?ooo`3oool0A@3oool00`000000oooo000000070?ooo`030000003oool0
oooo04X0oooo001F0?ooo`050000003oool0oooo0?ooo`0000000`3oool200000080oooo00D00000
0?ooo`3oool0oooo000000130?ooo`070000003oool0oooo0?ooo`000000oooo000000060?ooo`80
0000C03oool005L0oooo0`0000050?ooo`040000003oool0oooo0?ooo`<00000A@3oool300000080
oooo1@0000030?ooo`030000003oool0oooo04X0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o
0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o
0?ooo`H0oooo003o0?ooo`H0oooo000N0?ooo`D00000=03oool00`000000oooo0?ooo`0`0?ooo`<0
0000=@3oool00`000000oooo0?ooo`0b0?ooo`D000002@3oool001h0oooo00<000000?ooo`3oool0
=P3oool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000=03oool00`000000
oooo0?ooo`0b0?ooo`030000003oool0oooo00/0oooo000H0?ooo`@000000`3oool00`000000oooo
0?ooo`0]0?ooo`@00000103oool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`00
0000=03oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00X0oooo000P0?ooo`800000
=@3oool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000=03oool00`000000
oooo0?ooo`0d0?ooo`8000002P3oool00280oooo00<000000?ooo`3oool0<P3oool00`000000oooo
0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0
;`3oool01@000000oooo0?ooo`3oool0000003@0oooo00<000000?ooo`3oool0=P3oool00`000000
oooo0?ooo`070?ooo`007P3oool01@000000oooo0?ooo`3oool0000003<0oooo0P00000a0?ooo`05
0000003oool0oooo0?ooo`000000<`3oool2000003@0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`007`3oool3000003D0oooo00<000000?ooo`3oool0<03oool3000003D0oooo00<000000?oo
o`3oool0<`3oool3000000X0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo000I0?ooonH000001P3o
ool001T0oooo00D000000?ooo`3oool0oooo0000000f0?ooo`030000003oool0oooo03@0oooo00<0
00000?ooo`3oool0=03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0103oool000l0oooo1@0000050?ooo`030000003oool0oooo0>80oooo00<00000
0?ooo`3oool0103oool000l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3R0?oo
o`030000003oool0oooo00@0oooo00090?ooo`@000000`3oool00`000000oooo0?ooo`060?ooo`80
0000h@3oool3000000H0oooo000A0?ooo`8000001P3oool010000000oooo0?ooo`3ooooM003oe`@0
oooo00<000000?ooo`3oool0103oool001<0oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`3ooooM003oe`@0oooo00<000000?ooo`3oool0103oool001<0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`3ooooM003oe`@0oooo00<000000?ooo`3oool0103oool000l0oooo
00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?ooomd00?oG103oool00`00
0000oooo0?ooo`040?ooo`00403oool3000000H0oooo00@000000?ooo`3oool0oooog@00omL40?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooomd00?oG103oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooM003oe`@0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog@00omL40?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooomd00?oG103oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooomC003oe`<00?oI0`00omX3003of`@00?oJ0`00omP3003o
eP<00?oD0`00om<6003odP<00?oC0`00om@3003oeP<00?oH0`00omX3003of`<00?oJ0`00omUC003o
e`@0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oooe<00?oG0`00omT3003ofP<0
0?oK1000omX3003of0<00?oF0`00om@3003od`H00?oB0`00om<3003oe0<00?oF0`00omP3003ofP<0
0?oK0`00omX3003ofE<00?oG0`3oool2000000H0oooo000I0?ooo`040000003oool0oooo0?oooe<0
0?oG0`00omT3003ofP<00?oK1000omX3003of0<00?oF0`00om@3003od`H00?oB0`00om<3003oe0<0
0?oF0`00omP3003ofP<00?oK0`00omX3003ofE<00?oG103oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooom:003oe`<00?oK0`00on46003oh`<00?oP0`00om`4003oe`<0
0?oC0`00oll3003oc0<00?o91P00olP3003ob@<00?o<0`00oll3003od`<00?oG0`00om`3003oh0L0
0?oS0`00on43003ofdT00?oG103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooom:003oe`<00?oK0`00on46003oh`<00?oP0`00om`4003oe`<00?oC0`00oll3003oc0<0
0?o91P00olP3003ob@<00?o<0`00oll3003od`<00?oG0`00om`3003oh0L00?oS0`00on43003ofdT0
0?oG103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom:003oe`<0
0?oK0`00on46003oh`<00?oP0`00om`4003oe`<00?oC0`00oll3003oc0<00?o91P00olP3003ob@<0
0?o<0`00oll3003od`<00?oG0`00om`3003oh0L00?oS0`00on43003ofdT00?oG103oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom4003oe`<00?oS0`00ond3003ol0<0
0?o_0`00onX3003oi0<00?oM0`00omH4003oc`<00?o90`00ol<3003o_`<00?nl1P00ok/3003o_0<0
0?no0`00ol<3003ob@<00?o?0`00omH3003og@<00?oT1000onX3003ok`<00?o`0`00ond3003ohd<0
0?oG103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom4003oe`<0
0?oS0`00ond3003ol0<00?o_0`00onX3003oi0<00?oM0`00omH4003oc`<00?o90`00ol<3003o_`<0
0?nl1P00ok/3003o_0<00?no0`00ol<3003ob@<00?o?0`00omH3003og@<00?oT1000onX3003ok`<0
0?o`0`00ond3003ohd<00?oG103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooom4003oe`<00?oS0`00ond3003ol0<00?o_0`00onX3003oi0<00?oM0`00omH4003oc`<0
0?o90`00ol<3003o_`<00?nl1P00ok/3003o_0<00?no0`00ol<3003ob@<00?o?0`00omH3003og@<0
0?oT1000onX3003ok`<00?o`0`00ond3003ohd<00?oG103oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3oooln003oe`<00?oY0`00ooP6003oo`<00?oj0`00oo<3003ojP<0
0?oP0`00omH3003oc0@00?o30`00ok/3003o]@<00?n_0`00oj`6003oZP<00?n/0`00ojl3003o]@<0
0?nk0`00ol<3003oc0<00?oF0`00on04003ojP<00?oc0`00ooX6003oo`<00?oh0`00onTm003oe`@0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo?P00omL3003oj@<0
0?oh1P00ool3003onP<00?oc0`00onX3003oh0<00?oF0`00ol`4003o``<00?nk0`00okD3003o[`<0
0?n/1P00ojX3003o[0<00?n_0`00okD3003o^`<00?o30`00ol`3003oeP<00?oP1000onX3003ol`<0
0?oj1P00ool3003on0<00?oY?@00omL40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?oooch00?oG0`00onT3003on0H00?oo0`00ooX3003ol`<00?oZ0`00on03003oeP<0
0?o<1000ol<3003o^`<00?ne0`00ojl3003o[0H00?nZ0`00oj`3003o[`<00?ne0`00ok/3003o``<0
0?o<0`00omH3003oh0@00?oZ0`00oo<3003onPH00?oo0`00ooP3003ojCd00?oG103oool00`000000
oooo0?ooo`040?ooo`006@3oool200000080oooo>000omL3003oiP<00?oo0`00l_l3003^o`<00?7o
0`00n?l3003oo@<00?oa0`00onD3003of0<00?o;0`00okl4003o]@<00?n[0`00oj@3003oWP<00?nI
1P00oiL3003oV@<00?nN0`00oj@3003oZ`<00?ne0`00okl3003ob`<00?oH1000onD3003ol@<00?om
0`00n?l3003ao`<00>ko0`00l_l3003oo`<00?oV=`00omL30?ooo`8000001P3oool001T0oooo00@0
00000?ooo`3oool0oooo>000omL3003oiP<00?oo0`00l_l3003^o`<00?7o0`00n?l3003oo@<00?oa
0`00onD3003of0<00?o;0`00okl4003o]@<00?n[0`00oj@3003oWP<00?nI1P00oiL3003oV@<00?nN
0`00oj@3003oZ`<00?ne0`00okl3003ob`<00?oH1000onD3003ol@<00?om0`00n?l3003ao`<00>ko
0`00l_l3003oo`<00?oV=`00omL40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooocP00?oG0`00onH3003oo`<00?;o0`00k_l3003ao`<00?So0`00ood3003ol@<00?oU
0`00omP3003ob`<00?no1000okD3003oZ`<00?nT0`00oih3003oV@H00?nG0`00oiT3003oWP<00?nT
0`00oj/3003o]@<00?no0`00ol/3003of0@00?oU0`00oo43003oo@<00?So0`00lOl3003^o`<00?;o
0`00ool3003oiSL00?oG103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooola003oe`@00?oH0`00ood3003Yo`<00=ko0`00g?l3003Qo`<00>[o0`00m_l3003on`<00?o[
0`00om`3003oc@<00?nn0`00ok04003oY0<00?nI0`00oi43003oRP<00?n51P00oh<3003oQ@<00?n:
0`00oi43003oV@<00?nT0`00ok03003o_P<00?o=1000om`3003oj`<00?ok0`00m_l3003Zo`<00>7o
0`00g?l3003No`<00>Wo0`00ood3003of3400?oG103oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooola003oe`@00?oH0`00ood3003Yo`<00=ko0`00g?l3003Qo`<00>[o
0`00m_l3003on`<00?o[0`00om`3003oc@<00?nn0`00ok04003oY0<00?nI0`00oi43003oRP<00?n5
1P00oh<3003oQ@<00?n:0`00oi43003oV@<00?nT0`00ok03003o_P<00?o=1000om`3003oj`<00?ok
0`00m_l3003Zo`<00>7o0`00g?l3003No`<00>Wo0`00ood3003of3400?oG103oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooola003oe`@00?oH0`00ood3003Yo`<00=ko
0`00g?l3003Qo`<00>[o0`00m_l3003on`<00?o[0`00om`3003oc@<00?nn0`00ok04003oY0<00?nI
0`00oi43003oRP<00?n51P00oh<3003oQ@<00?n:0`00oi43003oV@<00?nT0`00ok03003o_P<00?o=
1000om`3003oj`<00?ok0`00m_l3003Zo`<00>7o0`00g?l3003No`<00>Wo0`00ood3003of3400?oG
103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool^003oe`<00?oW
1000k?l3003Co`<00<Wo0`00b?l3003>o`<00=[o0`00j?l3003ho`<00?oe0`00on<3003od@<00?o0
0`00ojl3003oX0@00?nB0`00ohH3003oO0<00?me0`00og06003oK@<00?m`0`00ogD3003oO0<00?n6
0`00oi83003oX0<00?n_0`00ol04003od@<00?oS0`00ooD3003ho`<00>So0`00f_l3003>o`<00<So
0`00bOl3003Co`<00>co0`00onL^003oe`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo;P00omL3003oi`@00>co0`00dol30039o`<00<So0`00c_l3003Jo`<00>So
0`00n?l3003om@<00?oS0`00om43003o`0<00?n_0`00oj04003oTP<00?n60`00og`3003oM@<00?m`
1P00ofd3003oL0<00?me0`00og`3003oQP<00?nB0`00oj03003o[`<00?o01000om43003oh`<00?oe
0`00n?l3003Xo`<00=[o0`00c_l30038o`<00<Wo0`00dol3003/o`<00?oW;P00omL40?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobh00?oG0`00onL4003/o`<00=?o
0`00bOl30038o`<00<ko0`00f_l3003Xo`<00?So0`00ooD3003oh`<00?oA0`00ol03003o[`<00?nP
1000oi83003oQP<00?ml0`00ogD3003oL0H00?m]0`00og03003oM@<00?ml0`00ohH3003oTP<00?nP
0`00ojl3003o`0@00?oA0`00on<3003om@<00?So0`00j?l3003Jo`<00<ko0`00b?l30039o`<00=?o
0`00k?l3003oibh00?oG103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3oool[003oe`<00?og0`00fOl4002no`H00;?o0`00^ol30037o`<00=Oo0`00jOl3003mo`<00?o^
0`00omT3003oa@<00?na0`00oih3003oS@@00?mn0`00og43003oIP<00?mN0`00oeP6003oE@<00?mH
0`00oeh3003oIP<00?ma0`00ogh3003oS@<00?nN0`00ok44003oa@<00?oI0`00onh3003mo`<00>Wo
0`00eol30037o`<00;_o1P00/ol3002no`<00=Wo0`00ooL[003oe`@0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo:`00omL3003om`<00=Wo1000__l6002co`<00;_o
0`00aol3003Go`<00>Wo0`00oOl3003okP<00?oI0`00olD3003o/@<00?nN0`00ohd4003oOP<00?ma
0`00ofH3003oGP<00?mH1P00oeD3003oF0<00?mN0`00ofH3003oL@<00?mn0`00ohd3003oWP<00?na
1000olD3003of@<00?o^0`00oOl3003Yo`<00=Oo0`00aol3002ko`H00;?o0`00__l3003Io`<00?og
:`00omL40?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3oool[003oe`<00?og0`00
fOl4002no`H00;?o0`00^ol30037o`<00=Oo0`00jOl3003mo`<00?o^0`00omT3003oa@<00?na0`00
oih3003oS@@00?mn0`00og43003oIP<00?mN0`00oeP6003oE@<00?mH0`00oeh3003oIP<00?ma0`00
ogh3003oS@<00?nN0`00ok44003oa@<00?oI0`00onh3003mo`<00>Wo0`00eol30037o`<00;_o1P00
/ol3002no`<00=Wo0`00ooL[003oe`<0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3o
oolX003oe`<00?co0`00aol3002Zo`L009ko0`00YOl3002bo`<00<?o0`00eol3003]o`<00?ol0`00
onD3003ocP<00?ng0`00oj43003oS@<00?mj1000ofT3003oF`<00?m?0`00odH3003o@0H00?lm0`00
od03003oAP<00?m?0`00oe/3003oJ@<00?mj0`00ohd3003oX@@00?ng0`00olh3003oi@<00?ol0`00
kOl3003Go`<00<?o0`00/_l3002Uo`H009ko0`00Z_l30037o`<00?co:000omL40?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobP00?oG0`00o?l30037o`<00:[o1`00
W_l3002Uo`<00;;o0`00`ol3003Go`<00>go0`00oo`3003oi@<00?o>0`00okL3003oX@<00?n=0`00
ogX4003oJ@<00?mK0`00odl3003oAP<00?m01P00ocd3003o@0<00?m60`00odl3003oF`<00?mY0`00
ogX3003oS@<00?nQ1000okL3003ocP<00?oU0`00oo`3003]o`<00=Oo0`00`ol3002bo`<00:Go1P00
W_l3002Zo`<00<Oo0`00o?lX003oe`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo:000omL3003lo`<00<Oo0`00Z_l7002No`<00:Go0`00/_l30033o`<00=Oo0`00
kOl3003oo0<00?oU0`00olh3003o]`<00?nQ0`00ohd3003oNP@00?mY0`00oe/3003oC`<00?m60`00
od06003o?@<00?m00`00odH3003oC`<00?mK0`00ofT3003oNP<00?n=0`00oj44003o]`<00?o>0`00
onD3003oo0<00>go0`00eol30033o`<00;;o0`00YOl6002No`<00:[o0`00aol3003lobP00?oG103o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolU003oe`<00?Co0`00
^?l3002Go`<008Wo1000Qol3002>o`<009co0`00[Ol30032o`<00=Wo0`00l_l3003om0<00?oK0`00
ol43003oZ0<00?nA0`00ogX3003oIP@00?mC0`00od@3003o=`<00?l]0`00obH6003o8P<00?lV0`00
obd3003o=`<00?m40`00oe<3003oIP<00?mj0`00oi44003oZ0<00?o10`00om/3003om0<00?;o0`00
fOl30032o`<00:go0`00W?l3002>o`<008Oo0`00ROl3002Go`<00;So0`00m?lU003oe`@0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9@00omL3003do`<00;So0`00
Uol30029o`@008Oo0`00S_l3002Lo`<00:go0`00`_l3003Io`<00?;o0`00oo@3003of`<00?o10`00
ojP3003oT@<00?mj0`00ofH4003oD`<00?m40`00ocL3003o;@<00?lV1P00ob83003o9P<00?l]0`00
ocL3003oA0<00?mC0`00ofH3003oNP<00?nA1000ojP3003o`@<00?oK0`00oo@3003bo`<00=Wo0`00
`_l3002]o`<009co0`00S_l30027o`<008Wo0`00Uol3002ho`<00?Co9@00omL40?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobD00?oG0`00m?l3002ho`<009Oo0`00
ROl40027o`<008ko0`00W?l3002]o`<00<;o0`00fOl3003bo`<00?od0`00om/3003o`@<00?nX0`00
oi43003oNP<00?mV1000oe<3003oA0<00?lg0`00obd3003o9PH00?lR0`00obH3003o;@<00?lg0`00
od@3003oD`<00?mV0`00ogX3003oT@@00?nX0`00ol43003of`<00?od0`00l_l3003Io`<00<;o0`00
[Ol3002Lo`<008ko0`00Qol30029o`<009Oo0`00^?l3003dobD00?oG103oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolU003oe`<00?Co0`00^?l3002Go`<008Wo1000
Qol3002>o`<009co0`00[Ol30032o`<00=Wo0`00l_l3003om0<00?oK0`00ol43003oZ0<00?nA0`00
ogX3003oIP@00?mC0`00od@3003o=`<00?l]0`00obH6003o8P<00?lV0`00obd3003o=`<00?m40`00
oe<3003oIP<00?mj0`00oi44003oZ0<00?o10`00om/3003om0<00?;o0`00fOl30032o`<00:go0`00
W?l3002>o`<008Oo0`00ROl3002Go`<00;So0`00m?lU003oe`@0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo8P00omL3003do`<00:ko0`00Q_l3001do`<0073o1000
M_l30023o`<009Go0`00Z_l30032o`<00=co0`00mol3003ok0<00?o@0`00ok@3003oV@<00?mo0`00
ofL3003oD@@00?lm0`00ob/3003o7@<00?lB0`00o`/6003o1`<00?l;0`00oa83003o7@<00?l[0`00
ocd3003oD@<00?mW0`00ogl4003oV@<00?nd0`00om03003ok0<00?Oo0`00g?l30032o`<00:[o0`00
UOl30023o`<007Ko0`00L?l3001do`<008Ko0`00[_l4003dob400?oG103oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolR003oe`<00?Co0`00[_l30026o`<007Co0`00
L?l4001fo`<008?o0`00UOl3002Zo`<00<;o0`00g?l3003go`<00?o/0`00om03003o]0<00?nI0`00
ogl3003oI`<00?mA1000ocd3003o:`<00?lM0`00oa83003o2`H00?l70`00o`/3003o4P<00?lM0`00
ob/3003o?@<00?mA0`00ofL3003oO`@00?nI0`00ok@3003od0<00?o/0`00mol3003Lo`<00<;o0`00
Z_l3002Eo`<008?o0`00M_l3001`o`<007Co0`00Q_l3002^o`@00?Co8@00omL40?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob800?oG0`00m?l3002^o`<008Ko0`00
M?l3001`o`@007Ko0`00Pol3002Eo`<00:[o0`00`_l3003Lo`<00?Oo0`00on`3003od0<00?nd0`00
oiT3003oO`<00?mW0`00oe44003o?@<00?l[0`00oad3003o4P<00?l;1P00o`L3003o2`<00?lB0`00
oad3003o:`<00?lm0`00oe43003oI`<00?mo1000oiT3003o]0<00?o@0`00on`3003go`<00=co0`00
`_l3002Zo`<009Go0`00Pol3001fo`<0073o0`00M?l30026o`<00:ko1000m?lQ003oe`@0oooo00<0
00000?ooo`3oool0103oool001T0oooo0P0000020?oooal00?oG0`00nol3002Yo`<007Wo0`00HOl3
001Jo`<005ko1000JOl3001ko`<0093o0`00ZOl30034o`<00>3o0`00o_l3003oh`<00?o50`00ojL3
003oRP<00?m]0`00oe<3003o>`@00?lU0`00oa83003o0P<02Ol00`0Ao`0601Go00<04Ol00`09o`03
003o0P<00?lB0`00obD3003o>`<00?mC0`00ofd4003oRP<00?nW0`00olD3003oh`<00?ko0`00h?l3
0034o`<00:Wo0`00T?l3001ko`<006Wo0`00G_l3001Jo`<0067o0`00NOl4002Yo`<00?_o7P00omL3
0?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo7`00omL3003ko`<00:Wo0`00NOl3
001Qo`<005[o0`00G_l4001Yo`<007_o0`00T?l3002Yo`<00<Co0`00h?l3003no`<00?oS0`00olD3
003oY`<00?n:0`00ofd3003oD`<00?lk1000obD3003o4P<00?l20`09o`03017o00H05Ol00`0Ao`03
00Wo00<00?l20`00oa83003o9@<00?lk0`00oe<3003oK@@00?n:0`00ojL3003oa@<00?oS0`00o_l3
003Po`<00<Co0`00ZOl3002@o`<007_o0`00JOl3001No`<005[o0`00HOl3001io`@00:Wo0`00nolN
003oe`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7`00omL3
003ko`<00:Wo0`00NOl3001Qo`<005[o0`00G_l4001Yo`<007_o0`00T?l3002Yo`<00<Co0`00h?l3
003no`<00?oS0`00olD3003oY`<00?n:0`00ofd3003oD`<00?lk1000obD3003o4P<00?l20`09o`03
017o00H05Ol00`0Ao`0300Wo00<00?l20`00oa83003o9@<00?lk0`00oe<3003oK@@00?n:0`00ojL3
003oa@<00?oS0`00o_l3003Po`<00<Co0`00ZOl3002@o`<007_o0`00JOl3001No`<005[o0`00HOl3
001io`@00:Wo0`00nolN003oe`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo7000omL3003olP<00:_o0`00L?l3001Ao`<004Go0`00A_l3001?o`@005oo0`00M?l3
002=o`<00:So0`00aOl3003To`<00?ok0`00omX3003o^P<00?nI0`00ogX3003oF`<00?ln0`00ob@4
003o30<02?l00`0Io`0302Ko00<0;ol01P0do`0302oo00<09_l00`0Io`0300So00<00?l<0`00ob@3
003o?P<00?mK1000ogX3003oV@<00?nj0`00omX3003on`<00>Co0`00aOl3002Xo`<008go0`00M?l3
001Oo`<004oo0`00A_l30015o`<0057o1000L?l3002[o`<00?ob6`00omL40?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa`00?oG0`00oo83002[o`<0073o0`00DOl3
0015o`<004Ko0`00Col4001Oo`<007Co0`00SOl3002Xo`<00<Go0`00i?l3003on`<00?oJ0`00okX3
003oV@<00?mj0`00oe/3003o?P<00?lT1000o``300So00<06Ol00`0Vo`0302oo00H0=?l00`0_o`03
02Ko00<06Ol00`08o`03003o30<00?lT0`00och3003oF`@00?mj0`00oiT3003o^P<00?oJ0`00oo/3
003To`<00<Go0`00Z?l3002=o`<007Co0`00Gol3001?o`<004Ko0`00AOl3001Ao`@0073o0`00Zol3
003olQ/00?oG103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolL
003oe`<00?ob0`00Zol3001`o`<0057o0`00AOl30016o`<004oo1000Gol3001do`<008go0`00Z?l3
0035o`<00>Co0`00oo/3003ofP<00?nj0`00oiT3003oNP<00?mK0`00och3003o90@00?l<0`08o`03
01Wo00<09_l00`0_o`0603Co00<0;ol00`0Vo`0301Wo00<02?l00`00o``3003o90<00?ln0`00oe/4
003oNP<00?nI0`00okX3003ofP<00?ok0`00i?l30035o`<00:So0`00SOl3001do`<005oo0`00Col3
0016o`<004Go0`00DOl4001`o`<00:_o0`00oo8K003oe`@0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo6@00omL3003ofP<00;So0`00KOl30014o`<003;o0`00;_l3
000eo`<004?o1000Eol3001_o`<008[o0`00Yol30037o`<00>So0`00oo@3003odP<00?n_0`00oh`3
003oJP<00?m90`00obX3003o3@@03?l00`0So`0303Ko00<0AOl00`3Jo`0605Co00<0f_l00`15o`03
03Ko00<08ol00`0<o`03003o3@<00?lZ0`00odT4003oJP<00?n<0`00ojl3003odP<00?od0`00j?l3
0037o`<00:Oo0`00R_l3001_o`<005Oo0`00@ol3000eo`<002ko0`00<_l40014o`<006go0`00^?l3
003ofQP00?oG103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolI
003oe`<00?oJ0`00^?l3001]o`<004Co0`00<_l3000^o`<003Go0`00@ol4001Go`<006oo0`00R_l3
002Wo`<00<Oo0`00j?l3003om0<00?oB0`00ojl3003oS0<00?mZ0`00odT3003o:P<00?l=100<o`03
02?o00<0=_l00`15o`030=[o00H0E?l00`3Jo`0304Go00<0=_l00`0So`0300co00<00?l=0`00obX3
003oB@@00?mZ0`00oh`3003o[`<00?oB0`00oo@3003Xo`<00<Oo0`00Yol3002:o`<006oo0`00Eol3
0013o`<003Go0`00;_l3000bo`@004Co0`00KOl3002ho`<00?oJ6000omL40?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaT00?oG0`00omX3002ho`<006go0`00A?l3
000bo`<002ko0`00=Ol30013o`@005Oo0`00Kol3002:o`<00:Oo0`00aol3003Xo`<00?od0`00om83
003o[`<00?n<0`00ofX3003oB@<00?lZ0`00o`d400co00<08ol00`0fo`0304Go00<0f_l01P1Do`03
0=[o00<0AOl00`0fo`0302?o00<03?l00`00o`d3003o:P<00?m91000ofX3003oS0<00?n_0`00om83
003om0<00>So0`00aol3002Wo`<008[o0`00Kol3001Go`<004?o0`00=Ol3000^o`<003;o1000A?l3
001]o`<00;So0`00omXH003oe`@0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?oo
o`3oool01@3oool010000000oooo0?ooo`3ooolI003oe`<00=?o0`00Lol3000mo`<002;o0`006Ol3
000Ko`<002Oo0`00>?l4001?o`<006Wo0`00Qol3002Wo`<00<Wo0`00k?l3003ok`<00?o90`00oj@3
003oO`<00?mJ0`00ocH3003o50<02_l0100Wo`03043o00<0EOl00`1Uo`03073o00H0M_l00`1`o`03
06Go00<0EOl00`10o`0302Oo00<02_l00`00oa@3003o=P@00?mJ0`00ogl3003oY0<00?o90`00onl3
003/o`<00<Wo0`00Yol30027o`<006Wo0`00Col3000ho`<002Oo0`006ol3000Io`@002;o0`00?Ol3
001co`<00=?o6000omL40?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo
00D0oooo00@000000?ooo`3oool0oooo6@00omL3003Co`<007?o0`00?Ol3000Ro`<001Wo0`006ol3
000Wo`<003So1000Col3001Yo`<008Oo0`00Yol30039o`<00>co0`00onl3003ob@<00?nT0`00ogl3
003oFP<00?lf0`00oa@300[o00@09ol00`10o`0305Go00<0IOl00`1`o`0607Ko00<0L?l00`1Uo`03
05Go00<0@?l00`0Wo`0300[o00<00?lD0`00ocH4003oFP<00?mo0`00oj@3003ob@<00?o_0`00k?l3
0039o`<00:Oo0`00Qol3001Yo`<004oo0`00>?l3000Wo`<001_o0`006Ol4000Ro`<003go0`00Lol3
003CoaP00?oG103oool00`000000oooo0?ooo`040?ooo`002@3oool4000000@0oooo00<000000?oo
o`3oool01@3oool200000080oooo6@00omL3003Co`<007?o0`00?Ol3000Ro`<001Wo0`006ol3000W
o`<003So1000Col3001Yo`<008Oo0`00Yol30039o`<00>co0`00onl3003ob@<00?nT0`00ogl3003o
FP<00?lf0`00oa@300[o00@09ol00`10o`0305Go00<0IOl00`1`o`0607Ko00<0L?l00`1Uo`0305Go
00<0@?l00`0Wo`0300[o00<00?lD0`00ocH4003oFP<00?mo0`00oj@3003ob@<00?o_0`00k?l30039
o`<00:Oo0`00Qol3001Yo`<004oo0`00>?l3000Wo`<001_o0`006Ol4000Ro`<003go0`00Lol3003C
oaP00?oG0P3oool3000000H0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3o
ool0oooo5P00omL3003oo`<008Ko0`00?_l3000Go`<000Ko0`001?l3000;o`<001[o0`00;ol40018
o`<006Go0`00Q?l3002Vo`<00<[o0`00kol3003oj@<00?o20`00oiX3003oLP<00?m:0`00ob@3003o
00<08_l01012o`0305go00<0MOl00`27o`0309?o00H0VOl00`2Co`0308Oo00<0MOl00`1Mo`0304;o
00<08_l00`00o`03003o90@00?m:0`00og83003oVP<00?o20`00onT3003_o`<00<[o0`00Y_l30024
o`<006Go0`00B?l3000_o`<001[o0`002ol30004o`@000Ko0`005ol3000no`<008Ko0`00oolE003o
e`@0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000
oooo0?ooo`3ooolF003oe`<00?oo0`00Q_l3000no`<001Oo0`001_l30004o`<000_o0`006_l3000_
o`@004So0`00IOl30024o`<00:Ko0`00b_l3003_o`<00?oY0`00ol83003oVP<00?mb0`00odX3003o
90<00?l00`0Ro`0404;o00<0GOl00`1eo`0308Oo00<0Tol01P2Io`0309?o00<0Qol00`1eo`0305go
00<0@_l00`0Ro`03003o00<00?lT1000odX3003oLP<00?nJ0`00ol83003oj@<00>oo0`00b_l3002V
o`<008Co0`00IOl30018o`<002oo0`006_l3000;o`<000Co10001_l3000Go`<003ko0`00Q_l3003o
oaD00?oG103oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`04
0000003oool0oooo0?oooaH00?oG0`00ool30026o`<003ko0`005ol30006o`<000Co0`002ol3000J
o`<002oo1000B?l3001Uo`<008Co0`00Y_l3003:o`<00>oo0`00onT3003o`P<00?nJ0`00og83003o
BP<00?lT0`00o`0302;o00@0@_l00`1Mo`0307Go00<0Qol00`2Co`0609Wo00<0Tol00`27o`0307Go
00<0GOl00`12o`0302;o00<00?l00`00ob@4003oBP<00?mb0`00oiX3003o`P<00?oY0`00kol3003:
o`<00:Ko0`00Q?l3001Uo`<004So0`00;ol3000Jo`<000_o0`001?l40006o`<001Oo0`00?_l30026
o`<00?oo5@00omL40?ooo`030000003oool0oooo00@0oooo000@0?ooo`8000001`3oool010000000
oooo0?ooo`3ooolF003oe`<00:_o0`00B_l3000Do`<01`3o0`0@0?l300d0o`<00P3o0`003ol3000V
o`@0047o0`00H?l30021o`<00:Go0`00b_l3003bo`<00?oU0`00ok/3003oT@<00?mV0`00oc/3003o
4P<05Ol00`0ko`0405ko00<0O?l00`2Fo`030:[o00<0^?l01P2oo`030;So00<0Z_l00`2Fo`0307co
00<0G_l00`0ko`0301Go00<00?lB1000oc/3003oIP<00?nA0`00ok/3003oi@<00?;o0`00b_l3002U
o`<0087o0`00H?l30011o`<002Ko0`003ol30080o`<03@3o100@0?l300L0o`<001Co0`00B_l3002[
oaD00?oG103oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`04
0000003oool0oooo0?oooaH00?oG0`00Zol3001:o`<001Co0`070?l30100o`<03@3o0`020?l3000?
o`<002Ko1000@Ol3001Po`<0087o0`00YOl3003:o`<00?;o0`00onD3003o^`<00?nA0`00ofH3003o
>`<00?lB0`0Eo`0303_o00@0G_l00`1lo`0309Ko00<0Z_l00`2ho`060;oo00<0^?l00`2Zo`0309Ko
00<0O?l00`1No`0303_o00<05Ol00`00oa84003o>`<00?mV0`00oi43003o^`<00?oU0`00l_l3003:
o`<00:Go0`00POl3001Po`<0047o0`009_l3000?o`<00P3o0`0=0?l40100o`<01`3o0`005?l3001:
o`<00:_o5@00omL40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
oaH00?oG0`00Zol3001:o`<001Co0`070?l30100o`<03@3o0`020?l3000?o`<002Ko1000@Ol3001P
o`<0087o0`00YOl3003:o`<00?;o0`00onD3003o^`<00?nA0`00ofH3003o>`<00?lB0`0Eo`0303_o
00@0G_l00`1lo`0309Ko00<0Z_l00`2ho`060;oo00<0^?l00`2Zo`0309Ko00<0O?l00`1No`0303_o
00<05Ol00`00oa84003o>`<00?mV0`00oi43003o^`<00?oU0`00l_l3003:o`<00:Go0`00POl3001P
o`<0047o0`009_l3000?o`<00P3o0`0=0?l40100o`<01`3o0`005?l3001:o`<00:_o5@00omL40?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa<00?oG0`00i_l3001V
o`<001[o0`0>0?l30200o`<0903o0`0M0?l300l0o`<000Go0`007_l4000jo`<005[o0`00OOl3002R
o`<00<[o0`00lol3003oh@<00?ne0`00ohP3003oF`<00?l]0`00o`0302[o00<0E?l0101jo`0309co
00<0^Ol00`3@o`030=oo00H0iol00`3Oo`030=3o00<0^Ol00`2Lo`0307[o00<0E?l00`0Zo`03003o
00@00?l]0`00oe/3003oR0<00?ne0`00on43003co`<00<[o0`00X_l3001mo`<005[o0`00>_l3000N
o`<000Go0`0?0?l301d0o`@0903o0`0P0?l300h0o`<001[o0`00I_l3003Voa800?oG103oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolC003oe`<00>Ko0`00I_l3000J
o`<03P3o0`0P0?l302@0o`<07@3o0`0?0?l30005o`<001ko1000>_l3001Jo`<007go0`00X_l3003:
o`<00??o0`00on43003o]@<00?n80`00oe/3003o;@<00?l00`0Zo`0305Co00@0N_l00`2Lo`030;Wo
00<0d?l00`3Oo`060>Oo00<0gol00`3@o`030;Wo00<0W?l00`1jo`0305Co00<0:_l00`00o`04003o
;@<00?mK0`00ohP3003o]@<00?oQ0`00lol3003:o`<00:;o0`00OOl3001Jo`<003[o0`007_l30005
o`<03`3o0`0M0?l402@0o`<0803o0`0>0?l3000Jo`<006Ko0`00i_lB003oe`@0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4`00omL3003Vo`<006Ko0`006_l300h0
o`<0803o0`0T0?l301d0o`<03`3o0`001Ol3000No`@003[o0`00F_l3001mo`<00:;o0`00b_l3003c
o`<00?oQ0`00okD3003oR0<00?mK0`00obd3003o00<0:_l00`1Do`0407[o00<0W?l00`2io`030=3o
00<0gol01P3Wo`030=oo00<0d?l00`2io`0309co00<0N_l00`1Do`0302[o00<00?l01000obd3003o
F`<00?n80`00okD3003oh@<00??o0`00b_l3002Ro`<007go0`00F_l3000jo`<001ko0`001Ol300l0
o`<07@3o100T0?l30200o`<03P3o0`006_l3001Vo`<00>Ko4P00omL40?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?oooa<00?oG0`00V?l3000^o`<0303o0`0[0?l603H0
o`<0;03o0`0K0?l300@0o`<001Go1000<ol3001Eo`<007Wo0`00Wol30038o`<00??o0`00oml3003o
/@<00?n20`00oe43003o80<03ol00`0oo`0306co00@0Uol00`2mo`030=go00<0mol00`3omP060?o]
00<0ooH00`3go`030=go00<0_Ol00`2Go`0306co00<0?ol00`0?o`04003o80<00?mA0`00oh83003o
/@<00?oO0`00lol30038o`<009oo0`00NOl3001Eo`<003?o0`005Ol300@0o`<06`3o0`0/0?l703H0
o`<0:`3o0`0<0?l3000^o`<009So4P00omL40?ooo`030000003oool0oooo00@0oooo000I0?ooo`80
00000P3ooolC003oe`<009So0`00;_l300`0o`<0:`3o1P0f0?l302`0o`<06`3o0`040?l3000Eo`@0
03?o0`00EOl3001io`<009oo0`00b?l3003co`<00?oO0`00ok43003oPP<00?mA0`00ob0300oo00<0
?ol00`1/o`0409Oo00<0_Ol00`3Mo`030?Oo00<0ooH01P3ok@030?of00<0mol00`3Mo`030;go00<0
Uol00`1/o`0303oo00<03ol01000ob03003oD@<00?n20`00ok43003og`<00??o0`00b?l3002Oo`<0
07Wo0`00EOl3000co`<001Go0`040?l301/0o`<0;03o1`0f0?l302/0o`<0303o0`00;_l3002Hoa80
0?oG0`3oool2000000H0oooo000I0?ooo`040000003oool0oooo0?oooa<00?oG0`00V?l3000^o`<0
303o0`0[0?l603H0o`<0;03o0`0K0?l300@0o`<001Go1000<ol3001Eo`<007Wo0`00Wol30038o`<0
0??o0`00oml3003o/@<00?n20`00oe43003o80<03ol00`0oo`0306co00@0Uol00`2mo`030=go00<0
mol00`3omP060?o]00<0ooH00`3go`030=go00<0_Ol00`2Go`0306co00<0?ol00`0?o`04003o80<0
0?mA0`00oh83003o/@<00?oO0`00lol30038o`<009oo0`00NOl3001Eo`<003?o0`005Ol300@0o`<0
6`3o0`0/0?l703H0o`<0:`3o0`0<0?l3000^o`<009So4P00omL40?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?oooa000?oG0`00j?l3001Go`<000;o0`0/0?l304<0o`<0
BP3o0`150?l303T0o`<09P3o0`0>0?l3000=o`@002co0`00Col3001do`<009_o0`00a_l3003bo`<0
0?oO0`00ojh3003oO0<00?m90`00oaD301oo00<0Dol00`25o`040;Co00<0gol00`3on`030?oN00<0
olT01P3o_`030?o900<0omh00`3on`030=oo00<0]?l00`25o`0305?o00<07ol01000oaD3003oB@<0
0?ml0`00ojh3003og`<00?;o0`00a_l3002Ko`<007Co0`00Col3000/o`<000go0`0>0?l302H0o`<0
>@3o10150?l304X0o`<0@`3o0`0/0?l30002o`<005Oo0`00j?l?003oe`@0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo4000omL3003Xo`<005Oo0`000_l302`0o`<0
@`3o0`1:0?l304D0o`<0>@3o0`0V0?l300h0o`<000go1000;?l3001?o`<007Co0`00Vol30036o`<0
0?;o0`00oml3003o[P<00?ml0`00odT3003o5@<07ol00`1Co`0308Go00@0]?l00`3Oo`030?ok00<0
omh00`3ob@060?no00<0olT00`3ogP030?ok00<0gol00`2do`0308Go00<0Dol00`0Oo`04003o5@<0
0?m90`00og`3003o[P<00?oO0`00l_l30036o`<009_o0`00M?l3001?o`<002co0`003Ol300h0o`<0
9P3o0`0i0?l404D0o`<0BP3o0`130?l302`0o`<000;o0`00Eol3003Xo`l00?oG103oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool@003oe`<00>So0`00Eol30002o`<0
;03o0`130?l304X0o`<0A@3o0`0i0?l302H0o`<03P3o0`003Ol4000/o`<004oo0`00M?l3002Ko`<0
0<Ko0`00l_l3003og`<00?n^0`00og`3003oB@<00?lE0`0Oo`0305?o00<0QOl0102do`030=oo00<0
oo/00`3ogP030?o900H0okl00`3ob@030?oN00<0oo/00`3Oo`030;Co00<0QOl00`1Co`0301oo00@0
0?lE0`00odT3003oO0<00?n^0`00oml3003bo`<00<Ko0`00Vol3001do`<004oo0`00;?l3000=o`<0
3P3o0`0V0?l303T0o`@0A@3o0`1:0?l304<0o`<0;03o0`000_l3001Go`<00>So3`00omL40?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa000?oG0`00W_l3000So`<0
8P3o0`170?l305P0o`<0F`3o0`1D0?l304D0o`<0<@3o0`0H0?l30004o`@002Co0`00B?l3001^o`<0
09Ko0`00`Ol3003_o`<00?oP0`00ojd3003oN@<00?m30`00o`/302co00<0IOl00`2Lo`040=7o00<0
ood00`3od`030?na00<0oiX01P3oS@030?nJ00<0ok400`3od`030?om00<0dOl00`2Lo`0306Go00<0
;?l01000o`/3003o@`<00?mi0`00ojd3003oh0<00>oo0`00`Ol3002Fo`<006ko0`00B?l3000To`<0
00Co0`0H0?l30340o`<0A@3o101D0?l305/0o`<0F03o0`170?l30280o`<002?o0`00W_l?003oe`@0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4000omL3002No`<0
02?o0`0R0?l304L0o`<0F03o0`1K0?l305@0o`<0A@3o0`0a0?l301P0o`<000Co10009?l30018o`<0
06ko0`00U_l30031o`<00>oo0`00on03003o[@<00?mi0`00od<3003o2`<0;?l00`1Uo`0309co00@0
dOl00`3oo@030?oC00<0ok400`3oVP060?n=00<0oiX00`3o/@030?oC00<0ood00`3Ao`0309co00<0
IOl00`0/o`04003o2`<00?m30`00ogT3003o[@<00?oP0`00kol30031o`<009Ko0`00K_l30018o`<0
02Co0`001?l301P0o`<0<@3o0`150?l405@0o`<0F`3o0`1H0?l304L0o`<08P3o0`008ol3002No`l0
0?oG103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool@003oe`<0
09ko0`008ol30280o`<0A`3o0`1H0?l305/0o`<0E03o0`150?l30340o`<0603o0`001?l4000To`<0
04So0`00K_l3002Fo`<00<7o0`00kol3003oh0<00?n]0`00ogT3003o@`<00?l;0`0/o`0306Go00<0
W?l0103Ao`030?om00<0om<00`3o/@030?nJ00H0ohd00`3oVP030?na00<0om<00`3oo@030=7o00<0
W?l00`1Uo`0302co00@00?l;0`00od<3003oN@<00?n]0`00on03003_o`<00<7o0`00U_l3001^o`<0
04So0`009?l30004o`<0603o0`0a0?l304D0o`@0E03o0`1K0?l305P0o`<0A`3o0`0R0?l3000So`<0
09ko3`00omL40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`d0
0?oG0`00ooP3001Po`<01P3o0`100?l305h0o`H0JP3o0`1Q0?l30500o`<0>`3o0`0Q0?l300@0o`@0
01co0`00@?l3001Wo`<0093o0`00_?l3003[o`<00?oS0`00ojl3003oN0<00?lo0`00o`@303So00<0
M_l00`2co`040>ko00<0omX00`3oZ@030?n200<0ofH01P3oF0030?mV00<0oh800`3oZ@030?oJ00<0
k_l00`2co`0307Ko00<0>?l01000o`@3003o?`<00?mh0`00ojl3003oh`<00>_o0`00_?l3002@o`<0
06Oo0`00@?l3000Lo`<0103o0`0Q0?l303/0o`<0D03o101Q0?l606X0o`<0GP3o0`100?l300H0o`<0
063o0`00ooP<003oe`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo3@00omL3003on0<0063o0`060?l30400o`<0GP3o1P1Z0?l30640o`<0D03o0`0k0?l30240o`<0
103o10007?l30010o`<006Oo0`00T?l3002lo`<00>_o0`00on<3003o[`<00?mh0`00ocl3003o10<0
>?l00`1fo`030;?o00@0k_l00`3ofP030?nY00<0oh800`3oIP060?mH00<0ofH00`3oPP030?nY00<0
omX00`3^o`030;?o00<0M_l00`0ho`04003o10<00?lo0`00ogP3003o[`<00?oS0`00jol3002lo`<0
093o0`00Iol30010o`<001co0`040?l30240o`<0>`3o0`1@0?l40640o`H0JP3o0`1N0?l30400o`<0
1P3o0`00H?l3003on0`00?oG103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3oool=003oe`<00?oh0`00H?l300H0o`<0@03o0`1N0?l606X0o`<0H@3o0`1@0?l303/0o`<0
8@3o0`040?l4000Lo`<0043o0`00Iol3002@o`<00;co0`00jol3003oh`<00?n_0`00ogP3003o?`<0
0?l40`0ho`0307Ko00<0/ol0103^o`030?oJ00<0ojT00`3oPP030?mV00H0oeP00`3oIP030?n200<0
ojT00`3ofP030>ko00<0/ol00`1fo`0303So00@00?l40`00ocl3003oN0<00?n_0`00on<3003[o`<0
0;co0`00T?l3001Wo`<0043o0`007?l300@0o`<08@3o0`0k0?l30500o`@0H@3o1P1Z0?l305h0o`<0
@03o0`060?l3001Po`<00?oh3000omL40?ooo`030000003oool0oooo00@0oooo000I0?ooo`800000
0P3oool=003oe`<00<Go0`00;_l302T0o`<0FP3o0`1b0?l307/0o`<0N03o0`1]0?l305/0o`<0A@3o
0`0Z0?l300`0o`@001Co0`00>?l3001Oo`<008Wo0`00]Ol3003Uo`<00?oX0`00ok83003oN@<00?ln
0`00o`0304;o00<0Q?l00`38o`040?oe00<0okH00`3oOP030?m@00<0obh01P3o7@030?l^00<0oe00
0`3oOP030?nf00<0ooD00`38o`0308Co00<0@_l01000o`03003o?P<00?mi0`00ok83003oj0<00>Go
0`00]Ol30029o`<005oo0`00>?l3000Do`<0303o0`0Z0?l304D0o`<0F`3o101]0?l307P0o`<0N`3o
0`1b0?l305X0o`<0:@3o0`00;_l30035o``00?oG0`3oool2000000H0oooo000I0?ooo`040000003o
ool0oooo0?ooo`d00?oG0`00aOl3000^o`<0:@3o0`1J0?l30780o`<0N`3o0`1h0?l306d0o`<0F`3o
0`150?l302X0o`<0303o10005?l3000ho`<005oo0`00ROl3002eo`<00>Go0`00onP3003o/P<00?mi
0`00och3003o00<0@_l00`24o`030<So00@0ooD00`3o]P030?mn00<0oe000`3o;P060?lM00<0obh0
0`3oD0030?mn00<0okH00`3om@030<So00<0Q?l00`12o`04003o00<00?ln0`00ogT3003o/P<00?oX
0`00iOl3002eo`<008Wo0`00Gol3000ho`<001Co0`0<0?l302X0o`<0A@3o0`1K0?l406d0o`<0N03o
0`1k0?l30780o`<0FP3o0`0Y0?l3000^o`<00<Go3000omL40?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooo`d00?oG0`00aOl3000^o`<0:@3o0`1J0?l30780o`<0N`3o
0`1h0?l306d0o`<0F`3o0`150?l302X0o`<0303o10005?l3000ho`<005oo0`00ROl3002eo`<00>Go
0`00onP3003o/P<00?mi0`00och3003o00<0@_l00`24o`030<So00@0ooD00`3o]P030?mn00<0oe00
0`3o;P060?lM00<0obh00`3oD0030?mn00<0okH00`3om@030<So00<0Q?l00`12o`04003o00<00?ln
0`00ogT3003o/P<00?oX0`00iOl3002eo`<008Wo0`00Gol3000ho`<001Co0`0<0?l302X0o`<0A@3o
0`1K0?l406d0o`<0N03o0`1k0?l30780o`<0FP3o0`0Y0?l3000^o`<00<Go3000omL40?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`d00?oG0`00ROl30005o`<0AP3o
0`1`0?l308@0o`<0R@3o0`240?l307P0o`<0IP3o0`1?0?l303@0o`<05@3o10002ol3000_o`<005Oo
0`00POl3002]o`<00=go0`00onh3003o^0<00?mm0`00ocl3007o00<0Aol00`2?o`030=[o00@0om/0
0`3oT`030?mA00<0oaX0303o00030?lJ00<0oe400`3oT`030?oK00<0f_l00`2?o`0304Oo00@00Ol0
0`00ocl3003oO@<00?nh0`00onh3003Mo`<00:go0`00POl3001Go`<002oo0`002ol301D0o`<0=03o
0`1?0?l306H0o`@0N03o0`240?l308T0o`<0Q03o0`1`0?l304H0o`<000Go0`00ROl<003oe`@0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3@00omL30029o`<000Go
0`160?l30700o`<0Q03o0`290?l308@0o`<0N03o0`1V0?l304l0o`<0=03o0`0E0?l4000;o`<002oo
0`00Eol30021o`<00:go0`00gOl3003okP<00?nh0`00ogd3003o?`<00Ol00`17o`0308oo00<0f_l0
103of`030?nC00<0oe400`3o6P0<0?l000<0oaX00`3oD@030?nC00<0om/00`3Jo`0308oo00<0Aol0
1001o`03003o?`<00?mm0`00okP3003okP<00=go0`00[Ol30021o`<005Oo0`00;ol3000;o`<05@3o
0`0d0?l304l0o`<0IP3o101h0?l308@0o`<0R@3o0`240?l30700o`<0AP3o0`001Ol30029o``00?oG
103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool=003oe`<008Wo
0`001Ol304H0o`<0L03o0`240?l308T0o`<0Q03o0`1h0?l306H0o`<0C`3o0`0d0?l301D0o`@000_o
0`00;ol3001Go`<0087o0`00[Ol3003Mo`<00?o^0`00okP3003oO@<00?lo0`01o`0304Oo00<0Sol0
0`3Jo`040?oK00<0oi<00`3oD@030?lJ00`0o`000`3o6P030?mA00<0oi<00`3of`030=[o00<0Sol0
0`17o`04007o00<00?lo0`00ogd3003o^0<00?o^0`00gOl3002]o`<0087o0`00Eol3000_o`<000_o
0`0E0?l303@0o`<0C`3o0`1V0?l407P0o`<0Q03o0`290?l308@0o`<0L03o0`160?l30005o`<008Wo
3000omL40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X00?oG
0`00onh3001Ho`<0703o0`1N0?l30880o`<0T`3o0`2F0?l308l0o`<0PP3o0`1_0?l305P0o`<0?@3o
0`0N0?l40002o`<002Ko0`00COl3001go`<00:Co0`00eOl3003om`<00?o00`00oh@3003oA0<00?l0
0`19o`0309Ko00<0j?l0103o``030?m`00<0ob<04P3o00030?lS00<0og000`3o``030>So00<0U_l0
0`19o`04003o00<00?m40`00oh@3003o`0<00?og0`00eOl3002To`<007Oo0`00COl3000Vo`<000;o
0`0N0?l303d0o`<0F03o0`1_0?l40880o`<0S`3o0`2F0?l309<0o`<0PP3o0`1N0?l301`0o`<005So
0`00onh9003oe`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
2P00omL3003okP<005So0`0L0?l305h0o`<0PP3o0`2C0?l309H0o`<0S`3o0`220?l306l0o`<0F03o
0`0m0?l301h0o`@000;o0`009_l3001=o`<007Oo0`00Y?l3003Eo`<00?og0`00ol03003oQ0<00?m4
0`00o`0304Wo00<0U_l00`3Xo`040?o300<0og000`3o8`0B0?l000<0ob<00`3oL0030?o300<0j?l0
0`2Fo`0304Wo00@00?l00`00od@3003oQ0<00?o00`00ooL3003Eo`<00:Co0`00Mol3001=o`<002Ko
0`000_l301h0o`<0?@3o0`1H0?l306l0o`@0PP3o0`2?0?l309H0o`<0T`3o0`220?l305h0o`<0703o
0`00F?l3003okPT00?oG103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3oool:003oe`<00?o^0`00F?l301`0o`<0GP3o0`220?l309<0o`<0UP3o0`2?0?l30880o`<0K`3o
0`1H0?l303d0o`<07P3o10000_l3000Vo`<004go0`00Mol3002To`<00=Go0`00ooL3003o`0<00?n4
0`00od@3003o00<0BOl00`2Fo`030>So00@0ol<00`3oL0030?lS0180o`000`3o8`030?m`00<0ol<0
0`3Xo`0309Ko00<0BOl01000o`03003oA0<00?n40`00ol03003om`<00=Go0`00Y?l3001go`<004go
0`009_l30002o`<07P3o0`0m0?l305P0o`<0K`3o10220?l308l0o`<0UP3o0`2C0?l30880o`<0GP3o
0`0L0?l3001Ho`<00?o^2@00omL40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooo`X00?oG0`00gol3000`o`<0>03o0`1c0?l30980o`<0X03o0`2Q0?l309X0o`<0R`3o
0`1h0?l30600o`<0A@3o0`0W0?l400H0o`<001go0`00A?l3001^o`<009[o0`00b_l3003no`<00?o:
0`00ohh3003oC@<00?l60`16o`0309Wo00<0lOl0103o/0030?mA01P0o`000`3oD@030?n`00<0lOl0
0`2Io`0304Ko00@00?l60`00odd3003oSP<00?o:0`00o_l3003:o`<009[o0`00K_l30014o`<001go
0`060?l302L0o`<0A@3o0`1P0?l307P0o`@0R`3o0`2J0?l30:40o`<0X03o0`2B0?l307<0o`<0>03o
0`00<?l3003Oo`T00?oG103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3oool:003oe`<00=oo0`00<?l303P0o`<0L`3o0`2B0?l30:00o`<0X@3o0`2J0?l308/0o`<0N03o
0`1P0?l304D0o`<09`3o10060?l3000Mo`<004Co0`00K_l3002Jo`<00<[o0`00o_l3003obP<00?n>
0`00odd3003o1P<0A_l00`2Io`030?7o00@0ok000`3oD@0H0?l000<0oe400`3o/0030?7o00<0VOl0
0`16o`04003o1P<00?m=0`00ohh3003obP<00?ko0`00b_l3002Jo`<006ko0`00A?l3000Mo`<01P3o
0`0W0?l304D0o`<0H03o0`1h0?l408/0o`<0VP3o0`2Q0?l30:00o`<0TP3o0`1c0?l303P0o`<0033o
0`00gol9003oe`@0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooo`X00?oG0`00
gol3000`o`<0>03o0`1c0?l30980o`<0X03o0`2Q0?l309X0o`<0R`3o0`1h0?l30600o`<0A@3o0`0W
0?l400H0o`<001go0`00A?l3001^o`<009[o0`00b_l3003no`<00?o:0`00ohh3003oC@<00?l60`16
o`0309Wo00<0lOl0103o/0030?mA01P0o`000`3oD@030?n`00<0lOl00`2Io`0304Ko00@00?l60`00
odd3003oSP<00?o:0`00o_l3003:o`<009[o0`00K_l30014o`<001go0`060?l302L0o`<0A@3o0`1P
0?l307P0o`@0R`3o0`2J0?l30:40o`<0X03o0`2B0?l307<0o`<0>03o0`00<?l3003Oo`T00?oG0`3o
ool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooo`X00?oG0`00/Ol3000?o`<0CP3o0`24
0?l30:00o`H0Z`3o0`2R0?l309@0o`<0P03o0`1X0?l304d0o`<0;`3o100>0?l3000Do`<003_o0`00
I?l3002@o`<00;oo0`00l_l3003oe@<00?nI0`00oeP3003o40<0?_l00`2Eo`030?Co00@0oj<00`3o
=P0H0?l000<0ocH00`3oX`030?Co00<0UOl00`0no`04003o40<00?mH0`00oiT3003oe@<00?;o0`00
_ol3002@o`<006Co0`00>ol3000Do`<03P3o0`0_0?l304d0o`<0J03o0`200?l409@0o`<0XP3o1P2[
0?l30:00o`<0Q03o0`1>0?l3000?o`<00;7o2@00omL40?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooo`X00?oG0`00/Ol3000?o`<0CP3o0`240?l30:00o`H0Z`3o0`2R
0?l309@0o`<0P03o0`1X0?l304d0o`<0;`3o100>0?l3000Do`<003_o0`00I?l3002@o`<00;oo0`00
l_l3003oe@<00?nI0`00oeP3003o40<0?_l00`2Eo`030?Co00@0oj<00`3o=P0H0?l000<0ocH00`3o
X`030?Co00<0UOl00`0no`04003o40<00?mH0`00oiT3003oe@<00?;o0`00_ol3002@o`<006Co0`00
>ol3000Do`<03P3o0`0_0?l304d0o`<0J03o0`200?l409@0o`<0XP3o1P2[0?l30:00o`<0Q03o0`1>
0?l3000?o`<00;7o2@00omL40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooo`X00?oG0`00/Ol3000?o`<0CP3o0`240?l30:00o`H0Z`3o0`2R0?l309@0o`<0P03o0`1X
0?l304d0o`<0;`3o100>0?l3000Do`<003_o0`00I?l3002@o`<00;oo0`00l_l3003oe@<00?nI0`00
oeP3003o40<0?_l00`2Eo`030?Co00@0oj<00`3o=P0H0?l000<0ocH00`3oX`030?Co00<0UOl00`0n
o`04003o40<00?mH0`00oiT3003oe@<00?;o0`00_ol3002@o`<006Co0`00>ol3000Do`<03P3o0`0_
0?l304d0o`<0J03o0`200?l409@0o`<0XP3o1P2[0?l30:00o`<0Q03o0`1>0?l3000?o`<00;7o2@00
omL40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X00?oG0`00
Rol300X0o`<0H@3o0`2B0?l30:/0o`<0]@3o0`2c0?l30:X0o`<0V`3o0`270?l30700o`<0E@3o0`0g
0?l401H0o`<000co0`00<_l3001Jo`<008Ko0`00]?l3003Vo`<00?oR0`00ojL3003oIP<00?lN0`0a
o`0308_o00<0l?l0103oW`030?lS01P0o`000`3o8`030?nO00<0l?l00`2;o`03037o00@00?lN0`00
ofH3003oY`<00?oR0`00i_l3002do`<008Ko0`00F_l3000bo`<000co0`0F0?l303L0o`<0E@3o0`1`
0?l308L0o`@0V`3o0`2Z0?l30;<0o`<0]@3o0`2[0?l30980o`<0H@3o0`0:0?l3002;o`T00?oG103o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool:003oe`<008_o0`0:
0?l30640o`<0TP3o0`2[0?l30;D0o`<0/`3o0`2Z0?l309/0o`<0Q`3o0`1`0?l305D0o`<0=`3o100F
0?l3000<o`<003;o0`00F_l30026o`<00;Co0`00i_l3003ohP<00?nW0`00ofH3003o7P<0<Ol00`2;
o`030?3o00@0oil00`3o8`0H0?l000<0ob<00`3oW`030?3o00<0Rol00`0ao`04003o7P<00?mV0`00
ojL3003ohP<00>Ko0`00]?l30026o`<005[o0`00<_l3000<o`<05P3o0`0g0?l305D0o`<0L03o0`27
0?l409/0o`<0ZP3o0`2c0?l30;D0o`<0Z`3o0`2B0?l30640o`<02P3o0`00Rol9003oe`@0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P00omL3002;o`<02P3o0`1Q
0?l30980o`<0Z`3o0`2e0?l30;<0o`<0ZP3o0`2K0?l308L0o`<0L03o0`1E0?l303L0o`@05P3o0`00
3?l3000bo`<005[o0`00Q_l3002do`<00>Ko0`00on83003oY`<00?mV0`00oah3037o00<0Rol00`3`
o`040?nO00<0ob<0603o00030?lS00<0oil00`3`o`0308_o00<0<Ol01000oah3003oIP<00?nW0`00
on83003Vo`<00;Co0`00Q_l3001Jo`<003;o0`003?l301H0o`<0=`3o0`1E0?l30700o`<0Q`3o102K
0?l30:X0o`<0/`3o0`2e0?l30:/0o`<0TP3o0`1Q0?l300X0o`<008_o2@00omL40?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X00?oG0`00KOl301l0o`<0L03o0`2M
0?l30;@0o`<0_@3o0`2j0?l30;40o`<0XP3o0`2>0?l307H0o`<0F`3o0`0n0?l401d0o`<000Co0`00
:Ol3001Ao`<007co0`00ZOl3003Jo`<00?o_0`00okD3003oMP<00?l_0`0Po`0307[o00<0h_l0103o
Y@030?lL01P0o`000`3o70030?nU00<0h_l00`1jo`03023o00@00?l_0`00ogH3003o]@<00?o_0`00
f_l3002Yo`<007co0`00DOl3000Yo`<000Co0`0M0?l303h0o`<0F`3o0`1f0?l308h0o`@0XP3o0`2a
0?l30;X0o`<0_@3o0`2d0?l309d0o`<0L03o0`0O0?l3001]o`T00?oG103oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3oool:003oe`<006go0`0O0?l30700o`<0W@3o0`2d
0?l30;d0o`<0^P3o0`2a0?l30:80o`<0SP3o0`1f0?l305/0o`<0?P3o100M0?l30004o`<002Wo0`00
DOl3001lo`<00:Wo0`00f_l3003ok`<00?ne0`00ogH3003o;`<08?l00`1jo`030>;o00@0ojD00`3o
700H0?l000<0oa`00`3oY@030>;o00<0N_l00`0Po`04003o;`<00?mf0`00okD3003ok`<00=[o0`00
ZOl3001lo`<0057o0`00:Ol30004o`<07@3o0`0n0?l305/0o`<0MP3o0`2>0?l40:80o`<0/@3o0`2j
0?l30;d0o`<0]03o0`2M0?l30700o`<07`3o0`00KOl9003oe`@0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo2P00omL3001]o`<07`3o0`1`0?l309d0o`<0]03o0`2m
0?l30;X0o`<0/@3o0`2R0?l308h0o`<0MP3o0`1K0?l303h0o`@07@3o0`001?l3000Yo`<0057o0`00
O?l3002Yo`<00=[o0`00onl3003o]@<00?mf0`00obl3023o00<0N_l00`3Ro`040?nU00<0oa`0603o
00030?lL00<0ojD00`3Ro`0307[o00<08?l01000obl3003oMP<00?ne0`00onl3003Jo`<00:Wo0`00
O?l3001Ao`<002Wo0`001?l301d0o`<0?P3o0`1K0?l307H0o`<0SP3o102R0?l30;40o`<0^P3o0`2m
0?l30;@0o`<0W@3o0`1`0?l301l0o`<006go2@00omL40?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooo`L00?oG0`00on03001Fo`<0;`3o0`1k0?l30:H0o`<0_03o0`33
0?l30<00o`<0]P3o0`2W0?l309<0o`<0N`3o0`1Q0?l304<0o`@0903o0`010?l3000Ro`<004Wo0`00
Lol3002Oo`<00<oo0`00oo`3003o``<00?n50`00od0300co00<0I_l00`3=o`040?ng00<0ob@0603o
00030?lT00<0okL00`3=o`0306Ko00<03?l01000od03003oQ@<00?o30`00oo`3003?o`<009oo0`00
Lol30019o`<002;o0`010?l302@0o`<0@`3o0`1Q0?l307/0o`<0T`3o102W0?l30;H0o`<0`03o0`33
0?l30;`0o`<0YP3o0`1k0?l302l0o`<005Ko0`00on06003oe`@0oooo00<000000?ooo`3oool0103o
ool001T0oooo0P0000020?ooo`L00?oG0`00on03001Fo`<0;`3o0`1k0?l30:H0o`<0_03o0`330?l3
0<00o`<0]P3o0`2W0?l309<0o`<0N`3o0`1Q0?l304<0o`@0903o0`010?l3000Ro`<004Wo0`00Lol3
002Oo`<00<oo0`00oo`3003o``<00?n50`00od0300co00<0I_l00`3=o`040?ng00<0ob@0603o0003
0?lT00<0okL00`3=o`0306Ko00<03?l01000od03003oQ@<00?o30`00oo`3003?o`<009oo0`00Lol3
0019o`<002;o0`010?l302@0o`<0@`3o0`1Q0?l307/0o`<0T`3o102W0?l30;H0o`<0`03o0`330?l3
0;`0o`<0YP3o0`1k0?l302l0o`<005Ko0`00on06003oe`<0oooo0P0000060?ooo`006@3oool01000
0000oooo0?ooo`3oool7003oe`<00?oP0`00E_l302l0o`<0N`3o0`2V0?l30;`0o`<0``3o0`300?l3
0;H0o`<0Y`3o0`2C0?l307/0o`<0H@3o0`130?l402@0o`<00@3o0`008_l30019o`<007?o0`00Wol3
003?o`<00?ol0`00ol<3003oQ@<00?m00`0<o`0306Ko00<0cOl0103o]`030?lT01P0o`000`3o9003
0?ng00<0cOl00`1Vo`0300co00@00?m00`00ohD3003o``<00?ol0`00col3002Oo`<007?o0`00BOl3
000Ro`<00@3o0`0T0?l304<0o`<0H@3o0`1k0?l309<0o`@0Y`3o0`2f0?l30<00o`<0``3o0`2l0?l3
0:H0o`<0N`3o0`0_0?l3001Fo`<00?oP1P00omL40?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooo`L00?oG0`00oo030015o`<0>P3o0`240?l30:d0o`<0`@3o0`380?l3
0<@0o`<0^P3o0`2[0?l309L0o`<0O`3o0`1U0?l304P0o`@0:03o0`070?l3000Lo`<004?o0`00K?l3
002Go`<00<Ko0`00n?l3003od0<00?nD0`00oe43003o1P<0Col00`2do`040?oB00<0oc`0603o0003
0?ll00<0om800`2do`0304oo00<00?l61000oe43003oU0<00?o@0`00n?l30036o`<009Oo0`00K?l3
0013o`<001co0`070?l302P0o`<0B03o0`1U0?l307l0o`<0U`3o102[0?l30;X0o`<0a03o0`380?l3
0<40o`<0[@3o0`240?l303X0o`<004Go0`00oo06003oe`@0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo1`00omL3003ol0<004Go0`0j0?l308@0o`<0[@3o0`310?l3
0<P0o`<0a03o0`2j0?l30:/0o`<0U`3o0`1o0?l306D0o`<0B03o100X0?l300L0o`<001co0`00@ol3
001/o`<009Oo0`00a_l3003ho`<00?o@0`00oi@3003oD@<00?l60`1?o`030;Co00@0om800`3o?00H
0?l000<0oc`00`3odP030;Co00<0Col00`00o`H4003oD@<00?nD0`00om03003ho`<00<Ko0`00Uol3
001/o`<004?o0`007?l300L0o`<0:03o0`180?l306D0o`<0O`3o0`2G0?l40:/0o`<0^P3o0`340?l3
0<P0o`<0`@3o0`2]0?l308@0o`<0>P3o0`00AOl3003ol0H00?oG103oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3oool7003oe`<00?o`0`00AOl303X0o`<0Q03o0`2]0?l3
0<40o`<0b03o0`340?l30;X0o`<0Z`3o0`2G0?l307l0o`<0I@3o0`180?l402P0o`<01`3o0`007?l3
0013o`<006co0`00Uol30036o`<00?So0`00om03003oU0<00?mA0`00o`H304oo00<0]?l0103odP03
0?ll01P0o`000`3o?0030?oB00<0]?l00`1?o`03003o1P@00?mA0`00oi@3003od0<00?So0`00a_l3
002Go`<006co0`00@ol3000Lo`<01`3o0`0X0?l304P0o`<0I@3o0`1o0?l309L0o`@0Z`3o0`2j0?l3
0<@0o`<0b03o0`310?l30:d0o`<0Q03o0`0j0?l30015o`<00?o`1P00omL40?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`L00?oG0`00oo`3000jo`<0@P3o0`290?l3
0;40o`<0a@3o0`3;0?l30<L0o`<0_@3o0`2]0?l309T0o`<0PP3o0`1X0?l304/0o`@0;03o0`0:0?l3
000Ho`<003ko0`00I_l3002Ao`<00;oo0`00lOl3003of@<00?nO0`00oeh3003o5P<0??l00`2Mo`04
0?o^00<0oeh0603o00030?mN00<0onh00`2Mo`0303co00<00?lF1000oeh3003oW`<00?oI0`00lOl3
002oo`<0097o0`00I_l3000no`<001So0`0:0?l302`0o`<0B`3o0`1X0?l30880o`<0V@3o102]0?l3
0;d0o`<0a`3o0`3;0?l30<D0o`<0/@3o0`290?l30480o`<003[o0`00oo`6003oe`@0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo1`00omL3003oo0<003[o0`120?l3
08T0o`<0/@3o0`350?l30</0o`<0a`3o0`2m0?l30:d0o`<0V@3o0`220?l306P0o`<0B`3o100/0?l3
00X0o`<001So0`00?_l3001Vo`<0097o0`00_ol3003ao`<00?oI0`00oil3003oGP<00?lF0`0lo`03
09go00@0onh00`3oGP0H0?l000<0oeh00`3okP0309go00<0??l00`00oaH4003oGP<00?nO0`00omT3
003ao`<00;oo0`00TOl3001Vo`<003ko0`006?l300X0o`<0;03o0`1;0?l306P0o`<0PP3o0`2I0?l4
0:d0o`<0_@3o0`370?l30</0o`<0a@3o0`2a0?l308T0o`<0@P3o0`00>_l3003oo0H00?oG103oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool7003oe`<00?ol0`00>_l3
0480o`<0R@3o0`2a0?l30<D0o`<0b`3o0`370?l30;d0o`<0[@3o0`2I0?l30880o`<0J03o0`1;0?l4
02`0o`<02P3o0`006?l3000no`<006Ko0`00TOl3002oo`<00?7o0`00omT3003oW`<00?mN0`00oaH3
03co00<0WOl0103okP030?mN01P0o`000`3oGP030?o^00<0WOl00`0lo`03003o5P@00?mN0`00oil3
003of@<00?7o0`00_ol3002Ao`<006Ko0`00?_l3000Ho`<02P3o0`0/0?l304/0o`<0J03o0`220?l3
09T0o`@0[@3o0`2m0?l30<L0o`<0b`3o0`350?l30;40o`<0R@3o0`120?l3000jo`<00?ol1P00omL4
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`L00?oG0`00o?l3
000do`<0A@3o0`2<0?l30;<0o`<0aP3o0`3<0?l30<T0o`<0_P3o0`2_0?l309/0o`<0Q03o0`1Y0?l3
04d0o`@0;P3o0`0<0?l3000Fo`<003co0`00I?l3002>o`<00;co0`00kOl3003ogP<00?nT0`00ofD3
003o7P<0<Ol00`2>o`040?ko00<0ogL0603o00030?mg00<0o_l00`2>o`03037o00<00?lN1000ofD3
003oY0<00?oN0`00kOl3002lo`<008ko0`00I?l3000lo`<001Ko0`0<0?l302h0o`<0C@3o0`1Y0?l3
08@0o`<0V`3o102_0?l30;h0o`<0b@3o0`3<0?l30<H0o`<0/`3o0`2<0?l304D0o`<003Co0`00o?l6
003oe`@0oooo00<000000?ooo`3oool0103oool00100oooo0`0000060?ooo`040000003oool0oooo
0?ooo`L00?oG0`00o?l3000do`<0A@3o0`2<0?l30;<0o`<0aP3o0`3<0?l30<T0o`<0_P3o0`2_0?l3
09/0o`<0Q03o0`1Y0?l304d0o`@0;P3o0`0<0?l3000Fo`<003co0`00I?l3002>o`<00;co0`00kOl3
003ogP<00?nT0`00ofD3003o7P<0<Ol00`2>o`040?ko00<0ogL0603o00030?mg00<0o_l00`2>o`03
037o00<00?lN1000ofD3003oY0<00?oN0`00kOl3002lo`<008ko0`00I?l3000lo`<001Ko0`0<0?l3
02h0o`<0C@3o0`1Y0?l308@0o`<0V`3o102_0?l30;h0o`<0b@3o0`3<0?l30<H0o`<0/`3o0`2<0?l3
04D0o`<003Co0`00o?l6003oe`@0oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?oo
o`3oool0oooo000000050?ooo`040000003oool0oooo0?ooo`L00?oG0`00o?l3000do`<0A@3o0`2<
0?l30;<0o`<0aP3o0`3<0?l30<T0o`<0_P3o0`2_0?l309/0o`<0Q03o0`1Y0?l304d0o`@0;P3o0`0<
0?l3000Fo`<003co0`00I?l3002>o`<00;co0`00kOl3003ogP<00?nT0`00ofD3003o7P<0<Ol00`2>
o`040?ko00<0ogL0603o00030?mg00<0o_l00`2>o`03037o00<00?lN1000ofD3003oY0<00?oN0`00
kOl3002lo`<008ko0`00I?l3000lo`<001Ko0`0<0?l302h0o`<0C@3o0`1Y0?l308@0o`<0V`3o102_
0?l30;h0o`<0b@3o0`3<0?l30<H0o`<0/`3o0`2<0?l304D0o`<003Co0`00o?l6003oe`@0oooo00<0
00000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`8000000P3o
ool7003oe`<00?co0`00=?l304D0o`<0S03o0`2c0?l30<H0o`<0c03o0`390?l30;h0o`<0[`3o0`2K
0?l308@0o`<0J@3o0`1=0?l402h0o`<0303o0`005_l3000lo`<006Co0`00S_l3002lo`<00>go0`00
omh3003oY0<00?mU0`00oah3037o00<0S_l0103no`030?mg01P0o`000`3oM`030?ko00<0S_l00`0a
o`03003o7P@00?mU0`00oj@3003ogP<00>go0`00_?l3002>o`<006Co0`00??l3000Fo`<0303o0`0^
0?l304d0o`<0J@3o0`240?l309/0o`@0[`3o0`2n0?l30<T0o`<0c03o0`360?l30;<0o`<0S03o0`15
0?l3000do`<00?co1P00omL20?ooo`<000001P3oool000l0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`040000003oool0oooo0?ooo`L00?oG0`00o?l3000do`<0A@3o0`2<0?l30;<0o`<0aP3o
0`3<0?l30<T0o`<0_P3o0`2_0?l309/0o`<0Q03o0`1Y0?l304d0o`@0;P3o0`0<0?l3000Fo`<003co
0`00I?l3002>o`<00;co0`00kOl3003ogP<00?nT0`00ofD3003o7P<0<Ol00`2>o`040?ko00<0ogL0
603o00030?mg00<0o_l00`2>o`03037o00<00?lN1000ofD3003oY0<00?oN0`00kOl3002lo`<008ko
0`00I?l3000lo`<001Ko0`0<0?l302h0o`<0C@3o0`1Y0?l308@0o`<0V`3o102_0?l30;h0o`<0b@3o
0`3<0?l30<H0o`<0/`3o0`2<0?l304D0o`<003Co0`00o?l6003oe`@0oooo00<000000?ooo`3oool0
103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?ooo`L0
0?oG0`00o?l3000do`<0A@3o0`2<0?l30;<0o`<0aP3o0`3<0?l30<T0o`<0_P3o0`2_0?l309/0o`<0
Q03o0`1Y0?l304d0o`@0;P3o0`0<0?l3000Fo`<003co0`00I?l3002>o`<00;co0`00kOl3003ogP<0
0?nT0`00ofD3003o7P<0<Ol00`2>o`040?ko00<0ogL0603o00030?mg00<0o_l00`2>o`03037o00<0
0?lN1000ofD3003oY0<00?oN0`00kOl3002lo`<008ko0`00I?l3000lo`<001Ko0`0<0?l302h0o`<0
C@3o0`1Y0?l308@0o`<0V`3o102_0?l30;h0o`<0b@3o0`3<0?l30<H0o`<0/`3o0`2<0?l304D0o`<0
03Co0`00o?l6003oe`@0oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0
oooo000000050?ooo`040000003oool0oooo0?ooo`L00?oG0`00o?l3000do`<0A@3o0`2<0?l30;<0
o`<0aP3o0`3<0?l30<T0o`<0_P3o0`2_0?l309/0o`<0Q03o0`1Y0?l304d0o`@0;P3o0`0<0?l3000F
o`<003co0`00I?l3002>o`<00;co0`00kOl3003ogP<00?nT0`00ofD3003o7P<0<Ol00`2>o`040?ko
00<0ogL0603o00030?mg00<0o_l00`2>o`03037o00<00?lN1000ofD3003oY0<00?oN0`00kOl3002l
o`<008ko0`00I?l3000lo`<001Ko0`0<0?l302h0o`<0C@3o0`1Y0?l308@0o`<0V`3o102_0?l30;h0
o`<0b@3o0`3<0?l30<H0o`<0/`3o0`2<0?l304D0o`<003Co0`00o?l6003oe`@0oooo00<000000?oo
o`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo
0?ooo`L00?oG0`00oo`3000jo`<0@P3o0`290?l30;40o`<0a@3o0`3;0?l30<L0o`<0_@3o0`2]0?l3
09T0o`<0PP3o0`1X0?l304/0o`@0;03o0`0:0?l3000Ho`<003ko0`00I_l3002Ao`<00;oo0`00lOl3
003of@<00?nO0`00oeh3003o5P<0??l00`2Mo`040?o^00<0oeh0603o00030?mN00<0onh00`2Mo`03
03co00<00?lF1000oeh3003oW`<00?oI0`00lOl3002oo`<0097o0`00I_l3000no`<001So0`0:0?l3
02`0o`<0B`3o0`1X0?l30880o`<0V@3o102]0?l30;d0o`<0a`3o0`3;0?l30<D0o`<0/@3o0`290?l3
0480o`<003[o0`00oo`6003oe`@0oooo00<000000?ooo`3oool0103oool00100oooo0`0000060?oo
o`040000003oool0oooo0?ooo`L00?oG0`00oo`3000jo`<0@P3o0`290?l30;40o`<0a@3o0`3;0?l3
0<L0o`<0_@3o0`2]0?l309T0o`<0PP3o0`1X0?l304/0o`@0;03o0`0:0?l3000Ho`<003ko0`00I_l3
002Ao`<00;oo0`00lOl3003of@<00?nO0`00oeh3003o5P<0??l00`2Mo`040?o^00<0oeh0603o0003
0?mN00<0onh00`2Mo`0303co00<00?lF1000oeh3003oW`<00?oI0`00lOl3002oo`<0097o0`00I_l3
000no`<001So0`0:0?l302`0o`<0B`3o0`1X0?l30880o`<0V@3o102]0?l30;d0o`<0a`3o0`3;0?l3
0<D0o`<0/@3o0`290?l30480o`<003[o0`00oo`6003oe`@0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo1`00omL3003oo0<003[o0`120?l308T0o`<0/@3o0`350?l3
0</0o`<0a`3o0`2m0?l30:d0o`<0V@3o0`220?l306P0o`<0B`3o100/0?l300X0o`<001So0`00?_l3
001Vo`<0097o0`00_ol3003ao`<00?oI0`00oil3003oGP<00?lF0`0lo`0309go00@0onh00`3oGP0H
0?l000<0oeh00`3okP0309go00<0??l00`00oaH4003oGP<00?nO0`00omT3003ao`<00;oo0`00TOl3
001Vo`<003ko0`006?l300X0o`<0;03o0`1;0?l306P0o`<0PP3o0`2I0?l40:d0o`<0_@3o0`370?l3
0</0o`<0a@3o0`2a0?l308T0o`<0@P3o0`00>_l3003oo0H00?oG103oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3oool7003oe`<00?o`0`00AOl303X0o`<0Q03o0`2]0?l3
0<40o`<0b03o0`340?l30;X0o`<0Z`3o0`2G0?l307l0o`<0I@3o0`180?l402P0o`<01`3o0`007?l3
0013o`<006co0`00Uol30036o`<00?So0`00om03003oU0<00?mA0`00o`H304oo00<0]?l0103odP03
0?ll01P0o`000`3o?0030?oB00<0]?l00`1?o`03003o1P@00?mA0`00oi@3003od0<00?So0`00a_l3
002Go`<006co0`00@ol3000Lo`<01`3o0`0X0?l304P0o`<0I@3o0`1o0?l309L0o`@0Z`3o0`2j0?l3
0<@0o`<0b03o0`310?l30:d0o`<0Q03o0`0j0?l30015o`<00?o`1P00omL40?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`L00?oG0`00oo030015o`<0>P3o0`240?l3
0:d0o`<0`@3o0`380?l30<@0o`<0^P3o0`2[0?l309L0o`<0O`3o0`1U0?l304P0o`@0:03o0`070?l3
000Lo`<004?o0`00K?l3002Go`<00<Ko0`00n?l3003od0<00?nD0`00oe43003o1P<0Col00`2do`04
0?oB00<0oc`0603o00030?ll00<0om800`2do`0304oo00<00?l61000oe43003oU0<00?o@0`00n?l3
0036o`<009Oo0`00K?l30013o`<001co0`070?l302P0o`<0B03o0`1U0?l307l0o`<0U`3o102[0?l3
0;X0o`<0a03o0`380?l30<40o`<0[@3o0`240?l303X0o`<004Go0`00oo06003oe`@0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo1`00omL3003ol0<004Go0`0j0?l3
08@0o`<0[@3o0`310?l30<P0o`<0a03o0`2j0?l30:/0o`<0U`3o0`1o0?l306D0o`<0B03o100X0?l3
00L0o`<001co0`00@ol3001/o`<009Oo0`00a_l3003ho`<00?o@0`00oi@3003oD@<00?l60`1?o`03
0;Co00@0om800`3o?00H0?l000<0oc`00`3odP030;Co00<0Col00`00o`H4003oD@<00?nD0`00om03
003ho`<00<Ko0`00Uol3001/o`<004?o0`007?l300L0o`<0:03o0`180?l306D0o`<0O`3o0`2G0?l4
0:/0o`<0^P3o0`340?l30<P0o`<0`@3o0`2]0?l308@0o`<0>P3o0`00AOl3003ol0H00?oG103oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool7003oe`<00?oP0`00E_l3
02l0o`<0N`3o0`2V0?l30;`0o`<0``3o0`300?l30;H0o`<0Y`3o0`2C0?l307/0o`<0H@3o0`130?l4
02@0o`<00@3o0`008_l30019o`<007?o0`00Wol3003?o`<00?ol0`00ol<3003oQ@<00?m00`0<o`03
06Ko00<0cOl0103o]`030?lT01P0o`000`3o90030?ng00<0cOl00`1Vo`0300co00@00?m00`00ohD3
003o``<00?ol0`00col3002Oo`<007?o0`00BOl3000Ro`<00@3o0`0T0?l304<0o`<0H@3o0`1k0?l3
09<0o`@0Y`3o0`2f0?l30<00o`<0``3o0`2l0?l30:H0o`<0N`3o0`0_0?l3001Fo`<00?oP1P00omL4
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3oool7003oe`<00?oP0`00E_l302l0
o`<0N`3o0`2V0?l30;`0o`<0``3o0`300?l30;H0o`<0Y`3o0`2C0?l307/0o`<0H@3o0`130?l402@0
o`<00@3o0`008_l30019o`<007?o0`00Wol3003?o`<00?ol0`00ol<3003oQ@<00?m00`0<o`0306Ko
00<0cOl0103o]`030?lT01P0o`000`3o90030?ng00<0cOl00`1Vo`0300co00@00?m00`00ohD3003o
``<00?ol0`00col3002Oo`<007?o0`00BOl3000Ro`<00@3o0`0T0?l304<0o`<0H@3o0`1k0?l309<0
o`@0Y`3o0`2f0?l30<00o`<0``3o0`2l0?l30:H0o`<0N`3o0`0_0?l3001Fo`<00?oP1P00omL30?oo
o`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo1`00omL3003oh0<005Ko0`0_0?l307/0
o`<0YP3o0`2l0?l30<<0o`<0`03o0`2f0?l30:L0o`<0T`3o0`1k0?l30640o`<0@`3o100T0?l30040
o`<002;o0`00BOl3001co`<009oo0`00col3003oo0<00?o30`00ohD3003o@0<03?l00`1Vo`030<go
00@0okL00`3o900H0?l000<0ob@00`3o]`030<go00<0I_l00`0<o`04003o@0<00?n50`00ol<3003o
o0<00<oo0`00Wol3001co`<004Wo0`008_l30040o`<0903o0`130?l30640o`<0N`3o0`2C0?l40:L0
o`<0]P3o0`300?l30<<0o`<0_03o0`2V0?l307/0o`<0;`3o0`00E_l3003oh0H00?oG103oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool:003oe`<006go0`0O0?l30700
o`<0W@3o0`2d0?l30;d0o`<0^P3o0`2a0?l30:80o`<0SP3o0`1f0?l305/0o`<0?P3o100M0?l30004
o`<002Wo0`00DOl3001lo`<00:Wo0`00f_l3003ok`<00?ne0`00ogH3003o;`<08?l00`1jo`030>;o
00@0ojD00`3o700H0?l000<0oa`00`3oY@030>;o00<0N_l00`0Po`04003o;`<00?mf0`00okD3003o
k`<00=[o0`00ZOl3001lo`<0057o0`00:Ol30004o`<07@3o0`0n0?l305/0o`<0MP3o0`2>0?l40:80
o`<0/@3o0`2j0?l30;d0o`<0]03o0`2M0?l30700o`<07`3o0`00KOl9003oe`@0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P00omL3001]o`<07`3o0`1`0?l309d0
o`<0]03o0`2m0?l30;X0o`<0/@3o0`2R0?l308h0o`<0MP3o0`1K0?l303h0o`@07@3o0`001?l3000Y
o`<0057o0`00O?l3002Yo`<00=[o0`00onl3003o]@<00?mf0`00obl3023o00<0N_l00`3Ro`040?nU
00<0oa`0603o00030?lL00<0ojD00`3Ro`0307[o00<08?l01000obl3003oMP<00?ne0`00onl3003J
o`<00:Wo0`00O?l3001Ao`<002Wo0`001?l301d0o`<0?P3o0`1K0?l307H0o`<0SP3o102R0?l30;40
o`<0^P3o0`2m0?l30;@0o`<0W@3o0`1`0?l301l0o`<006go2@00omL40?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X00?oG0`00KOl301l0o`<0L03o0`2M0?l30;@0
o`<0_@3o0`2j0?l30;40o`<0XP3o0`2>0?l307H0o`<0F`3o0`0n0?l401d0o`<000Co0`00:Ol3001A
o`<007co0`00ZOl3003Jo`<00?o_0`00okD3003oMP<00?l_0`0Po`0307[o00<0h_l0103oY@030?lL
01P0o`000`3o70030?nU00<0h_l00`1jo`03023o00@00?l_0`00ogH3003o]@<00?o_0`00f_l3002Y
o`<007co0`00DOl3000Yo`<000Co0`0M0?l303h0o`<0F`3o0`1f0?l308h0o`@0XP3o0`2a0?l30;X0
o`<0_@3o0`2d0?l309d0o`<0L03o0`0O0?l3001]o`T00?oG103oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3oool:003oe`<008_o0`0:0?l30640o`<0TP3o0`2[0?l30;D0
o`<0/`3o0`2Z0?l309/0o`<0Q`3o0`1`0?l305D0o`<0=`3o100F0?l3000<o`<003;o0`00F_l30026
o`<00;Co0`00i_l3003ohP<00?nW0`00ofH3003o7P<0<Ol00`2;o`030?3o00@0oil00`3o8`0H0?l0
00<0ob<00`3oW`030?3o00<0Rol00`0ao`04003o7P<00?mV0`00ojL3003ohP<00>Ko0`00]?l30026
o`<005[o0`00<_l3000<o`<05P3o0`0g0?l305D0o`<0L03o0`270?l409/0o`<0ZP3o0`2c0?l30;D0
o`<0Z`3o0`2B0?l30640o`<02P3o0`00Rol9003oe`@0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo2P00omL3002;o`<02P3o0`1Q0?l30980o`<0Z`3o0`2e0?l30;<0
o`<0ZP3o0`2K0?l308L0o`<0L03o0`1E0?l303L0o`@05P3o0`003?l3000bo`<005[o0`00Q_l3002d
o`<00>Ko0`00on83003oY`<00?mV0`00oah3037o00<0Rol00`3`o`040?nO00<0ob<0603o00030?lS
00<0oil00`3`o`0308_o00<0<Ol01000oah3003oIP<00?nW0`00on83003Vo`<00;Co0`00Q_l3001J
o`<003;o0`003?l301H0o`<0=`3o0`1E0?l30700o`<0Q`3o102K0?l30:X0o`<0/`3o0`2e0?l30:/0
o`<0TP3o0`1Q0?l300X0o`<008_o2@00omL40?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooo`X00?oG0`00Rol300X0o`<0H@3o0`2B0?l30:/0o`<0]@3o0`2c0?l30:X0
o`<0V`3o0`270?l30700o`<0E@3o0`0g0?l401H0o`<000co0`00<_l3001Jo`<008Ko0`00]?l3003V
o`<00?oR0`00ojL3003oIP<00?lN0`0ao`0308_o00<0l?l0103oW`030?lS01P0o`000`3o8`030?nO
00<0l?l00`2;o`03037o00@00?lN0`00ofH3003oY`<00?oR0`00i_l3002do`<008Ko0`00F_l3000b
o`<000co0`0F0?l303L0o`<0E@3o0`1`0?l308L0o`@0V`3o0`2Z0?l30;<0o`<0]@3o0`2[0?l30980
o`<0H@3o0`0:0?l3002;o`T00?oG103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3oool:003oe`<00;7o0`003ol304h0o`<0Q03o0`2P0?l60:/0o`<0XP3o0`2D0?l30800
o`<0J03o0`1=0?l302l0o`@03P3o0`005?l3000ko`<006Co0`00T?l3002oo`<00?;o0`00omD3003o
V@<00?mH0`00oa0303ko00<0UOl00`3do`040?nS00<0ocH0603o00030?lf00<0oj<00`3do`0309Go
00<0?_l01000oa03003oF0<00?nI0`00omD3003bo`<00;oo0`00T?l3001To`<003_o0`005?l300h0
o`<0;`3o0`1=0?l306P0o`<0P03o102D0?l30:80o`H0Z`3o0`2P0?l308@0o`<0CP3o0`003ol3002a
o`T00?oG103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool:003o
e`<00;7o0`003ol304h0o`<0Q03o0`2P0?l60:/0o`<0XP3o0`2D0?l30800o`<0J03o0`1=0?l302l0
o`@03P3o0`005?l3000ko`<006Co0`00T?l3002oo`<00?;o0`00omD3003oV@<00?mH0`00oa0303ko
00<0UOl00`3do`040?nS00<0ocH0603o00030?lf00<0oj<00`3do`0309Go00<0?_l01000oa03003o
F0<00?nI0`00omD3003bo`<00;oo0`00T?l3001To`<003_o0`005?l300h0o`<0;`3o0`1=0?l306P0
o`<0P03o102D0?l30:80o`H0Z`3o0`2P0?l308@0o`<0CP3o0`003ol3002ao`T00?oG103oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool:003oe`<00;7o0`003ol304h0
o`<0Q03o0`2P0?l60:/0o`<0XP3o0`2D0?l30800o`<0J03o0`1=0?l302l0o`@03P3o0`005?l3000k
o`<006Co0`00T?l3002oo`<00?;o0`00omD3003oV@<00?mH0`00oa0303ko00<0UOl00`3do`040?nS
00<0ocH0603o00030?lf00<0oj<00`3do`0309Go00<0?_l01000oa03003oF0<00?nI0`00omD3003b
o`<00;oo0`00T?l3001To`<003_o0`005?l300h0o`<0;`3o0`1=0?l306P0o`<0P03o102D0?l30:80
o`H0Z`3o0`2P0?l308@0o`<0CP3o0`003ol3002ao`T00?oG103oool00`000000oooo0?ooo`040?oo
o`006@3oool200000080oooo2P00omL3003Oo`<0033o0`0h0?l307<0o`<0TP3o0`2P0?l30:40o`<0
VP3o0`2;0?l307P0o`<0H03o0`150?l302L0o`@01P3o0`007Ol30014o`<006ko0`00V_l3003:o`<0
0?ko0`00olX3003oSP<00?m=0`00o`H304Ko00<0VOl00`3ao`040?n`00<0oe40603o00030?mA00<0
ok000`3ao`0309Wo00<0A_l01000o`H3003oC@<00?n>0`00olX3003no`<00<[o0`00V_l3001^o`<0
04Co0`007Ol300H0o`<09`3o0`150?l30600o`<0N03o102;0?l309X0o`<0X@3o0`2P0?l30980o`<0
L`3o0`0h0?l3000`o`<00=oo2@00omL30?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0
oooo2P00omL3003Oo`<0033o0`0h0?l307<0o`<0TP3o0`2P0?l30:40o`<0VP3o0`2;0?l307P0o`<0
H03o0`150?l302L0o`@01P3o0`007Ol30014o`<006ko0`00V_l3003:o`<00?ko0`00olX3003oSP<0
0?m=0`00o`H304Ko00<0VOl00`3ao`040?n`00<0oe40603o00030?mA00<0ok000`3ao`0309Wo00<0
A_l01000o`H3003oC@<00?n>0`00olX3003no`<00<[o0`00V_l3001^o`<004Co0`007Ol300H0o`<0
9`3o0`150?l30600o`<0N03o102;0?l309X0o`<0X@3o0`2P0?l30980o`<0L`3o0`0h0?l3000`o`<0
0=oo2@00omL40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X0
0?oG0`00gol3000`o`<0>03o0`1c0?l30980o`<0X03o0`2Q0?l309X0o`<0R`3o0`1h0?l30600o`<0
A@3o0`0W0?l400H0o`<001go0`00A?l3001^o`<009[o0`00b_l3003no`<00?o:0`00ohh3003oC@<0
0?l60`16o`0309Wo00<0lOl0103o/0030?mA01P0o`000`3oD@030?n`00<0lOl00`2Io`0304Ko00@0
0?l60`00odd3003oSP<00?o:0`00o_l3003:o`<009[o0`00K_l30014o`<001go0`060?l302L0o`<0
A@3o0`1P0?l307P0o`@0R`3o0`2J0?l30:40o`<0X03o0`2B0?l307<0o`<0>03o0`00<?l3003Oo`T0
0?oG103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool:003oe`<0
0?o^0`00F?l301`0o`<0GP3o0`220?l309<0o`<0UP3o0`2?0?l30880o`<0K`3o0`1H0?l303d0o`<0
7P3o10000_l3000Vo`<004go0`00Mol3002To`<00=Go0`00ooL3003o`0<00?n40`00od@3003o00<0
BOl00`2Fo`030>So00@0ol<00`3oL0030?lS0180o`000`3o8`030?m`00<0ol<00`3Xo`0309Ko00<0
BOl01000o`03003oA0<00?n40`00ol03003om`<00=Go0`00Y?l3001go`<004go0`009_l30002o`<0
7P3o0`0m0?l305P0o`<0K`3o10220?l308l0o`<0UP3o0`2C0?l30880o`<0GP3o0`0L0?l3001Ho`<0
0?o^2@00omL40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X0
0?oG0`00onh3001Ho`<0703o0`1N0?l30880o`<0T`3o0`2F0?l308l0o`<0PP3o0`1_0?l305P0o`<0
?@3o0`0N0?l40002o`<002Ko0`00COl3001go`<00:Co0`00eOl3003om`<00?o00`00oh@3003oA0<0
0?l00`19o`0309Ko00<0j?l0103o``030?m`00<0ob<04P3o00030?lS00<0og000`3o``030>So00<0
U_l00`19o`04003o00<00?m40`00oh@3003o`0<00?og0`00eOl3002To`<007Oo0`00COl3000Vo`<0
00;o0`0N0?l303d0o`<0F03o0`1_0?l40880o`<0S`3o0`2F0?l309<0o`<0PP3o0`1N0?l301`0o`<0
05So0`00onh9003oe`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo2P00omL3003okP<005So0`0L0?l305h0o`<0PP3o0`2C0?l309H0o`<0S`3o0`220?l306l0o`<0
F03o0`0m0?l301h0o`@000;o0`009_l3001=o`<007Oo0`00Y?l3003Eo`<00?og0`00ol03003oQ0<0
0?m40`00o`0304Wo00<0U_l00`3Xo`040?o300<0og000`3o8`0B0?l000<0ob<00`3oL0030?o300<0
j?l00`2Fo`0304Wo00@00?l00`00od@3003oQ0<00?o00`00ooL3003Eo`<00:Co0`00Mol3001=o`<0
02Ko0`000_l301h0o`<0?@3o0`1H0?l306l0o`@0PP3o0`2?0?l309H0o`<0T`3o0`220?l305h0o`<0
703o0`00F?l3003okPT00?oG103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3oool=003oe`<008Wo0`001Ol304H0o`<0L03o0`240?l308T0o`<0Q03o0`1h0?l306H0o`<0
C`3o0`0d0?l301D0o`@000_o0`00;ol3001Go`<0087o0`00[Ol3003Mo`<00?o^0`00okP3003oO@<0
0?lo0`01o`0304Oo00<0Sol00`3Jo`040?oK00<0oi<00`3oD@030?lJ00`0o`000`3o6P030?mA00<0
oi<00`3of`030=[o00<0Sol00`17o`04007o00<00?lo0`00ogd3003o^0<00?o^0`00gOl3002]o`<0
087o0`00Eol3000_o`<000_o0`0E0?l303@0o`<0C`3o0`1V0?l407P0o`<0Q03o0`290?l308@0o`<0
L03o0`160?l30005o`<008Wo3000omL40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooo`d00?oG0`00ROl30005o`<0AP3o0`1`0?l308@0o`<0R@3o0`240?l307P0o`<0
IP3o0`1?0?l303@0o`<05@3o10002ol3000_o`<005Oo0`00POl3002]o`<00=go0`00onh3003o^0<0
0?mm0`00ocl3007o00<0Aol00`2?o`030=[o00@0om/00`3oT`030?mA00<0oaX0303o00030?lJ00<0
oe400`3oT`030?oK00<0f_l00`2?o`0304Oo00@00Ol00`00ocl3003oO@<00?nh0`00onh3003Mo`<0
0:go0`00POl3001Go`<002oo0`002ol301D0o`<0=03o0`1?0?l306H0o`@0N03o0`240?l308T0o`<0
Q03o0`1`0?l304H0o`<000Go0`00ROl<003oe`@0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo3@00omL30029o`<000Go0`160?l30700o`<0Q03o0`290?l308@0o`<0
N03o0`1V0?l304l0o`<0=03o0`0E0?l4000;o`<002oo0`00Eol30021o`<00:go0`00gOl3003okP<0
0?nh0`00ogd3003o?`<00Ol00`17o`0308oo00<0f_l0103of`030?nC00<0oe400`3o6P0<0?l000<0
oaX00`3oD@030?nC00<0om/00`3Jo`0308oo00<0Aol01001o`03003o?`<00?mm0`00okP3003okP<0
0=go0`00[Ol30021o`<005Oo0`00;ol3000;o`<05@3o0`0d0?l304l0o`<0IP3o101h0?l308@0o`<0
R@3o0`240?l30700o`<0AP3o0`001Ol30029o``00?oG103oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3oool=003oe`<00<Go0`00;_l302T0o`<0FP3o0`1b0?l307/0o`<0
N03o0`1]0?l305/0o`<0A@3o0`0Z0?l300`0o`@001Co0`00>?l3001Oo`<008Wo0`00]Ol3003Uo`<0
0?oX0`00ok83003oN@<00?ln0`00o`0304;o00<0Q?l00`38o`040?oe00<0okH00`3oOP030?m@00<0
obh01P3o7@030?l^00<0oe000`3oOP030?nf00<0ooD00`38o`0308Co00<0@_l01000o`03003o?P<0
0?mi0`00ok83003oj0<00>Go0`00]Ol30029o`<005oo0`00>?l3000Do`<0303o0`0Z0?l304D0o`<0
F`3o101]0?l307P0o`<0N`3o0`1b0?l305X0o`<0:@3o0`00;_l30035o``00?oG103oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool=003oe`<00<Go0`00;_l302T0o`<0
FP3o0`1b0?l307/0o`<0N03o0`1]0?l305/0o`<0A@3o0`0Z0?l300`0o`@001Co0`00>?l3001Oo`<0
08Wo0`00]Ol3003Uo`<00?oX0`00ok83003oN@<00?ln0`00o`0304;o00<0Q?l00`38o`040?oe00<0
okH00`3oOP030?m@00<0obh01P3o7@030?l^00<0oe000`3oOP030?nf00<0ooD00`38o`0308Co00<0
@_l01000o`03003o?P<00?mi0`00ok83003oj0<00>Go0`00]Ol30029o`<005oo0`00>?l3000Do`<0
303o0`0Z0?l304D0o`<0F`3o101]0?l307P0o`<0N`3o0`1b0?l305X0o`<0:@3o0`00;_l30035o``0
0?oG103oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo3@00omL30035o`<002ko
0`0Y0?l305X0o`<0LP3o0`1k0?l307P0o`<0K@3o0`1K0?l304D0o`<0:P3o0`0<0?l4000Do`<003So
0`00Gol30029o`<00;Go0`00iOl3003oj0<00?nb0`00ogT3003o?P<00?l00`12o`0308Co00<0b?l0
103om@030?nf00<0ogh00`3oD0030?l^00H0oad00`3o;P030?m@00<0ogh00`3o]P030?oe00<0b?l0
0`24o`0304;o00@00?l00`00och3003oN@<00?nb0`00onP3003Uo`<00;Go0`00ROl3001Oo`<003So
0`005?l300`0o`<0:P3o0`150?l305/0o`@0K@3o0`1h0?l307/0o`<0LP3o0`1J0?l302T0o`<002ko
0`00aOl<003oe`<0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3oool=003oe`<00?oh
0`00H?l300H0o`<0@03o0`1N0?l606X0o`<0H@3o0`1@0?l303/0o`<08@3o0`040?l4000Lo`<0043o
0`00Iol3002@o`<00;co0`00jol3003oh`<00?n_0`00ogP3003o?`<00?l40`0ho`0307Ko00<0/ol0
103^o`030?oJ00<0ojT00`3oPP030?mV00H0oeP00`3oIP030?n200<0ojT00`3ofP030>ko00<0/ol0
0`1fo`0303So00@00?l40`00ocl3003oN0<00?n_0`00on<3003[o`<00;co0`00T?l3001Wo`<0043o
0`007?l300@0o`<08@3o0`0k0?l30500o`@0H@3o1P1Z0?l305h0o`<0@03o0`060?l3001Po`<00?oh
3000omL40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`d00?oG
0`00ooP3001Po`<01P3o0`100?l305h0o`H0JP3o0`1Q0?l30500o`<0>`3o0`0Q0?l300@0o`@001co
0`00@?l3001Wo`<0093o0`00_?l3003[o`<00?oS0`00ojl3003oN0<00?lo0`00o`@303So00<0M_l0
0`2co`040>ko00<0omX00`3oZ@030?n200<0ofH01P3oF0030?mV00<0oh800`3oZ@030?oJ00<0k_l0
0`2co`0307Ko00<0>?l01000o`@3003o?`<00?mh0`00ojl3003oh`<00>_o0`00_?l3002@o`<006Oo
0`00@?l3000Lo`<0103o0`0Q0?l303/0o`<0D03o101Q0?l606X0o`<0GP3o0`100?l300H0o`<0063o
0`00ooP<003oe`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
3@00omL3003on0<0063o0`060?l30400o`<0GP3o1P1Z0?l30640o`<0D03o0`0k0?l30240o`<0103o
10007?l30010o`<006Oo0`00T?l3002lo`<00>_o0`00on<3003o[`<00?mh0`00ocl3003o10<0>?l0
0`1fo`030;?o00@0k_l00`3ofP030?nY00<0oh800`3oIP060?mH00<0ofH00`3oPP030?nY00<0omX0
0`3^o`030;?o00<0M_l00`0ho`04003o10<00?lo0`00ogP3003o[`<00?oS0`00jol3002lo`<0093o
0`00Iol30010o`<001co0`040?l30240o`<0>`3o0`1@0?l40640o`H0JP3o0`1N0?l30400o`<01P3o
0`00H?l3003on0`00?oG103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3oool@003oe`<009ko0`008ol30280o`<0A`3o0`1H0?l305/0o`<0E03o0`150?l30340o`<0603o
0`001?l4000To`<004So0`00K_l3002Fo`<00<7o0`00kol3003oh0<00?n]0`00ogT3003o@`<00?l;
0`0/o`0306Go00<0W?l0103Ao`030?om00<0om<00`3o/@030?nJ00H0ohd00`3oVP030?na00<0om<0
0`3oo@030=7o00<0W?l00`1Uo`0302co00@00?l;0`00od<3003oN@<00?n]0`00on03003_o`<00<7o
0`00U_l3001^o`<004So0`009?l30004o`<0603o0`0a0?l304D0o`@0E03o0`1K0?l305P0o`<0A`3o
0`0R0?l3000So`<009ko3`00omL40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?oooa000?oG0`00W_l3000So`<08P3o0`170?l305P0o`<0F`3o0`1D0?l304D0o`<0<@3o
0`0H0?l30004o`@002Co0`00B?l3001^o`<009Ko0`00`Ol3003_o`<00?oP0`00ojd3003oN@<00?m3
0`00o`/302co00<0IOl00`2Lo`040=7o00<0ood00`3od`030?na00<0oiX01P3oS@030?nJ00<0ok40
0`3od`030?om00<0dOl00`2Lo`0306Go00<0;?l01000o`/3003o@`<00?mi0`00ojd3003oh0<00>oo
0`00`Ol3002Fo`<006ko0`00B?l3000To`<000Co0`0H0?l30340o`<0A@3o101D0?l305/0o`<0F03o
0`170?l30280o`<002?o0`00W_l?003oe`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo4000omL3002No`<002?o0`0R0?l304L0o`<0F03o0`1K0?l305@0o`<0A@3o
0`0a0?l301P0o`<000Co10009?l30018o`<006ko0`00U_l30031o`<00>oo0`00on03003o[@<00?mi
0`00od<3003o2`<0;?l00`1Uo`0309co00@0dOl00`3oo@030?oC00<0ok400`3oVP060?n=00<0oiX0
0`3o/@030?oC00<0ood00`3Ao`0309co00<0IOl00`0/o`04003o2`<00?m30`00ogT3003o[@<00?oP
0`00kol30031o`<009Ko0`00K_l30018o`<002Co0`001?l301P0o`<0<@3o0`150?l405@0o`<0F`3o
0`1H0?l304L0o`<08P3o0`008ol3002No`l00?oG103oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3oool@003oe`<00>So0`00Eol30002o`<0;03o0`130?l304X0o`<0A@3o
0`0i0?l302H0o`<03P3o0`003Ol4000/o`<004oo0`00M?l3002Ko`<00<Ko0`00l_l3003og`<00?n^
0`00og`3003oB@<00?lE0`0Oo`0305?o00<0QOl0102do`030=oo00<0oo/00`3ogP030?o900H0okl0
0`3ob@030?oN00<0oo/00`3Oo`030;Co00<0QOl00`1Co`0301oo00@00?lE0`00odT3003oO0<00?n^
0`00oml3003bo`<00<Ko0`00Vol3001do`<004oo0`00;?l3000=o`<03P3o0`0V0?l303T0o`@0A@3o
0`1:0?l304<0o`<0;03o0`000_l3001Go`<00>So3`00omL40?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oooa000?oG0`00j?l3001Go`<000;o0`0/0?l304<0o`<0BP3o
0`150?l303T0o`<09P3o0`0>0?l3000=o`@002co0`00Col3001do`<009_o0`00a_l3003bo`<00?oO
0`00ojh3003oO0<00?m90`00oaD301oo00<0Dol00`25o`040;Co00<0gol00`3on`030?oN00<0olT0
1P3o_`030?o900<0omh00`3on`030=oo00<0]?l00`25o`0305?o00<07ol01000oaD3003oB@<00?ml
0`00ojh3003og`<00?;o0`00a_l3002Ko`<007Co0`00Col3000/o`<000go0`0>0?l302H0o`<0>@3o
10150?l304X0o`<0@`3o0`0/0?l30002o`<005Oo0`00j?l?003oe`@0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo4000omL3003Xo`<005Oo0`000_l302`0o`<0@`3o
0`1:0?l304D0o`<0>@3o0`0V0?l300h0o`<000go1000;?l3001?o`<007Co0`00Vol30036o`<00?;o
0`00oml3003o[P<00?ml0`00odT3003o5@<07ol00`1Co`0308Go00@0]?l00`3Oo`030?ok00<0omh0
0`3ob@060?no00<0olT00`3ogP030?ok00<0gol00`2do`0308Go00<0Dol00`0Oo`04003o5@<00?m9
0`00og`3003o[P<00?oO0`00l_l30036o`<009_o0`00M?l3001?o`<002co0`003Ol300h0o`<09P3o
0`0i0?l404D0o`<0BP3o0`130?l302`0o`<000;o0`00Eol3003Xo`l00?oG103oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolC003oe`<009So0`00;_l300`0o`<0:`3o
1P0f0?l302`0o`<06`3o0`040?l3000Eo`@003?o0`00EOl3001io`<009oo0`00b?l3003co`<00?oO
0`00ok43003oPP<00?mA0`00ob0300oo00<0?ol00`1/o`0409Oo00<0_Ol00`3Mo`030?Oo00<0ooH0
1P3ok@030?of00<0mol00`3Mo`030;go00<0Uol00`1/o`0303oo00<03ol01000ob03003oD@<00?n2
0`00ok43003og`<00??o0`00b?l3002Oo`<007Wo0`00EOl3000co`<001Go0`040?l301/0o`<0;03o
1`0f0?l302/0o`<0303o0`00;_l3002Hoa800?oG103oool00`000000oooo0?ooo`040?ooo`006@3o
ool200000080oooo4`00omL3002Ho`<002ko0`0<0?l302/0o`H0=P3o0`0/0?l301/0o`<0103o0`00
5Ol4000co`<005Go0`00NOl3002Oo`<00<So0`00lol3003og`<00?na0`00oh83003oD@<00?lP0`0?
o`0303oo00<0K?l0102Go`030;go00<0gOl00`3go`030?of00H0ond00`3omP030?Oo00<0gOl00`2m
o`0309Oo00<0K?l00`0oo`0300oo00@00?lP0`00oe43003oPP<00?na0`00oml3003co`<00<So0`00
Wol3001io`<005Go0`00<ol3000Eo`<0103o0`0K0?l302`0o`L0=P3o0`0[0?l300`0o`<002ko0`00
V?lB003oe`<0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolC003oe`<009So0`00
;_l300`0o`<0:`3o1P0f0?l302`0o`<06`3o0`040?l3000Eo`@003?o0`00EOl3001io`<009oo0`00
b?l3003co`<00?oO0`00ok43003oPP<00?mA0`00ob0300oo00<0?ol00`1/o`0409Oo00<0_Ol00`3M
o`030?Oo00<0ooH01P3ok@030?of00<0mol00`3Mo`030;go00<0Uol00`1/o`0303oo00<03ol01000
ob03003oD@<00?n20`00ok43003og`<00??o0`00b?l3002Oo`<007Wo0`00EOl3000co`<001Go0`04
0?l301/0o`<0;03o1`0f0?l302/0o`<0303o0`00;_l3002Hoa800?oG103oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolC003oe`<00>Ko0`00I_l3000Jo`<03P3o0`0P
0?l302@0o`<07@3o0`0?0?l30005o`<001ko1000>_l3001Jo`<007go0`00X_l3003:o`<00??o0`00
on43003o]@<00?n80`00oe/3003o;@<00?l00`0Zo`0305Co00@0N_l00`2Lo`030;Wo00<0d?l00`3O
o`060>Oo00<0gol00`3@o`030;Wo00<0W?l00`1jo`0305Co00<0:_l00`00o`04003o;@<00?mK0`00
ohP3003o]@<00?oQ0`00lol3003:o`<00:;o0`00OOl3001Jo`<003[o0`007_l30005o`<03`3o0`0M
0?l402@0o`<0803o0`0>0?l3000Jo`<006Ko0`00i_lB003oe`@0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo4`00omL3003Vo`<006Ko0`006_l300h0o`<0803o0`0T
0?l301d0o`<03`3o0`001Ol3000No`@003[o0`00F_l3001mo`<00:;o0`00b_l3003co`<00?oQ0`00
okD3003oR0<00?mK0`00obd3003o00<0:_l00`1Do`0407[o00<0W?l00`2io`030=3o00<0gol01P3W
o`030=oo00<0d?l00`2io`0309co00<0N_l00`1Do`0302[o00<00?l01000obd3003oF`<00?n80`00
okD3003oh@<00??o0`00b_l3002Ro`<007go0`00F_l3000jo`<001ko0`001Ol300l0o`<07@3o100T
0?l30200o`<03P3o0`006_l3001Vo`<00>Ko4P00omL40?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oooa<00?oG0`00i_l3001Vo`<001[o0`0>0?l30200o`<0903o0`0M
0?l300l0o`<000Go0`007_l4000jo`<005[o0`00OOl3002Ro`<00<[o0`00lol3003oh@<00?ne0`00
ohP3003oF`<00?l]0`00o`0302[o00<0E?l0101jo`0309co00<0^Ol00`3@o`030=oo00H0iol00`3O
o`030=3o00<0^Ol00`2Lo`0307[o00<0E?l00`0Zo`03003o00@00?l]0`00oe/3003oR0<00?ne0`00
on43003co`<00<[o0`00X_l3001mo`<005[o0`00>_l3000No`<000Go0`0?0?l301d0o`@0903o0`0P
0?l300h0o`<001[o0`00I_l3003Voa800?oG103oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolF003oe`<00:_o0`00B_l3000Do`<01`3o0`0@0?l300d0o`<00P3o0`00
3ol3000Vo`@0047o0`00H?l30021o`<00:Go0`00b_l3003bo`<00?oU0`00ok/3003oT@<00?mV0`00
oc/3003o4P<05Ol00`0ko`0405ko00<0O?l00`2Fo`030:[o00<0^?l01P2oo`030;So00<0Z_l00`2F
o`0307co00<0G_l00`0ko`0301Go00<00?lB1000oc/3003oIP<00?nA0`00ok/3003oi@<00?;o0`00
b_l3002Uo`<0087o0`00H?l30011o`<002Ko0`003ol30080o`<03@3o100@0?l300L0o`<001Co0`00
B_l3002[oaD00?oG103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolF003oe`<00:_o0`00B_l3000Do`<01`3o0`0@0?l300d0o`<00P3o0`003ol3000Vo`@0047o0`00
H?l30021o`<00:Go0`00b_l3003bo`<00?oU0`00ok/3003oT@<00?mV0`00oc/3003o4P<05Ol00`0k
o`0405ko00<0O?l00`2Fo`030:[o00<0^?l01P2oo`030;So00<0Z_l00`2Fo`0307co00<0G_l00`0k
o`0301Go00<00?lB1000oc/3003oIP<00?nA0`00ok/3003oi@<00?;o0`00b_l3002Uo`<0087o0`00
H?l30011o`<002Ko0`003ol30080o`<03@3o100@0?l300L0o`<001Co0`00B_l3002[oaD00?oG103o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolF003oe`<00:_o0`00
B_l3000Do`<01`3o0`0@0?l300d0o`<00P3o0`003ol3000Vo`@0047o0`00H?l30021o`<00:Go0`00
b_l3003bo`<00?oU0`00ok/3003oT@<00?mV0`00oc/3003o4P<05Ol00`0ko`0405ko00<0O?l00`2F
o`030:[o00<0^?l01P2oo`030;So00<0Z_l00`2Fo`0307co00<0G_l00`0ko`0301Go00<00?lB1000
oc/3003oIP<00?nA0`00ok/3003oi@<00?;o0`00b_l3002Uo`<0087o0`00H?l30011o`<002Ko0`00
3ol30080o`<03@3o100@0?l300L0o`<001Co0`00B_l3002[oaD00?oG103oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolF003oe`<00?oo0`00Q_l3000no`<001Oo0`00
1_l30004o`<000_o0`006_l3000_o`@004So0`00IOl30024o`<00:Ko0`00b_l3003_o`<00?oY0`00
ol83003oVP<00?mb0`00odX3003o90<00?l00`0Ro`0404;o00<0GOl00`1eo`0308Oo00<0Tol01P2I
o`0309?o00<0Qol00`1eo`0305go00<0@_l00`0Ro`03003o00<00?lT1000odX3003oLP<00?nJ0`00
ol83003oj@<00>oo0`00b_l3002Vo`<008Co0`00IOl30018o`<002oo0`006_l3000;o`<000Co1000
1_l3000Go`<003ko0`00Q_l3003ooaD00?oG103oool00`000000oooo0?ooo`040?ooo`004@3oool0
0`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooaH00?oG0`00ool30026o`<003ko0`00
5ol30006o`<000Co0`002ol3000Jo`<002oo1000B?l3001Uo`<008Co0`00Y_l3003:o`<00>oo0`00
onT3003o`P<00?nJ0`00og83003oBP<00?lT0`00o`0302;o00@0@_l00`1Mo`0307Go00<0Qol00`2C
o`0609Wo00<0Tol00`27o`0307Go00<0GOl00`12o`0302;o00<00?l00`00ob@4003oBP<00?mb0`00
oiX3003o`P<00?oY0`00kol3003:o`<00:Ko0`00Q?l3001Uo`<004So0`00;ol3000Jo`<000_o0`00
1?l40006o`<001Oo0`00?_l30026o`<00?oo5@00omL40?ooo`030000003oool0oooo00@0oooo000A
0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo5P00omL3003oo`<008Ko0`00
?_l3000Go`<000Ko0`001?l3000;o`<001[o0`00;ol40018o`<006Go0`00Q?l3002Vo`<00<[o0`00
kol3003oj@<00?o20`00oiX3003oLP<00?m:0`00ob@3003o00<08_l01012o`0305go00<0MOl00`27
o`0309?o00H0VOl00`2Co`0308Oo00<0MOl00`1Mo`0304;o00<08_l00`00o`03003o90@00?m:0`00
og83003oVP<00?o20`00onT3003_o`<00<[o0`00Y_l30024o`<006Go0`00B?l3000_o`<001[o0`00
2ol30004o`@000Ko0`005ol3000no`<008Ko0`00oolE003oe`@0oooo00<000000?ooo`3oool0103o
ool00140oooo00<000000?ooo`3oool01@3oool200000080oooo6@00omL3003Co`<007?o0`00?Ol3
000Ro`<001Wo0`006ol3000Wo`<003So1000Col3001Yo`<008Oo0`00Yol30039o`<00>co0`00onl3
003ob@<00?nT0`00ogl3003oFP<00?lf0`00oa@300[o00@09ol00`10o`0305Go00<0IOl00`1`o`06
07Ko00<0L?l00`1Uo`0305Go00<0@?l00`0Wo`0300[o00<00?lD0`00ocH4003oFP<00?mo0`00oj@3
003ob@<00?o_0`00k?l30039o`<00:Oo0`00Qol3001Yo`<004oo0`00>?l3000Wo`<001_o0`006Ol4
000Ro`<003go0`00Lol3003CoaP00?oG0P3oool3000000H0oooo000A0?ooo`030000003oool0oooo
00D0oooo00@000000?ooo`3oool0oooo6@00omL3003Co`<007?o0`00?Ol3000Ro`<001Wo0`006ol3
000Wo`<003So1000Col3001Yo`<008Oo0`00Yol30039o`<00>co0`00onl3003ob@<00?nT0`00ogl3
003oFP<00?lf0`00oa@300[o00@09ol00`10o`0305Go00<0IOl00`1`o`0607Ko00<0L?l00`1Uo`03
05Go00<0@?l00`0Wo`0300[o00<00?lD0`00ocH4003oFP<00?mo0`00oj@3003ob@<00?o_0`00k?l3
0039o`<00:Oo0`00Qol3001Yo`<004oo0`00>?l3000Wo`<001_o0`006Ol4000Ro`<003go0`00Lol3
003CoaP00?oG103oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?oo
o`040000003oool0oooo0?oooaT00?oG0`00dol3001co`<003go0`008_l3000Io`<001_o0`009ol3
000ho`@004oo0`00JOl30027o`<00:Oo0`00bOl3003/o`<00?o_0`00olT3003oY0<00?mo0`00oeX3
003o=P<00?lD0`0:o`0402Oo00<0@?l00`1Eo`0306Go00<0L?l01P1fo`03073o00<0IOl00`1Eo`03
043o00<09ol00`0:o`03003o50<00?lf1000oeX3003oO`<00?nT0`00olT3003ok`<00>co0`00bOl3
002Wo`<008Oo0`00JOl3001?o`<003So0`009ol3000Ko`<001Wo10008_l3000mo`<007?o0`00dolH
003oe`@0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool01000
0000oooo0?ooo`3ooolI003oe`<00?oJ0`00^?l3001]o`<004Co0`00<_l3000^o`<003Go0`00@ol4
001Go`<006oo0`00R_l3002Wo`<00<Oo0`00j?l3003om0<00?oB0`00ojl3003oS0<00?mZ0`00odT3
003o:P<00?l=100<o`0302?o00<0=_l00`15o`030=[o00H0E?l00`3Jo`0304Go00<0=_l00`0So`03
00co00<00?l=0`00obX3003oB@@00?mZ0`00oh`3003o[`<00?oB0`00oo@3003Xo`<00<Oo0`00Yol3
002:o`<006oo0`00Eol30013o`<003Go0`00;_l3000bo`@004Co0`00KOl3002ho`<00?oJ6000omL4
0?ooo`030000003oool0oooo00@0oooo000@0?ooo`8000001`3oool010000000oooo0?ooo`3ooolI
003oe`<00?oJ0`00^?l3001]o`<004Co0`00<_l3000^o`<003Go0`00@ol4001Go`<006oo0`00R_l3
002Wo`<00<Oo0`00j?l3003om0<00?oB0`00ojl3003oS0<00?mZ0`00odT3003o:P<00?l=100<o`03
02?o00<0=_l00`15o`030=[o00H0E?l00`3Jo`0304Go00<0=_l00`0So`0300co00<00?l=0`00obX3
003oB@@00?mZ0`00oh`3003o[`<00?oB0`00oo@3003Xo`<00<Oo0`00Yol3002:o`<006oo0`00Eol3
0013o`<003Go0`00;_l3000bo`@004Co0`00KOl3002ho`<00?oJ6000omL40?ooo`030000003oool0
oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo6@00omL3
003ofP<00;So0`00KOl30014o`<003;o0`00;_l3000eo`<004?o1000Eol3001_o`<008[o0`00Yol3
0037o`<00>So0`00oo@3003odP<00?n_0`00oh`3003oJP<00?m90`00obX3003o3@@03?l00`0So`03
03Ko00<0AOl00`3Jo`0605Co00<0f_l00`15o`0303Ko00<08ol00`0<o`03003o3@<00?lZ0`00odT4
003oJP<00?n<0`00ojl3003odP<00?od0`00j?l30037o`<00:Oo0`00R_l3001_o`<005Oo0`00@ol3
000eo`<002ko0`00<_l40014o`<006go0`00^?l3003ofQP00?oG103oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolL003oe`<00?ob0`00Zol3001`o`<0057o0`00AOl3
0016o`<004oo1000Gol3001do`<008go0`00Z?l30035o`<00>Co0`00oo/3003ofP<00?nj0`00oiT3
003oNP<00?mK0`00och3003o90@00?l<0`08o`0301Wo00<09_l00`0_o`0603Co00<0;ol00`0Vo`03
01Wo00<02?l00`00o``3003o90<00?ln0`00oe/4003oNP<00?nI0`00okX3003ofP<00?ok0`00i?l3
0035o`<00:So0`00SOl3001do`<005oo0`00Col30016o`<004Go0`00DOl4001`o`<00:_o0`00oo8K
003oe`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7000omL3
003olP<00:_o0`00L?l3001Ao`<004Go0`00A_l3001?o`@005oo0`00M?l3002=o`<00:So0`00aOl3
003To`<00?ok0`00omX3003o^P<00?nI0`00ogX3003oF`<00?ln0`00ob@4003o30<02?l00`0Io`03
02Ko00<0;ol01P0do`0302oo00<09_l00`0Io`0300So00<00?l<0`00ob@3003o?P<00?mK1000ogX3
003oV@<00?nj0`00omX3003on`<00>Co0`00aOl3002Xo`<008go0`00M?l3001Oo`<004oo0`00A_l3
0015o`<0057o1000L?l3002[o`<00?ob6`00omL40?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?oooa`00?oG0`00oo83002[o`<0073o0`00DOl30015o`<004Ko0`00Col4
001Oo`<007Co0`00SOl3002Xo`<00<Go0`00i?l3003on`<00?oJ0`00okX3003oV@<00?mj0`00oe/3
003o?P<00?lT1000o``300So00<06Ol00`0Vo`0302oo00H0=?l00`0_o`0302Ko00<06Ol00`08o`03
003o30<00?lT0`00och3003oF`@00?mj0`00oiT3003o^P<00?oJ0`00oo/3003To`<00<Go0`00Z?l3
002=o`<007Co0`00Gol3001?o`<004Ko0`00AOl3001Ao`@0073o0`00Zol3003olQ/00?oG103oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolO003oe`<00?_o0`00ZOl3
001io`<0067o0`00F_l3001No`@006Wo0`00Nol3002@o`<00:Wo0`00a?l3003Po`<00?ko0`00on<3
003oa@<00?nW0`00ohX3003oK@<00?mC0`00oc/4003o9@<00?lB0`00o`8300Wo00<04Ol01P0Eo`03
017o00<02Ol00`00o`83003o4P<00?lU0`00oc/3003oD`<00?m]1000ohX3003oY`<00?o50`00on<3
003no`<00>3o0`00a?l3002Yo`<0093o0`00Nol3001Yo`<005ko0`00F_l3001Qo`<007Wo1000ZOl3
003koah00?oG103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolO
003oe`<00?_o0`00ZOl3001io`<0067o0`00F_l3001No`@006Wo0`00Nol3002@o`<00:Wo0`00a?l3
003Po`<00?ko0`00on<3003oa@<00?nW0`00ohX3003oK@<00?mC0`00oc/4003o9@<00?lB0`00o`83
00Wo00<04Ol01P0Eo`03017o00<02Ol00`00o`83003o4P<00?lU0`00oc/3003oD`<00?m]1000ohX3
003oY`<00?o50`00on<3003no`<00>3o0`00a?l3002Yo`<0093o0`00Nol3001Yo`<005ko0`00F_l3
001Qo`<007Wo1000ZOl3003koah00?oG103oool00`000000oooo0?ooo`040?ooo`006@3oool20000
0080oooo7`00omL3003ko`<00:Wo0`00NOl3001Qo`<005[o0`00G_l4001Yo`<007_o0`00T?l3002Y
o`<00<Co0`00h?l3003no`<00?oS0`00olD3003oY`<00?n:0`00ofd3003oD`<00?lk1000obD3003o
4P<00?l20`09o`03017o00H05Ol00`0Ao`0300Wo00<00?l20`00oa83003o9@<00?lk0`00oe<3003o
K@@00?n:0`00ojL3003oa@<00?oS0`00o_l3003Po`<00<Co0`00ZOl3002@o`<007_o0`00JOl3001N
o`<005[o0`00HOl3001io`@00:Wo0`00nolN003oe`<0oooo0P0000060?ooo`006@3oool010000000
oooo0?ooo`3ooolR003oe`<00?Co0`00[_l30026o`<007Co0`00L?l4001fo`<008?o0`00UOl3002Z
o`<00<;o0`00g?l3003go`<00?o/0`00om03003o]0<00?nI0`00ogl3003oI`<00?mA1000ocd3003o
:`<00?lM0`00oa83003o2`H00?l70`00o`/3003o4P<00?lM0`00ob/3003o?@<00?mA0`00ofL3003o
O`@00?nI0`00ok@3003od0<00?o/0`00mol3003Lo`<00<;o0`00Z_l3002Eo`<008?o0`00M_l3001`
o`<007Co0`00Q_l3002^o`@00?Co8@00omL40?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooob800?oG0`00m?l3002^o`<008Ko0`00M?l3001`o`@007Ko0`00Pol3002E
o`<00:[o0`00`_l3003Lo`<00?Oo0`00on`3003od0<00?nd0`00oiT3003oO`<00?mW0`00oe44003o
?@<00?l[0`00oad3003o4P<00?l;1P00o`L3003o2`<00?lB0`00oad3003o:`<00?lm0`00oe43003o
I`<00?mo1000oiT3003o]0<00?o@0`00on`3003go`<00=co0`00`_l3002Zo`<009Go0`00Pol3001f
o`<0073o0`00M?l30026o`<00:ko1000m?lQ003oe`@0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo8P00omL3003do`<00:ko0`00Q_l3001do`<0073o1000M_l30023
o`<009Go0`00Z_l30032o`<00=co0`00mol3003ok0<00?o@0`00ok@3003oV@<00?mo0`00ofL3003o
D@@00?lm0`00ob/3003o7@<00?lB0`00o`/6003o1`<00?l;0`00oa83003o7@<00?l[0`00ocd3003o
D@<00?mW0`00ogl4003oV@<00?nd0`00om03003ok0<00?Oo0`00g?l30032o`<00:[o0`00UOl30023
o`<007Ko0`00L?l3001do`<008Ko0`00[_l4003dob400?oG103oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolU003oe`<00?Co0`00^?l3002Go`<008Wo1000Qol3002>
o`<009co0`00[Ol30032o`<00=Wo0`00l_l3003om0<00?oK0`00ol43003oZ0<00?nA0`00ogX3003o
IP@00?mC0`00od@3003o=`<00?l]0`00obH6003o8P<00?lV0`00obd3003o=`<00?m40`00oe<3003o
IP<00?mj0`00oi44003oZ0<00?o10`00om/3003om0<00?;o0`00fOl30032o`<00:go0`00W?l3002>
o`<008Oo0`00ROl3002Go`<00;So0`00m?lU003oe`@0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo9@00omL3003do`<00;So0`00Uol30029o`@008Oo0`00S_l3002L
o`<00:go0`00`_l3003Io`<00?;o0`00oo@3003of`<00?o10`00ojP3003oT@<00?mj0`00ofH4003o
D`<00?m40`00ocL3003o;@<00?lV1P00ob83003o9P<00?l]0`00ocL3003oA0<00?mC0`00ofH3003o
NP<00?nA1000ojP3003o`@<00?oK0`00oo@3003bo`<00=Wo0`00`_l3002]o`<009co0`00S_l30027
o`<008Wo0`00Uol3002ho`<00?Co9@00omL40?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooobD00?oG0`00m?l3002ho`<009Oo0`00ROl40027o`<008ko0`00W?l3002]
o`<00<;o0`00fOl3003bo`<00?od0`00om/3003o`@<00?nX0`00oi43003oNP<00?mV1000oe<3003o
A0<00?lg0`00obd3003o9PH00?lR0`00obH3003o;@<00?lg0`00od@3003oD`<00?mV0`00ogX3003o
T@@00?nX0`00ol43003of`<00?od0`00l_l3003Io`<00<;o0`00[Ol3002Lo`<008ko0`00Qol30029
o`<009Oo0`00^?l3003dobD00?oG103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolX003oe`<00?co0`00aol3002Zo`L009ko0`00YOl3002bo`<00<?o0`00eol3003]
o`<00?ol0`00onD3003ocP<00?ng0`00oj43003oS@<00?mj1000ofT3003oF`<00?m?0`00odH3003o
@0H00?lm0`00od03003oAP<00?m?0`00oe/3003oJ@<00?mj0`00ohd3003oX@@00?ng0`00olh3003o
i@<00?ol0`00kOl3003Go`<00<?o0`00/_l3002Uo`H009ko0`00Z_l30037o`<00?co:000omL40?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobP00?oG0`00o?l30037
o`<00:[o1`00W_l3002Uo`<00;;o0`00`ol3003Go`<00>go0`00oo`3003oi@<00?o>0`00okL3003o
X@<00?n=0`00ogX4003oJ@<00?mK0`00odl3003oAP<00?m01P00ocd3003o@0<00?m60`00odl3003o
F`<00?mY0`00ogX3003oS@<00?nQ1000okL3003ocP<00?oU0`00oo`3003]o`<00=Oo0`00`ol3002b
o`<00:Go1P00W_l3002Zo`<00<Oo0`00o?lX003oe`@0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo:000omL3003lo`<00<Oo0`00Z_l7002No`<00:Go0`00/_l30033
o`<00=Oo0`00kOl3003oo0<00?oU0`00olh3003o]`<00?nQ0`00ohd3003oNP@00?mY0`00oe/3003o
C`<00?m60`00od06003o?@<00?m00`00odH3003oC`<00?mK0`00ofT3003oNP<00?n=0`00oj44003o
]`<00?o>0`00onD3003oo0<00>go0`00eol30033o`<00;;o0`00YOl6002No`<00:[o0`00aol3003l
obP00?oG103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool[003o
e`<00?og0`00fOl4002no`H00;?o0`00^ol30037o`<00=Oo0`00jOl3003mo`<00?o^0`00omT3003o
a@<00?na0`00oih3003oS@@00?mn0`00og43003oIP<00?mN0`00oeP6003oE@<00?mH0`00oeh3003o
IP<00?ma0`00ogh3003oS@<00?nN0`00ok44003oa@<00?oI0`00onh3003mo`<00>Wo0`00eol30037
o`<00;_o1P00/ol3002no`<00=Wo0`00ooL[003oe`@0oooo00<000000?ooo`3oool0103oool001T0
oooo0P0000020?ooob/00?oG0`00ooL3003Io`@00;ko1P00/ol3002ko`<00<Oo0`00eol3003Yo`<0
0?go0`00onh3003of@<00?o50`00ok43003oWP<00?n=1000ogh3003oL@<00?mV0`00oeh3003oF0H0
0?mE0`00oeP3003oGP<00?mV0`00og43003oOP<00?n=0`00oih3003o/@@00?o50`00omT3003okP<0
0?go0`00jOl3003Go`<00<Oo0`00^ol6002co`<00;ko0`00fOl3003omb/00?oG0`3oool2000000H0
oooo000I0?ooo`040000003oool0oooo0?ooob/00?oG0`00ooL3003Io`@00;ko1P00/ol3002ko`<0
0<Oo0`00eol3003Yo`<00?go0`00onh3003of@<00?o50`00ok43003oWP<00?n=1000ogh3003oL@<0
0?mV0`00oeh3003oF0H00?mE0`00oeP3003oGP<00?mV0`00og43003oOP<00?n=0`00oih3003o/@@0
0?o50`00omT3003okP<00?go0`00jOl3003Go`<00<Oo0`00^ol6002co`<00;ko0`00fOl3003omb/0
0?oG103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool[003oe`<0
0?og0`00fOl4002no`H00;?o0`00^ol30037o`<00=Oo0`00jOl3003mo`<00?o^0`00omT3003oa@<0
0?na0`00oih3003oS@@00?mn0`00og43003oIP<00?mN0`00oeP6003oE@<00?mH0`00oeh3003oIP<0
0?ma0`00ogh3003oS@<00?nN0`00ok44003oa@<00?oI0`00onh3003mo`<00>Wo0`00eol30037o`<0
0;_o1P00/ol3002no`<00=Wo0`00ooL[003oe`@0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo;P00omL3003oi`@00>co0`00dol30039o`<00<So0`00c_l3003Jo`<0
0>So0`00n?l3003om@<00?oS0`00om43003o`0<00?n_0`00oj04003oTP<00?n60`00og`3003oM@<0
0?m`1P00ofd3003oL0<00?me0`00og`3003oQP<00?nB0`00oj03003o[`<00?o01000om43003oh`<0
0?oe0`00n?l3003Xo`<00=[o0`00c_l30038o`<00<Wo0`00dol3003/o`<00?oW;P00omL40?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobh00?oG0`00onL4003/o`<0
0=?o0`00bOl30038o`<00<ko0`00f_l3003Xo`<00?So0`00ooD3003oh`<00?oA0`00ol03003o[`<0
0?nP1000oi83003oQP<00?ml0`00ogD3003oL0H00?m]0`00og03003oM@<00?ml0`00ohH3003oTP<0
0?nP0`00ojl3003o`0@00?oA0`00on<3003om@<00?So0`00j?l3003Jo`<00<ko0`00b?l30039o`<0
0=?o0`00k?l3003oibh00?oG103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3oool^003oe`<00?oW1000k?l3003Co`<00<Wo0`00b?l3003>o`<00=[o0`00j?l3003ho`<0
0?oe0`00on<3003od@<00?o00`00ojl3003oX0@00?nB0`00ohH3003oO0<00?me0`00og06003oK@<0
0?m`0`00ogD3003oO0<00?n60`00oi83003oX0<00?n_0`00ol04003od@<00?oS0`00ooD3003ho`<0
0>So0`00f_l3003>o`<00<So0`00bOl3003Co`<00>co0`00onL^003oe`@0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo<@00omL4003of0<00?om0`00jOl3003No`<0
0=co0`00hOl3003Zo`<00?Ko0`00oo/3003oj`<00?oL0`00old3003o_P<00?n`1000oj@3003oV@<0
0?nA0`00ohX3003oQ@H00?n30`00ohD3003oRP<00?nA0`00oiT3003oY0<00?n`0`00okh3003oc@@0
0?oL0`00on/3003on`<00?Ko0`00j_l3003Qo`<00=co0`00g_l3003Yo`<00?om0`00omPa003oe`@0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo<@00omL4003of0<0
0?om0`00jOl3003No`<00=co0`00hOl3003Zo`<00?Ko0`00oo/3003oj`<00?oL0`00old3003o_P<0
0?n`1000oj@3003oV@<00?nA0`00ohX3003oQ@H00?n30`00ohD3003oRP<00?nA0`00oiT3003oY0<0
0?n`0`00okh3003oc@@00?oL0`00on/3003on`<00?Ko0`00j_l3003Qo`<00=co0`00g_l3003Yo`<0
0?om0`00omPa003oe`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo<@00omL4003of0<00?om0`00jOl3003No`<00=co0`00hOl3003Zo`<00?Ko0`00oo/3003oj`<0
0?oL0`00old3003o_P<00?n`1000oj@3003oV@<00?nA0`00ohX3003oQ@H00?n30`00ohD3003oRP<0
0?nA0`00oiT3003oY0<00?n`0`00okh3003oc@@00?oL0`00on/3003on`<00?Ko0`00j_l3003Qo`<0
0=co0`00g_l3003Yo`<00?om0`00omPa003oe`@0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo>000omL3003oiP<00?oo0`00l_l3003^o`<00?7o0`00n?l3003oo@<0
0?oa0`00onD3003of0<00?o;0`00okl4003o]@<00?n[0`00oj@3003oWP<00?nI1P00oiL3003oV@<0
0?nN0`00oj@3003oZ`<00?ne0`00okl3003ob`<00?oH1000onD3003ol@<00?om0`00n?l3003ao`<0
0>ko0`00l_l3003oo`<00?oV=`00omL40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooocP00?oG0`00onH3003oo`<00?;o0`00k_l3003ao`<00?So0`00ood3003ol@<0
0?oU0`00omP3003ob`<00?no1000okD3003oZ`<00?nT0`00oih3003oV@H00?nG0`00oiT3003oWP<0
0?nT0`00oj/3003o]@<00?no0`00ol/3003of0@00?oU0`00oo43003oo@<00?So0`00lOl3003^o`<0
0?;o0`00ool3003oiSL00?oG103oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo
>000omL3003oiP<00?oo0`00l_l3003^o`<00?7o0`00n?l3003oo@<00?oa0`00onD3003of0<00?o;
0`00okl4003o]@<00?n[0`00oj@3003oWP<00?nI1P00oiL3003oV@<00?nN0`00oj@3003oZ`<00?ne
0`00okl3003ob`<00?oH1000onD3003ol@<00?om0`00n?l3003ao`<00>ko0`00l_l3003oo`<00?oV
=`00omL30?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo?P00omL3003oj@<00?oh
1P00ool3003onP<00?oc0`00onX3003oh0<00?oF0`00ol`4003o``<00?nk0`00okD3003o[`<00?n/
1P00ojX3003o[0<00?n_0`00okD3003o^`<00?o30`00ol`3003oeP<00?oP1000onX3003ol`<00?oj
1P00ool3003on0<00?oY?@00omL40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?oooch00?oG0`00onT3003on0H00?oo0`00ooX3003ol`<00?oZ0`00on03003oeP<00?o<
1000ol<3003o^`<00?ne0`00ojl3003o[0H00?nZ0`00oj`3003o[`<00?ne0`00ok/3003o``<00?o<
0`00omH3003oh0@00?oZ0`00oo<3003onPH00?oo0`00ooP3003ojCd00?oG103oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oooln003oe`<00?oY0`00ooP6003oo`<00?oj
0`00oo<3003ojP<00?oP0`00omH3003oc0@00?o30`00ok/3003o]@<00?n_0`00oj`6003oZP<00?n/
0`00ojl3003o]@<00?nk0`00ol<3003oc0<00?oF0`00on04003ojP<00?oc0`00ooX6003oo`<00?oh
0`00onTm003oe`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
A000omL3003oh`<00?o]0`00oo03003ok`<00?oZ0`00on@3003og@<00?oF1000oll3003ob@<00?o3
0`00okl3003o_0H00?nk0`00ok`3003o_`<00?o30`00olT3003oc`<00?oF0`00omd3003oi0@00?oZ
0`00onl3003ol0<00?o]0`00on=3003oe`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0ooooA000omL3003oh`<00?o]0`00oo03003ok`<00?oZ0`00on@3003og@<00?oF
1000oll3003ob@<00?o30`00okl3003o_0H00?nk0`00ok`3003o_`<00?o30`00olT3003oc`<00?oF
0`00omd3003oi0@00?oZ0`00onl3003ol0<00?o]0`00on=3003oe`@0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0ooooA000omL3003oh`<00?o]0`00oo03003ok`<00?oZ
0`00on@3003og@<00?oF1000oll3003ob@<00?o30`00okl3003o_0H00?nk0`00ok`3003o_`<00?o3
0`00olT3003oc`<00?oF0`00omd3003oi0@00?oZ0`00onl3003ol0<00?o]0`00on=3003oe`@0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooBP00omL3003of`<00?oQ
1P00on<3003oh0<00?oL1000omL3003od`<00?o?0`00ol`3003ob@H00?o80`00olT3003oc0<00?o?
0`00om<3003oe`<00?oL0`00on07003oh`<00?oQ0`00om]9003oe`@0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0ooooBP00omL3003of`<00?oQ1P00on<3003oh0<00?oL
1000omL3003od`<00?o?0`00ol`3003ob@H00?o80`00olT3003oc0<00?o?0`00om<3003oe`<00?oL
0`00on07003oh`<00?oQ0`00om]9003oe`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0ooooBP00omL3003of`<00?oQ1P00on<3003oh0<00?oL1000omL3003od`<00?o?
0`00ol`3003ob@H00?o80`00olT3003oc0<00?o?0`00om<3003oe`<00?oL0`00on07003oh`<00?oQ
0`00om]9003oe`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
D`00omL3003of@<00?oJ0`00om/4003ofP<00?oH0`00omH3003oe0<00?oC1P00om83003od`<00?oD
0`00omH3003of0<00?oJ0`00om/3003ofP<00?oID`00omL40?ooo`030000003oool0oooo00@0oooo
000I0?ooo`8000000P3ooomC003oe`<00?oI0`00omX3003of`@00?oJ0`00omP3003oeP<00?oD0`00
om<6003odP<00?oC0`00om@3003oeP<00?oH0`00omX3003of`<00?oJ0`00omUC003oe`<0oooo0P00
00060?ooo`006@3oool010000000oooo0?ooo`3ooomC003oe`<00?oI0`00omX3003of`@00?oJ0`00
omP3003oeP<00?oD0`00om<6003odP<00?oC0`00om@3003oeP<00?oH0`00omX3003of`<00?oJ0`00
omUC003oe`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog@00
omL40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooomd00?oG103o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooM003oe`@0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog@00omL40?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooomd00?oG103oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooooM003oe`@0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooog@00omL40?ooo`030000003oool0oooo00@0oooo000?
0?ooo`D000001@3oool010000000oooo0?ooo`3ooooM003oe`@0oooo00<000000?ooo`3oool0103o
ool000l0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`3ooooM003oe`@0oooo00<0
00000?ooo`3oool0103oool00100oooo00<000000?ooo`3oool01P3oool200000>40oooo0`000006
0?ooo`004@3oool2000000H0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`040?oo
o`004`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3o
ool0103oool001<0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000X0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3ooooV000000H0oooo000@0?ooo`<00000
lP3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo
1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00001\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.54352, \
-2.95303, 0.0181878, 0.0181878}, {{86.9375, 186.25}, {280.062, 258.625}} -> \
{-9.02915, -0.806985, 0.102707, 0.102707}}]
}, Closed]],

Cell[BoxData[
    \(NumberForm::"sigz" \(\(:\)\(\ \)\) 
      "In addition to the number of digits requested, one or more zeros will \
appear as placeholders."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% DensityGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.01923 .01923 translate
.96154 .96154 scale
216 string
72 72 8 [72 0 0 72 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4B00FF4400FF3E00FF3B00FF
3B00FF3E00FF4400FF4B00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4500FF2F00FF1A00FF0800FF0006FF0012FF001BFF0021FF0024FF
0024FF0021FF001BFF0012FF0006FF0800FF1A00FF2F00FF4500FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4200FF2500FF0A00FF000DFF0022FF0034FF0043FF004FFF0059FF0060FF0064FF0067FF
0067FF0064FF0060FF0059FF004FFF0043FF0034FF0022FF000DFF0A00FF2500FF4200FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF3600FF1700FF
0005FF001FFF0035FF0049FF005BFF006AFF0077FF0081FF008AFF0090FF0094FF0096FF
0096FF0094FF0090FF008AFF0081FF0077FF006AFF005BFF0049FF0035FF001FFF0005FF
1700FF3600FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF3700FF1800FF0005FF0020FF
0038FF004EFF0062FF0074FF0083FF0091FF009DFF00A7FF00AFFF00B5FF00B9FF00BBFF
00BBFF00B9FF00B5FF00AFFF00A7FF009DFF0091FF0083FF0074FF0062FF004EFF0038FF
0020FF0005FF1800FF3700FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4200FF2300FF0500FF0016FF002FFF0047FF
005DFF0071FF0083FF0094FF00A3FF00B0FF00BBFF00C5FF00CCFF00D2FF00D6FF00D8FF
00D8FF00D6FF00D2FF00CCFF00C5FF00BBFF00B0FF00A3FF0094FF0083FF0071FF005DFF
0047FF002FFF0016FF0500FF2300FF4200FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4E00FF3500FF1800FF0003FF001DFF0036FF004DFF0063FF
0078FF008BFF009DFF00ADFF00BCFF00C9FF00D4FF00DEFF00E5FF00EBFF00EFFF00F1FF
00F1FF00EFFF00EBFF00E5FF00DEFF00D4FF00C9FF00BCFF00ADFF009DFF008BFF0078FF
0063FF004DFF0036FF001DFF0003FF1800FF3500FF4E00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4800FF2F00FF1500FF0004FF001EFF0036FF004DFF0064FF0079FF
008EFF00A1FF00B2FF00C3FF00D1FF00DFFF00EAFF00F4FF00FCFF00FFFD00FFF900FFF7
00FFF700FFF900FFFD00FCFF00F4FF00EAFF00DFFF00D1FF00C3FF00B2FF00A1FF008EFF
0079FF0064FF004DFF0036FF001EFF0004FF1500FF2F00FF4800FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4600FF2F00FF1700FF0000FF0019FF0031FF0049FF0060FF0076FF008BFF
00A0FF00B3FF00C5FF00D6FF00E5FF00F2FF00FEFF00FFF700FFEF00FFE900FFE400FFE2
00FFE200FFE400FFE900FFEF00FFF700FEFF00F2FF00E5FF00D6FF00C5FF00B3FF00A0FF
008BFF0076FF0060FF0049FF0031FF0019FF0000FF1700FF2F00FF4600FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4600FF3300FF1D00FF0600FF0010FF0028FF0040FF0058FF006FFF0085FF009BFF
00B0FF00C3FF00D6FF00E7FF00F7FF00FFFA00FFEE00FFE400FFDB00FFD500FFD000FFCE
00FFCE00FFD000FFD500FFDB00FFE400FFEE00FFFA00F7FF00E7FF00D6FF00C3FF00B0FF
009BFF0085FF006FFF0058FF0040FF0028FF0010FF0600FF1D00FF3300FF4600FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4900FF3A00FF2700FF1100FF0005FF001CFF0034FF004CFF0064FF007CFF0092FF00A9FF
00BEFF00D3FF00E6FF00F8FF00FFF700FFE800FFDC00FFD100FFC800FFC100FFBC00FFBA
00FFBA00FFBC00FFC100FFC800FFD100FFDC00FFE800FFF700F8FF00E6FF00D3FF00BEFF
00A9FF0092FF007CFF0064FF004CFF0034FF001CFF0005FF1100FF2700FF3A00FF4900FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4D00FF
4300FF3200FF1E00FF0900FF000EFF0026FF003EFF0056FF006FFF0087FF009FFF00B6FF
00CCFF00E1FF00F5FF00FFF700FFE600FFD700FFC900FFBE00FFB400FFAD00FFA800FFA6
00FFA600FFA800FFAD00FFB400FFBE00FFC900FFD700FFE600FFF700F5FF00E1FF00CCFF
00B6FF009FFF0087FF006FFF0056FF003EFF0026FF000EFF0900FF1E00FF3200FF4300FF
4D00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF5000FF4B00FF
3F00FF2D00FF1900FF0200FF0015FF002DFF0046FF005FFF0078FF0091FF00AAFF00C2FF
00D9FF00EFFF00FFFB00FFE700FFD500FFC500FFB700FFAA00FFA000FF9900FF9400FF91
00FF9100FF9400FF9900FFA000FFAA00FFB700FFC500FFD500FFE700FFFB00EFFF00D9FF
00C2FF00AAFF0091FF0078FF005FFF0046FF002DFF0015FF0200FF1900FF2D00FF3F00FF
4B00FF5000FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF5100FF5300FF4B00FF
3D00FF2A00FF1400FF0002FF001AFF0033FF004DFF0067FF0081FF009BFF00B5FF00CDFF
00E6FF00FDFF00FFEC00FFD700FFC400FFB300FFA400FF9600FF8C00FF8400FF7E00FF7B
00FF7B00FF7E00FF8400FF8C00FF9600FFA400FFB300FFC400FFD700FFEC00FDFF00E6FF
00CDFF00B5FF009BFF0081FF0067FF004DFF0033FF001AFF0002FF1400FF2A00FF3D00FF
4B00FF5300FF5100FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF5900FF5700FF4C00FF
3C00FF2800FF1200FF0005FF001FFF0039FF0053FF006EFF0089FF00A4FF00BFFF00D9FF
00F3FF00FFF400FFDD00FFC700FFB200FFA000FF9000FF8200FF7600FF6E00FF2F00FF65
00FF6500FF2F00FF6E00FF7600FF8200FF9000FFA000FFB200FFC700FFDD00FFF400F3FF
00D9FF00BFFF00A4FF0089FF006EFF0053FF0039FF001FFF0005FF1200FF2800FF3C00FF
4C00FF5700FF5900FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF5B00FF6100FF5B00FF4D00FF
3C00FF2700FF0F00FF0009FF0023FF003EFF0059FF0075FF0091FF00ADFF00C9FF00E5FF
00FFFF00FFE600FFCD00FFB600FFA000FF8D00FF7B00FF6C00FF6000FF5600FF5000FF4D
00FF4D00FF5000FF5600FF6000FF6C00FF7B00FF8D00FFA000FFB600FFCD00FFE600FFFF
00E5FF00C9FF00ADFF0091FF0075FF0059FF003EFF0023FF0009FF0F00FF2700FF3C00FF
4D00FF5B00FF6100FF5B00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF5600FF6600FF6700FF5E00FF4F00FF
3C00FF2600FF0E00FF000BFF0026FF0042FF005FFF007CFF0099FF00B6FF00D4FF00F0FF
00FFF300FFD700FFBD00FFA400FF8D00FF7800FF6500FF5500FF4800FF3D00FF3700FF33
00FF3300FF3700FF3D00FF4800FF5500FF6500FF7800FF8D00FFA400FFBD00FFD700FFF3
00F0FF00D4FF00B6FF0099FF007CFF005FFF0042FF0026FF000BFF0E00FF2600FF3C00FF
4F00FF5E00FF6700FF6600FF5600FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF6600FF7100FF6D00FF6200FF5100FF
3D00FF2600FF0C00FF000DFF0029FF0046FF0064FF0082FF00A1FF00BFFF00DEFF00FCFF
00FFE500FFC800FFAC00FF9200FF7900FF6300FF4E00FF3D00FF2E00FF2300FF1B00FF18
00FF1800FF1B00FF2300FF2E00FF3D00FF4E00FF6300FF7900FF9200FFAC00FFC800FFE5
00FCFF00DEFF00BFFF00A1FF0082FF0064FF0046FF0029FF000DFF0C00FF2600FF3D00FF
5100FF6200FF6D00FF7100FF6600FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF5E00FF7400FF7900FF7300FF6600FF5300FF
3E00FF2500FF0B00FF000FFF002CFF004AFF0069FF0088FF00A8FF00C8FF00E8FF00FFF7
00FFD800FFB900FF9B00FF7F00FF6400FF4C00FF3600FF2300FF1300FF0601FF0005FF00
05FF0001FF0000FF0600FF1300FF2300FF3600FF4C00FF6400FF7F00FF9B00FFB900FFD8
00FFF700E8FF00C8FF00A8FF0088FF0069FF004AFF002CFF000FFF0B00FF2500FF3E00FF
5300FF6600FF7300FF7900FF7400FF5E00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF7000FF8000FF8100FF7800FF6900FF5500FF
3F00FF2500FF0A00FF0011FF002FFF004EFF006EFF008FFF00B0FF00D1FF00F3FF00FFEB
00FFCA00FFA900FF8900FF6B00FF4E00FF3400FF1C00FF070AFF0017FF0021FF0025FF00
25FF0021FF0017FF000AFF0000FF0700FF1C00FF3400FF4E00FF6B00FF8900FFA900FFCA
00FFEB00F3FF00D1FF00B0FF008FFF006EFF004EFF002FFF0011FF0A00FF2500FF3F00FF
5500FF6900FF7800FF8100FF8000FF7000FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF6000FF8000FF8A00FF8800FF7D00FF6C00FF5700FF
4000FF2600FF0A00FF0013FF0032FF0052FF0073FF0095FF00B7FF00DAFF00FDFF00FFDF
00FFBB00FF9900FF7700FF5600FF3700FF1A00FF0016FF002AFF0039FF0043FF0048FF00
48FF0043FF0039FF002AFF0016FF0000FF0000FF1A00FF3700FF5600FF7700FF9900FFBB
00FFDF00FDFF00DAFF00B7FF0095FF0073FF0052FF0032FF0013FF0A00FF2600FF4000FF
5700FF6C00FF7D00FF8800FF8A00FF8000FF6000FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF7400FF8D00FF9300FF8E00FF8100FF6F00FF5900FF
4100FF2600FF0900FF0014FF0034FF0055FF0077FF009AFF00BEFF00E3FF00FFF700FFD2
00FFAD00FF8800FF6400FF4000FF1F00FF001DFF0037FF004DFF005EFF0069FF006FFF00
6FFF0069FF005EFF004DFF0037FF001DFF0000FF0000FF1F00FF4000FF6400FF8800FFAD
00FFD200FFF700E3FF00BEFF009AFF0077FF0055FF0034FF0014FF0900FF2600FF4100FF
5900FF6F00FF8100FF8E00FF9300FF8D00FF7400FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF5900FF8500FF9800FF9B00FF9300FF8500FF7200FF5B00FF
4200FF2600FF0800FF0016FF0037FF0059FF007CFF00A0FF00C5FF00EBFF00FFED00FFC6
00FF9E00FF7700FF5000FF2A00FF051DFF003DFF005AFF0073FF0086FF0093FF009AFF00
9AFF0093FF0086FF0073FF005AFF003DFF001DFF0000FF0500FF2A00FF5000FF7700FF9E
00FFC600FFED00EBFF00C5FF00A0FF007CFF0059FF0037FF0016FF0800FF2600FF4200FF
5B00FF7200FF8500FF9300FF9B00FF9800FF8500FF5900FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF6D00FF9300FFA200FFA200FF9800FF8900FF7500FF5D00FF
4300FF2600FF0800FF0017FF0039FF005CFF0080FF00A6FF00CCFF00F4FF00FFE300FFB9
00FF9000FF6600FF3C00FF1215FF003CFF0060FF0080FF009CFF00B2FF00C2FF00CAFF00
CAFF00C2FF00B2FF009CFF0080FF0060FF003CFF0015FF0000FF1200FF3C00FF6600FF90
00FFB900FFE300F4FF00CCFF00A6FF0080FF005CFF0039FF0017FF0800FF2600FF4300FF
5D00FF7500FF8900FF9800FFA200FFA200FF9300FF6D00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF7F00FF9F00FFAA00FFA700FF9D00FF8C00FF7700FF5F00FF
4400FF2700FF0700FF0018FF003BFF005FFF0084FF00ABFF00D3FF00FCFF00FFD800FFAD
00FF8100FF5400FF2705FF0032FF005CFF0085FF00AAFF00CAFF00E4FF00F6FF00FFFF00
FFFF00F6FF00E4FF00CAFF00AAFF0085FF005CFF0032FF0005FF0000FF2700FF5400FF81
00FFAD00FFD800FCFF00D3FF00ABFF0084FF005FFF003BFF0018FF0700FF2700FF4400FF
5F00FF7700FF8C00FF9D00FFA700FFAA00FF9F00FF7F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF5700FF8E00FFA900FFB100FFAD00FFA000FF8F00FF7900FF6000FF
4500FF2700FF0700FF001AFF003DFF0062FF0088FF00B0FF00D9FF00FFFB00FFCF00FFA1
00FF7200FF4300FF121EFF004FFF007FFF00ADFF00D8FF00FDFF00FFE300FFCE00FFC200
FFC200FFCE00FFE300FDFF00D8FF00ADFF007FFF004FFF001EFF0000FF1200FF4300FF72
00FFA100FFCF00FFFB00D9FF00B0FF0088FF0062FF003DFF001AFF0700FF2700FF4500FF
6000FF7900FF8F00FFA000FFAD00FFB100FFA900FF8E00FF5700FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF6700FF9B00FFB200FFB700FFB100FFA400FF9100FF7B00FF6200FF
4500FF2700FF0700FF001BFF003FFF0064FF008CFF00B5FF00DFFF00FFF300FFC500FF96
00FF6400FF3102FF0037FF006DFF00A3FF00D7FF00FFF600FFC900FFA400FF8A00FF7C00
FF7C00FF8A00FFA400FFC900FFF600D7FF00A3FF006DFF0037FF0002FF0000FF3100FF64
00FF9600FFC500FFF300DFFF00B5FF008CFF0064FF003FFF001BFF0700FF2700FF4500FF
6200FF7B00FF9100FFA400FFB100FFB700FFB200FF9B00FF6700FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF7600FFA500FFB900FFBC00FFB500FFA700FF9400FF7D00FF6300FF
4600FF2700FF0600FF001CFF0040FF0067FF008FFF00B9FF00E5FF00FFEC00FFBC00FF8B
00FF5700FF2116FF0050FF008CFF00C8FF00FFFB00FFC000FF8B00FF5D00FF3B00FF2900
FF2900FF3B00FF5D00FF8B00FFC000FFFB00C8FF008CFF0050FF0016FF0000FF2100FF57
00FF8B00FFBC00FFEC00E5FF00B9FF008FFF0067FF0040FF001CFF0600FF2700FF4600FF
6300FF7D00FF9400FFA700FFB500FFBC00FFB900FFA500FF7600FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF8300FFAD00FFBF00FFC000FFB800FFA900FF9600FF7E00FF6400FF
4700FF2700FF0600FF001CFF0042FF0069FF0092FF00BDFF00EAFF00FFE600FFB400FF81
00FF4A00FF112AFF0068FF00AAFF00EEFF00FFCC00FF8700FF4500FF0B00FF0000FF0000
FF0000FF0000FF0B00FF4500FF8700FFCC00EEFF00AAFF0068FF002AFF0000FF1100FF4A
00FF8100FFB400FFE600EAFF00BDFF0092FF0069FF0042FF001CFF0600FF2700FF4700FF
6400FF7E00FF9600FFA900FFB800FFC000FFBF00FFAD00FF8300FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF8D00FFB400FFC300FFC400FFBB00FFAB00FF9700FF8000FF6500FF
4700FF2800FF0600FF001DFF0043FF006BFF0094FF00C0FF00EEFF00FFE000FFAD00FF78
00FF3F00FF033BFF007FFF00C7FF00FFEC00FF9C00FF4A00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF4A00FF9C00FFEC00C7FF007FFF003BFF0000FF0300FF3F
00FF7800FFAD00FFE000EEFF00C0FF0094FF006BFF0043FF001DFF0600FF2800FF4700FF
6500FF8000FF9700FFAB00FFBB00FFC400FFC300FFB400FF8D00FF4F00FF4F00FF4F00FF
4F00FF4F00FF5200FF9500FFB900FFC700FFC600FFBD00FFAD00FF9900FF8100FF6500FF
4800FF2800FF0600FF001EFF0044FF006CFF0096FF00C3FF00F2FF00FFDC00FFA800FF70
00FF3608FF004BFF0093FF00E1FF00FFCA00FF6F00FF0D00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0D00FF6F00FFCA00E1FF0093FF004BFF0008FF0000FF36
00FF7000FFA800FFDC00F2FF00C3FF0096FF006CFF0044FF001EFF0600FF2800FF4800FF
6500FF8100FF9900FFAD00FFBD00FFC600FFC700FFB900FF9500FF5200FF4F00FF4F00FF
4F00FF4F00FF5800FF9B00FFBD00FFCA00FFC800FFBE00FFAE00FF9A00FF8100FF6600FF
4800FF2800FF0500FF001EFF0045FF006DFF0098FF00C5FF00F5FF00FFD800FFA300FF6A
00FF2E12FF0058FF00A4FF00F7FF00FFAC00FF4600FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF4600FFAC00F7FF00A4FF0058FF0012FF0000FF2E
00FF6A00FFA300FFD800F5FF00C5FF0098FF006DFF0045FF001EFF0500FF2800FF4800FF
6600FF8100FF9A00FFAE00FFBE00FFC800FFCA00FFBD00FF9B00FF5800FF4F00FF4F00FF
4F00FF4F00FF5C00FF9E00FFC000FFCB00FFCA00FFC000FFAF00FF9A00FF8200FF6600FF
4800FF2800FF0500FF001EFF0045FF006EFF0099FF00C7FF00F6FF00FFD600FFA000FF66
00FF2918FF0060FF00AFFF00FFF800FF9600FF2700FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF2700FF9600FFF800AFFF0060FF0018FF0000FF29
00FF6600FFA000FFD600F6FF00C7FF0099FF006EFF0045FF001EFF0500FF2800FF4800FF
6600FF8200FF9A00FFAF00FFC000FFCA00FFCB00FFC000FF9E00FF5C00FF4F00FF4F00FF
4F00FF4F00FF5E00FFA000FFC100FFCC00FFCA00FFC000FFB000FF9B00FF8200FF6600FF
4800FF2800FF0500FF001FFF0045FF006EFF009AFF00C7FF00F7FF00FFD500FF9E00FF64
00FF261CFF0065FF00B5FF00FFF000FF8B00FF1500FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF1500FF8B00FFF000B5FF0065FF001CFF0000FF26
00FF6400FF9E00FFD500F7FF00C7FF009AFF006EFF0045FF001FFF0500FF2800FF4800FF
6600FF8200FF9B00FFB000FFC000FFCA00FFCC00FFC100FFA000FF5E00FF4F00FF4F00FF
4F00FF4F00FF5E00FFA000FFC100FFCC00FFCA00FFC000FFB000FF9B00FF8200FF6600FF
4800FF2800FF0500FF001FFF0045FF006EFF009AFF00C7FF00F7FF00FFD500FF9E00FF64
00FF261CFF0065FF00B5FF00FFF000FF8B00FF1500FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF1500FF8B00FFF000B5FF0065FF001CFF0000FF26
00FF6400FF9E00FFD500F7FF00C7FF009AFF006EFF0045FF001FFF0500FF2800FF4800FF
6600FF8200FF9B00FFB000FFC000FFCA00FFCC00FFC100FFA000FF5E00FF4F00FF4F00FF
4F00FF4F00FF5C00FF9E00FFC000FFCB00FFCA00FFC000FFAF00FF9A00FF8200FF6600FF
4800FF2800FF0500FF001EFF0045FF006EFF0099FF00C7FF00F6FF00FFD600FFA000FF66
00FF2918FF0060FF00AFFF00FFF800FF9600FF2700FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF2700FF9600FFF800AFFF0060FF0018FF0000FF29
00FF6600FFA000FFD600F6FF00C7FF0099FF006EFF0045FF001EFF0500FF2800FF4800FF
6600FF8200FF9A00FFAF00FFC000FFCA00FFCB00FFC000FF9E00FF5C00FF4F00FF4F00FF
4F00FF4F00FF5800FF9B00FFBD00FFCA00FFC800FFBE00FFAE00FF9A00FF8100FF6600FF
4800FF2800FF0500FF001EFF0045FF006DFF0098FF00C5FF00F5FF00FFD800FFA300FF6A
00FF2E12FF0058FF00A4FF00F7FF00FFAC00FF4600FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF4600FFAC00F7FF00A4FF0058FF0012FF0000FF2E
00FF6A00FFA300FFD800F5FF00C5FF0098FF006DFF0045FF001EFF0500FF2800FF4800FF
6600FF8100FF9A00FFAE00FFBE00FFC800FFCA00FFBD00FF9B00FF5800FF4F00FF4F00FF
4F00FF4F00FF5200FF9500FFB900FFC700FFC600FFBD00FFAD00FF9900FF8100FF6500FF
4800FF2800FF0600FF001EFF0044FF006CFF0096FF00C3FF00F2FF00FFDC00FFA800FF70
00FF3608FF004BFF0093FF00E1FF00FFCA00FF6F00FF0D00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0D00FF6F00FFCA00E1FF0093FF004BFF0008FF0000FF36
00FF7000FFA800FFDC00F2FF00C3FF0096FF006CFF0044FF001EFF0600FF2800FF4800FF
6500FF8100FF9900FFAD00FFBD00FFC600FFC700FFB900FF9500FF5200FF4F00FF4F00FF
4F00FF4F00FF4F00FF8D00FFB400FFC300FFC400FFBB00FFAB00FF9700FF8000FF6500FF
4700FF2800FF0600FF001DFF0043FF006BFF0094FF00C0FF00EEFF00FFE000FFAD00FF78
00FF3F00FF033BFF007FFF00C7FF00FFEC00FF9C00FF4A00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF4A00FF9C00FFEC00C7FF007FFF003BFF0000FF0300FF3F
00FF7800FFAD00FFE000EEFF00C0FF0094FF006BFF0043FF001DFF0600FF2800FF4700FF
6500FF8000FF9700FFAB00FFBB00FFC400FFC300FFB400FF8D00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF8300FFAD00FFBF00FFC000FFB800FFA900FF9600FF7E00FF6400FF
4700FF2700FF0600FF001CFF0042FF0069FF0092FF00BDFF00EAFF00FFE600FFB400FF81
00FF4A00FF112AFF0068FF00AAFF00EEFF00FFCC00FF8700FF4500FF0B00FF0000FF0000
FF0000FF0000FF0B00FF4500FF8700FFCC00EEFF00AAFF0068FF002AFF0000FF1100FF4A
00FF8100FFB400FFE600EAFF00BDFF0092FF0069FF0042FF001CFF0600FF2700FF4700FF
6400FF7E00FF9600FFA900FFB800FFC000FFBF00FFAD00FF8300FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF7600FFA500FFB900FFBC00FFB500FFA700FF9400FF7D00FF6300FF
4600FF2700FF0600FF001CFF0040FF0067FF008FFF00B9FF00E5FF00FFEC00FFBC00FF8B
00FF5700FF2116FF0050FF008CFF00C8FF00FFFB00FFC000FF8B00FF5D00FF3B00FF2900
FF2900FF3B00FF5D00FF8B00FFC000FFFB00C8FF008CFF0050FF0016FF0000FF2100FF57
00FF8B00FFBC00FFEC00E5FF00B9FF008FFF0067FF0040FF001CFF0600FF2700FF4600FF
6300FF7D00FF9400FFA700FFB500FFBC00FFB900FFA500FF7600FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF6700FF9B00FFB200FFB700FFB100FFA400FF9100FF7B00FF6200FF
4500FF2700FF0700FF001BFF003FFF0064FF008CFF00B5FF00DFFF00FFF300FFC500FF96
00FF6400FF3102FF0037FF006DFF00A3FF00D7FF00FFF600FFC900FFA400FF8A00FF7C00
FF7C00FF8A00FFA400FFC900FFF600D7FF00A3FF006DFF0037FF0002FF0000FF3100FF64
00FF9600FFC500FFF300DFFF00B5FF008CFF0064FF003FFF001BFF0700FF2700FF4500FF
6200FF7B00FF9100FFA400FFB100FFB700FFB200FF9B00FF6700FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF5700FF8E00FFA900FFB100FFAD00FFA000FF8F00FF7900FF6000FF
4500FF2700FF0700FF001AFF003DFF0062FF0088FF00B0FF00D9FF00FFFB00FFCF00FFA1
00FF7200FF4300FF121EFF004FFF007FFF00ADFF00D8FF00FDFF00FFE300FFCE00FFC200
FFC200FFCE00FFE300FDFF00D8FF00ADFF007FFF004FFF001EFF0000FF1200FF4300FF72
00FFA100FFCF00FFFB00D9FF00B0FF0088FF0062FF003DFF001AFF0700FF2700FF4500FF
6000FF7900FF8F00FFA000FFAD00FFB100FFA900FF8E00FF5700FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF7F00FF9F00FFAA00FFA700FF9D00FF8C00FF7700FF5F00FF
4400FF2700FF0700FF0018FF003BFF005FFF0084FF00ABFF00D3FF00FCFF00FFD800FFAD
00FF8100FF5400FF2705FF0032FF005CFF0085FF00AAFF00CAFF00E4FF00F6FF00FFFF00
FFFF00F6FF00E4FF00CAFF00AAFF0085FF005CFF0032FF0005FF0000FF2700FF5400FF81
00FFAD00FFD800FCFF00D3FF00ABFF0084FF005FFF003BFF0018FF0700FF2700FF4400FF
5F00FF7700FF8C00FF9D00FFA700FFAA00FF9F00FF7F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF6D00FF9300FFA200FFA200FF9800FF8900FF7500FF5D00FF
4300FF2600FF0800FF0017FF0039FF005CFF0080FF00A6FF00CCFF00F4FF00FFE300FFB9
00FF9000FF6600FF3C00FF1215FF003CFF0060FF0080FF009CFF00B2FF00C2FF00CAFF00
CAFF00C2FF00B2FF009CFF0080FF0060FF003CFF0015FF0000FF1200FF3C00FF6600FF90
00FFB900FFE300F4FF00CCFF00A6FF0080FF005CFF0039FF0017FF0800FF2600FF4300FF
5D00FF7500FF8900FF9800FFA200FFA200FF9300FF6D00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF5900FF8500FF9800FF9B00FF9300FF8500FF7200FF5B00FF
4200FF2600FF0800FF0016FF0037FF0059FF007CFF00A0FF00C5FF00EBFF00FFED00FFC6
00FF9E00FF7700FF5000FF2A00FF051DFF003DFF005AFF0073FF0086FF0093FF009AFF00
9AFF0093FF0086FF0073FF005AFF003DFF001DFF0000FF0500FF2A00FF5000FF7700FF9E
00FFC600FFED00EBFF00C5FF00A0FF007CFF0059FF0037FF0016FF0800FF2600FF4200FF
5B00FF7200FF8500FF9300FF9B00FF9800FF8500FF5900FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF7400FF8D00FF9300FF8E00FF8100FF6F00FF5900FF
4100FF2600FF0900FF0014FF0034FF0055FF0077FF009AFF00BEFF00E3FF00FFF700FFD2
00FFAD00FF8800FF6400FF4000FF1F00FF001DFF0037FF004DFF005EFF0069FF006FFF00
6FFF0069FF005EFF004DFF0037FF001DFF0000FF0000FF1F00FF4000FF6400FF8800FFAD
00FFD200FFF700E3FF00BEFF009AFF0077FF0055FF0034FF0014FF0900FF2600FF4100FF
5900FF6F00FF8100FF8E00FF9300FF8D00FF7400FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF6000FF8000FF8A00FF8800FF7D00FF6C00FF5700FF
4000FF2600FF0A00FF0013FF0032FF0052FF0073FF0095FF00B7FF00DAFF00FDFF00FFDF
00FFBB00FF9900FF7700FF5600FF3700FF1A00FF0016FF002AFF0039FF0043FF0048FF00
48FF0043FF0039FF002AFF0016FF0000FF0000FF1A00FF3700FF5600FF7700FF9900FFBB
00FFDF00FDFF00DAFF00B7FF0095FF0073FF0052FF0032FF0013FF0A00FF2600FF4000FF
5700FF6C00FF7D00FF8800FF8A00FF8000FF6000FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF7000FF8000FF8100FF7800FF6900FF5500FF
3F00FF2500FF0A00FF0011FF002FFF004EFF006EFF008FFF00B0FF00D1FF00F3FF00FFEB
00FFCA00FFA900FF8900FF6B00FF4E00FF3400FF1C00FF070AFF0017FF0021FF0025FF00
25FF0021FF0017FF000AFF0000FF0700FF1C00FF3400FF4E00FF6B00FF8900FFA900FFCA
00FFEB00F3FF00D1FF00B0FF008FFF006EFF004EFF002FFF0011FF0A00FF2500FF3F00FF
5500FF6900FF7800FF8100FF8000FF7000FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF5E00FF7400FF7900FF7300FF6600FF5300FF
3E00FF2500FF0B00FF000FFF002CFF004AFF0069FF0088FF00A8FF00C8FF00E8FF00FFF7
00FFD800FFB900FF9B00FF7F00FF6400FF4C00FF3600FF2300FF1300FF0601FF0005FF00
05FF0001FF0000FF0600FF1300FF2300FF3600FF4C00FF6400FF7F00FF9B00FFB900FFD8
00FFF700E8FF00C8FF00A8FF0088FF0069FF004AFF002CFF000FFF0B00FF2500FF3E00FF
5300FF6600FF7300FF7900FF7400FF5E00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF6600FF7100FF6D00FF6200FF5100FF
3D00FF2600FF0C00FF000DFF0029FF0046FF0064FF0082FF00A1FF00BFFF00DEFF00FCFF
00FFE500FFC800FFAC00FF9200FF7900FF6300FF4E00FF3D00FF2E00FF2300FF1B00FF18
00FF1800FF1B00FF2300FF2E00FF3D00FF4E00FF6300FF7900FF9200FFAC00FFC800FFE5
00FCFF00DEFF00BFFF00A1FF0082FF0064FF0046FF0029FF000DFF0C00FF2600FF3D00FF
5100FF6200FF6D00FF7100FF6600FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF5600FF6600FF6700FF5E00FF4F00FF
3C00FF2600FF0E00FF000BFF0026FF0042FF005FFF007CFF0099FF00B6FF00D4FF00F0FF
00FFF300FFD700FFBD00FFA400FF8D00FF7800FF6500FF5500FF4800FF3D00FF3700FF33
00FF3300FF3700FF3D00FF4800FF5500FF6500FF7800FF8D00FFA400FFBD00FFD700FFF3
00F0FF00D4FF00B6FF0099FF007CFF005FFF0042FF0026FF000BFF0E00FF2600FF3C00FF
4F00FF5E00FF6700FF6600FF5600FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF5B00FF6100FF5B00FF4D00FF
3C00FF2700FF0F00FF0009FF0023FF003EFF0059FF0075FF0091FF00ADFF00C9FF00E5FF
00FFFF00FFE600FFCD00FFB600FFA000FF8D00FF7B00FF6C00FF6000FF5600FF5000FF4D
00FF4D00FF5000FF5600FF6000FF6C00FF7B00FF8D00FFA000FFB600FFCD00FFE600FFFF
00E5FF00C9FF00ADFF0091FF0075FF0059FF003EFF0023FF0009FF0F00FF2700FF3C00FF
4D00FF5B00FF6100FF5B00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF5900FF5700FF4C00FF
3C00FF2800FF1200FF0005FF001FFF0039FF0053FF006EFF0089FF00A4FF00BFFF00D9FF
00F3FF00FFF400FFDD00FFC700FFB200FFA000FF9000FF8200FF7600FF6E00FF2F00FF65
00FF6500FF2F00FF6E00FF7600FF8200FF9000FFA000FFB200FFC700FFDD00FFF400F3FF
00D9FF00BFFF00A4FF0089FF006EFF0053FF0039FF001FFF0005FF1200FF2800FF3C00FF
4C00FF5700FF5900FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF5100FF5300FF4B00FF
3D00FF2A00FF1400FF0002FF001AFF0033FF004DFF0067FF0081FF009BFF00B5FF00CDFF
00E6FF00FDFF00FFEC00FFD700FFC400FFB300FFA400FF9600FF8C00FF8400FF7E00FF7B
00FF7B00FF7E00FF8400FF8C00FF9600FFA400FFB300FFC400FFD700FFEC00FDFF00E6FF
00CDFF00B5FF009BFF0081FF0067FF004DFF0033FF001AFF0002FF1400FF2A00FF3D00FF
4B00FF5300FF5100FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF5000FF4B00FF
3F00FF2D00FF1900FF0200FF0015FF002DFF0046FF005FFF0078FF0091FF00AAFF00C2FF
00D9FF00EFFF00FFFB00FFE700FFD500FFC500FFB700FFAA00FFA000FF9900FF9400FF91
00FF9100FF9400FF9900FFA000FFAA00FFB700FFC500FFD500FFE700FFFB00EFFF00D9FF
00C2FF00AAFF0091FF0078FF005FFF0046FF002DFF0015FF0200FF1900FF2D00FF3F00FF
4B00FF5000FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4D00FF
4300FF3200FF1E00FF0900FF000EFF0026FF003EFF0056FF006FFF0087FF009FFF00B6FF
00CCFF00E1FF00F5FF00FFF700FFE600FFD700FFC900FFBE00FFB400FFAD00FFA800FFA6
00FFA600FFA800FFAD00FFB400FFBE00FFC900FFD700FFE600FFF700F5FF00E1FF00CCFF
00B6FF009FFF0087FF006FFF0056FF003EFF0026FF000EFF0900FF1E00FF3200FF4300FF
4D00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4900FF3A00FF2700FF1100FF0005FF001CFF0034FF004CFF0064FF007CFF0092FF00A9FF
00BEFF00D3FF00E6FF00F8FF00FFF700FFE800FFDC00FFD100FFC800FFC100FFBC00FFBA
00FFBA00FFBC00FFC100FFC800FFD100FFDC00FFE800FFF700F8FF00E6FF00D3FF00BEFF
00A9FF0092FF007CFF0064FF004CFF0034FF001CFF0005FF1100FF2700FF3A00FF4900FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4600FF3300FF1D00FF0600FF0010FF0028FF0040FF0058FF006FFF0085FF009BFF
00B0FF00C3FF00D6FF00E7FF00F7FF00FFFA00FFEE00FFE400FFDB00FFD500FFD000FFCE
00FFCE00FFD000FFD500FFDB00FFE400FFEE00FFFA00F7FF00E7FF00D6FF00C3FF00B0FF
009BFF0085FF006FFF0058FF0040FF0028FF0010FF0600FF1D00FF3300FF4600FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4600FF2F00FF1700FF0000FF0019FF0031FF0049FF0060FF0076FF008BFF
00A0FF00B3FF00C5FF00D6FF00E5FF00F2FF00FEFF00FFF700FFEF00FFE900FFE400FFE2
00FFE200FFE400FFE900FFEF00FFF700FEFF00F2FF00E5FF00D6FF00C5FF00B3FF00A0FF
008BFF0076FF0060FF0049FF0031FF0019FF0000FF1700FF2F00FF4600FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4800FF2F00FF1500FF0004FF001EFF0036FF004DFF0064FF0079FF
008EFF00A1FF00B2FF00C3FF00D1FF00DFFF00EAFF00F4FF00FCFF00FFFD00FFF900FFF7
00FFF700FFF900FFFD00FCFF00F4FF00EAFF00DFFF00D1FF00C3FF00B2FF00A1FF008EFF
0079FF0064FF004DFF0036FF001EFF0004FF1500FF2F00FF4800FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4E00FF3500FF1800FF0003FF001DFF0036FF004DFF0063FF
0078FF008BFF009DFF00ADFF00BCFF00C9FF00D4FF00DEFF00E5FF00EBFF00EFFF00F1FF
00F1FF00EFFF00EBFF00E5FF00DEFF00D4FF00C9FF00BCFF00ADFF009DFF008BFF0078FF
0063FF004DFF0036FF001DFF0003FF1800FF3500FF4E00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4200FF2300FF0500FF0016FF002FFF0047FF
005DFF0071FF0083FF0094FF00A3FF00B0FF00BBFF00C5FF00CCFF00D2FF00D6FF00D8FF
00D8FF00D6FF00D2FF00CCFF00C5FF00BBFF00B0FF00A3FF0094FF0083FF0071FF005DFF
0047FF002FFF0016FF0500FF2300FF4200FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF3700FF1800FF0005FF0020FF
0038FF004EFF0062FF0074FF0083FF0091FF009DFF00A7FF00AFFF00B5FF00B9FF00BBFF
00BBFF00B9FF00B5FF00AFFF00A7FF009DFF0091FF0083FF0074FF0062FF004EFF0038FF
0020FF0005FF1800FF3700FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF3600FF1700FF
0005FF001FFF0035FF0049FF005BFF006AFF0077FF0081FF008AFF0090FF0094FF0096FF
0096FF0094FF0090FF008AFF0081FF0077FF006AFF005BFF0049FF0035FF001FFF0005FF
1700FF3600FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4200FF2500FF0A00FF000DFF0022FF0034FF0043FF004FFF0059FF0060FF0064FF0067FF
0067FF0064FF0060FF0059FF004FFF0043FF0034FF0022FF000DFF0A00FF2500FF4200FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4500FF2F00FF1A00FF0800FF0006FF0012FF001BFF0021FF0024FF
0024FF0021FF001BFF0012FF0006FF0800FF1A00FF2F00FF4500FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4B00FF4400FF3E00FF3B00FF
3B00FF3E00FF4400FF4B00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF4F00FF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.108357 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -75.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(150.) show
88.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -75.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1320.) show
87.750 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool:0<`0o`X0A03o2P00A?l9003<o`X00?nZ
2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:0014o`T00<co2P00
ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0o`X004Co2@00c?l:
003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0A03o2P00A?l9003<
o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:0014o`T0
0<co2P00ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0o`X004Co
2@00c?l:003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0A03o2P00
A?l9003<o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:
0014o`T00<co2P00ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0
o`X004Co2@00c?l:003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0
A03o2P00A?l9003<o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo003o0?ooo`H0oooo
003o0?ooo`H0oooo003o0?ooo`H0oooo001H0?ooo`030000003oool0oooo0080oooo0`0000030?oo
o`<000000`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0080oooo0`0000020?oo
o`D000000P3oool3000000<0oooo00<000000?ooo`3oool0@@3oool005P0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0@@3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`0000001@3oool01@000000oooo0?ooo`3o
ool0000004H0oooo001@0?ooo`@00000103oool00`000000oooo0?ooo`050?ooo`030000003oool0
000000<0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`050?ooo`040000003oool0
oooo000000@0oooo00D000000?ooo`3oool0oooo000000160?ooo`00F03oool00`000000oooo0?oo
o`050?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?oo
o`050?ooo`040000003oool0oooo0?ooo`8000000P3oool01@000000oooo0?ooo`3oool0000004H0
oooo001H0?ooo`040000003oool0oooo0?ooo`@000000P3oool01@000000oooo0?ooo`3oool00000
04<0oooo00<000000?ooo`3oool00`3oool2000000H0oooo00<000000?ooo`0000000`3oool00`00
0000oooo0?ooo`140?ooo`00F03oool01@000000oooo0?ooo`3oool0000000D0oooo00D000000?oo
o`3oool0oooo000000130?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo000000030?ooo`030000003oool0oooo04@0oooo001G0?ooo`8000000`3oool00`00
0000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000@P3oool2000000<0oooo00L00000
0?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo
0?ooo`140?ooo`00F03oool010000000oooo0?ooo`3oool500000080oooo0`0000140?ooo`030000
003oool0oooo0080oooo0`0000030?ooo`<000000`3oool3000004L0oooo003o0?ooo`H0oooo003o
0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o
0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo000N0?ooo`D00000=03oool00`000000oooo
0?ooo`0`0?ooo`<00000=@3oool00`000000oooo0?ooo`0b0?ooo`D000002@3oool001h0oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000
=03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00/0oooo000H0?ooo`@000000`3o
ool00`000000oooo0?ooo`0]0?ooo`@00000103oool00`000000oooo0?ooo`0_0?ooo`050000003o
ool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00X0oooo
000P0?ooo`800000=@3oool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000
=03oool00`000000oooo0?ooo`0d0?ooo`8000002P3oool00280oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000=03oool00`000000oooo
0?ooo`0f0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0380oooo00<0
00000?ooo`3oool0;`3oool01@000000oooo0?ooo`3oool0000003@0oooo00<000000?ooo`3oool0
=P3oool00`000000oooo0?ooo`070?ooo`007P3oool01@000000oooo0?ooo`3oool0000003<0oooo
0P00000a0?ooo`050000003oool0oooo0?ooo`000000<`3oool2000003@0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`007`3oool3000003D0oooo00<000000?ooo`3oool0<03oool3000003D0
oooo00<000000?ooo`3oool0<`3oool3000000X0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo000I
0?ooonH000001P3oool001T0oooo00D000000?ooo`3oool0oooo0000000f0?ooo`030000003oool0
oooo03@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0103oool000l0oooo1@0000050?ooo`030000003oool0oooo
0>80oooo00<000000?ooo`3oool0103oool000l0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`3R0?ooo`030000003oool0oooo00@0oooo00090?ooo`@000000`3oool00`000000oooo
0?ooo`060?ooo`800000h@3oool3000000H0oooo000A0?ooo`8000001P3oool010000000oooo0?oo
o`3ooooM04l0o`@0oooo00<000000?ooo`3oool0103oool001<0oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`3ooooM04l0o`@0oooo00<000000?ooo`3oool0103oool001<0oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`3ooooM04l0o`@0oooo00<000000?ooo`3oool0
103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?ooomd0
C`3o103oool00`000000oooo0?ooo`040?ooo`00403oool3000000H0oooo00@000000?ooo`3oool0
oooog@1?0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooomd0
C`3o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomS04l0o`<0
B`3o0`140?l303h0o`H0>`3o0`0n0?l304@0o`<0B`3oHP1?0?l40?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooof<0C`3o0`1;0?l304@0o`<0?P3o1P0k0?l303h0o`<0
A03o0`1;0?mR04l0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
ooooH`1?0?l304/0o`<0A03o0`0n0?l603/0o`<0?P3o0`140?l304/0of80C`3o103oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomC04l0o`<0A@3o0`0_0?l301X0o`@0
203o0`001_l3000Bo`<001_o0`008Ol6000To`<0027o0`006ol3000Bo`<000Ko0`080?l301X0o`<0
;`3o0`150?mC04l0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oooe<0C`3o
0`150?l302l0o`<06P3o10080?l30006o`<001;o0`006ol3000Qo`H002Co0`008Ol3000Ko`<001;o
0`001_l300P0o`<06P3o0`0_0?l304D0oe<0C`3o0`3oool2000000H0oooo000I0?ooo`040000003o
ool0oooo0?oooe<0C`3o0`150?l302l0o`<06P3o10080?l30006o`<001;o0`006ol3000Qo`H002Co
0`008Ol3000Ko`<001;o0`001_l300P0o`<06P3o0`0_0?l304D0oe<0C`3o103oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom:04l0o`<0@P3o0`0U0?l300X0o`<000go
0`008_l3000do`@004?o0`00Col3001Io`<0063o0`00I?l6001Wo`<006Co0`00H?l3001Io`<004oo
0`00@ol3000do`<002;o0`003Ol400X0o`<09@3o0`120?m904l0o`@0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0ooooBP1?0?l30480o`<09@3o0`0:0?l3000=o`<002;o
0`00=?l40013o`<004oo0`00FOl3001Po`<006Co1P00Iol3001To`<0063o0`00FOl3001?o`<004?o
0`00=?l3000Ro`<000go100:0?l302D0o`<0@P3oB@1?0?l40?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooodX0C`3o0`120?l302D0o`<02P3o0`003Ol3000Ro`<003Co
1000@ol3001?o`<005Wo0`00H?l3001To`H006Oo0`00I?l3001Po`<005Wo0`00Col30013o`<003Co
0`008_l3000=o`@02P3o0`0U0?l30480odT0C`3o103oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooom404l0o`<0=P3o0`0G0?l30005o`<001oo0`00=Ol30019o`<005_o
0`00J_l4001go`<0087o0`00R_l3002@o`<009Co1P00U_l3002Do`<0093o0`00R_l30021o`<007Oo
0`00J_l3001Ko`<004Wo1000=Ol3000Oo`<000Go0`0G0?l303H0od<0C`3o103oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom404l0o`<0=P3o0`0G0?l30005o`<001oo
0`00=Ol30019o`<005_o0`00J_l4001go`<0087o0`00R_l3002@o`<009Co1P00U_l3002Do`<0093o
0`00R_l30021o`<007Oo0`00J_l3001Ko`<004Wo1000=Ol3000Oo`<000Go0`0G0?l303H0od<0C`3o
103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom404l0o`<0=P3o
0`0G0?l30005o`<001oo0`00=Ol30019o`<005_o0`00J_l4001go`<0087o0`00R_l3002@o`<009Co
1P00U_l3002Do`<0093o0`00R_l30021o`<007Oo0`00J_l3001Ko`<004Wo1000=Ol3000Oo`<000Go
0`0G0?l303H0od<0C`3o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3oooln04l0o`<0=`3o0`0H0?l30005o`<0023o0`00>?l3001>o`<006;o0`00M?l30023o`<0097o
1000WOl3002Wo`<00:oo0`00]Ol3002io`H00;_o0`00^Ol3002eo`<00:oo0`00Yol3002Mo`<0097o
0`00Pol3001do`@006;o0`00C_l3000ho`<0023o0`001Ol301P0o`<0=`3o?@1?0?l40?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooch0C`3o0`0g0?l301P0o`<000Go
0`008?l3000ho`<004ko0`00H_l3001do`<008?o0`00TOl4002Mo`<00:Oo0`00[ol3002eo`<00;Wo
1P00^ol3002io`<00;Go0`00[ol3002Wo`<009go0`00TOl30023o`<007Co1000H_l3001>o`<003So
0`008?l30005o`<0603o0`0g0?lm04l0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo?P1?0?l303L0o`<0603o0`001Ol3000Po`<003So0`00C_l3001Ro`<007Co
0`00Pol3002Ao`@009go0`00Yol3002_o`<00;Go0`00^Ol6002ko`<00;Wo0`00]Ol3002_o`<00:Oo
0`00WOl3002Ao`<008?o0`00M?l4001Ro`<004ko0`00>?l3000Po`<000Go0`0H0?l303L0ocd0C`3o
103oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo>01?0?l30480o`<08`3o0`05
0?l3000Fo`<002oo0`00Aol3001Mo`<0077o0`00Pol3002Do`<00:?o0`00/?l4002ko`<00<Go0`00
c?l3003Bo`<00=Ko1P00f?l3003Fo`<00=;o0`00c?l30035o`<00;_o0`00/?l3002So`<009Co1000
Pol3001ao`<005go0`00Aol3000_o`<001Ko0`050?l302<0o`<0@P3o=`1?0?l30?ooo`8000001P3o
ool001T0oooo00@000000?ooo`3oool0oooo>01?0?l30480o`<08`3o0`050?l3000Fo`<002oo0`00
Aol3001Mo`<0077o0`00Pol3002Do`<00:?o0`00/?l4002ko`<00<Go0`00c?l3003Bo`<00=Ko1P00
f?l3003Fo`<00=;o0`00c?l30035o`<00;_o0`00/?l3002So`<009Co1000Pol3001ao`<005go0`00
Aol3000_o`<001Ko0`050?l302<0o`<0@P3o=`1?0?l40?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooocP0C`3o0`120?l302<0o`<01@3o0`005_l3000_o`<004Oo0`00
GOl3001ao`<008?o0`00U?l3002So`<00;3o1000^ol30035o`<00<co0`00d_l3003Fo`H00=So0`00
e_l3003Bo`<00<co0`00aOl3002ko`<00;3o0`00Xol3002Do`@008?o0`00LOl3001Mo`<004Oo0`00
;ol3000Fo`<01@3o0`0S0?l30480ocL0C`3o103oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooola04l0o`@0CP3o0`0e0?l301P0o`<000?o0`007Ol3000fo`<004go0`00
Hol3001ho`<008_o0`00WOl3002]o`<00;co0`00bOl4003Do`<00=ko0`00iOl3003[o`<00>oo1P00
lOl3003_o`<00>_o0`00iOl3003No`<00=Co0`00bOl3002lo`<00:go1000WOl3002;o`<007So0`00
Hol3001=o`<003Ko0`007Ol30003o`<0603o0`0e0?l304h0oc40C`3o103oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooola04l0o`@0CP3o0`0e0?l301P0o`<000?o0`00
7Ol3000fo`<004go0`00Hol3001ho`<008_o0`00WOl3002]o`<00;co0`00bOl4003Do`<00=ko0`00
iOl3003[o`<00>oo1P00lOl3003_o`<00>_o0`00iOl3003No`<00=Co0`00bOl3002lo`<00:go1000
WOl3002;o`<007So0`00Hol3001=o`<003Ko0`007Ol30003o`<0603o0`0e0?l304h0oc40C`3o103o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooola04l0o`@0CP3o0`0e
0?l301P0o`<000?o0`007Ol3000fo`<004go0`00Hol3001ho`<008_o0`00WOl3002]o`<00;co0`00
bOl4003Do`<00=ko0`00iOl3003[o`<00>oo1P00lOl3003_o`<00>_o0`00iOl3003No`<00=Co0`00
bOl3002lo`<00:go1000WOl3002;o`<007So0`00Hol3001=o`<003Ko0`007Ol30003o`<0603o0`0e
0?l304h0oc40C`3o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
ool^04l0o`<0B03o100_0?l301D0o`<000Co0`007_l3000fo`<004go0`00I?l3001io`<008ko0`00
XOl3002bo`<00<?o0`00dOl3003Oo`@00>[o0`00m?l3003lo`<00?om0`00ooT6003om`<00?oi0`00
ood3003lo`<00?Co0`00j_l3003Oo`<00=7o0`00`ol4002bo`<00:7o0`00S_l3001io`<006Co0`00
COl3000fo`<001ko0`001?l301D0o`<0;`3o0`180?l^04l0o`@0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo;P1?0?l304P0o`@0;`3o0`0E0?l30004o`<001ko0`00
=_l3001=o`<006Co0`00NOl3002>o`<00:7o0`00/_l30033o`<00=7o0`00gol4003Zo`<00?Co0`00
o?l3003oo@<00?oi1P00ooL3003on@<00?om0`00o?l3003do`<00>[o0`00gol3003Ao`<00<?o1000
/_l3002Qo`<008ko0`00NOl3001To`<004go0`00=_l3000No`<000Co0`0E0?l302l0o`<0B03o;P1?
0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobh0C`3o0`18
0?l402l0o`<05@3o0`001?l3000No`<003Ko0`00COl3001To`<007Wo0`00S_l3002Qo`<00;;o0`00
`ol3003Ao`<00=oo1000j_l3003do`<00?co0`00ood3003on@H00?og0`00ooT3003oo@<00?co0`00
m?l3003Zo`<00=oo0`00dOl30033o`@00;;o0`00XOl3002>o`<007Wo0`00I?l3001=o`<003Ko0`00
7_l30004o`<05@3o0`0_0?l304P0obh0C`3o103oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3oool[04l0o`<0AP3o0`0_0?l401L0o`<0003o0`006Ol3000ao`<004Wo0`00
H?l3001fo`<008_o0`00X?l3002co`<00<Go0`00e_l3003Uo`<00?;o1000o_l3003om`<00?o_0`00
onT3003oi0H00?oR0`00on@3003oj@<00?o_0`00ooL3003no`<00?;o0`00iOl3003Fo`@00<Go0`00
/ol3002Po`<008_o0`00M_l3001Po`<004Wo0`00<Ol3000Io`<0003o0`0G0?l302l0o`<0AP3o:`1?
0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob/0C`3o0`16
0?l302l0o`@05`3o0`000?l3000Io`<0037o0`00BOl3001Po`<007Ko0`00Rol3002Po`<00;?o0`00
aOl3003Fo`<00>Go0`00l_l4003no`<00?og0`00onl3003oj@<00?oT1P00on83003oi0<00?oY0`00
onl3003om`<00?ko0`00l_l3003Uo`<00=Ko1000aOl3002co`<00:3o0`00Rol3001fo`<0063o0`00
BOl3000ao`<001Wo0`000?l301L0o`<0;`3o0`160?l[04l0o`@0oooo00<000000?ooo`3oool0103o
ool001T0oooo0P0000020?ooob/0C`3o0`160?l302l0o`@05`3o0`000?l3000Io`<0037o0`00BOl3
001Po`<007Ko0`00Rol3002Po`<00;?o0`00aOl3003Fo`<00>Go0`00l_l4003no`<00?og0`00onl3
003oj@<00?oT1P00on83003oi0<00?oY0`00onl3003om`<00?ko0`00l_l3003Uo`<00=Ko1000aOl3
002co`<00:3o0`00Rol3001fo`<0063o0`00BOl3000ao`<001Wo0`000?l301L0o`<0;`3o0`160?l[
04l0o`<0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolX04l0o`<0AP3o0`0c0?l3
01d0o`@01P3o0`004?l3000Xo`<0043o0`00F?l3001_o`<008Go0`00Vol3002`o`<00<?o0`00e_l3
003Wo`<00?Oo0`00ooX4003okP<00?oT0`00om/3003oe@<00?o@1P00olh3003od0<00?oE0`00om/3
003oi0<00?o^0`00ooX3003go`<00>Oo1000e_l30033o`<00;3o0`00Vol30025o`<006oo0`00F?l3
0010o`<002So0`004?l300H0o`<07@3o0`0c0?l304H0obP0C`3o103oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolX04l0o`<0AP3o0`0c0?l301d0o`@01P3o0`004?l3
000Xo`<0043o0`00F?l3001_o`<008Go0`00Vol3002`o`<00<?o0`00e_l3003Wo`<00?Oo0`00ooX4
003okP<00?oT0`00om/3003oe@<00?o@1P00olh3003od0<00?oE0`00om/3003oi0<00?o^0`00ooX3
003go`<00>Oo1000e_l30033o`<00;3o0`00Vol30025o`<006oo0`00F?l30010o`<002So0`004?l3
00H0o`<07@3o0`0c0?l304H0obP0C`3o103oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolX04l0o`<0AP3o0`0c0?l301d0o`@01P3o0`004?l3000Xo`<0043o0`00F?l3
001_o`<008Go0`00Vol3002`o`<00<?o0`00e_l3003Wo`<00?Oo0`00ooX4003okP<00?oT0`00om/3
003oe@<00?o@1P00olh3003od0<00?oE0`00om/3003oi0<00?o^0`00ooX3003go`<00>Oo1000e_l3
0033o`<00;3o0`00Vol30025o`<006oo0`00F?l30010o`<002So0`004?l300H0o`<07@3o0`0c0?l3
04H0obP0C`3o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolU
04l0o`<0B@3o0`0j0?l302L0o`<04@3o10001Ol3000Lo`<003Co0`00C?l3001To`<007co0`00T_l3
002Yo`<00;ko0`00dol3003Vo`<00?So0`00ooL3003oj0@00?oL0`00om43003ob0<00?o10`00ok`6
003o^P<00?nl0`00ol43003ob0<00?oA0`00om`3003oj0<00?og0`00n?l4003Vo`<00=?o0`00__l3
002Yo`<009;o0`00O?l3001To`<004co0`00=?l3000Lo`<000Go0`0A0?l302L0o`<0>P3o0`190?lU
04l0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9@1?0?l3
04T0o`<0>P3o0`0W0?l30140o`@000Go0`007?l3000do`<004co0`00I?l3001lo`<009;o0`00ZOl3
002no`<00=?o0`00i_l3003ho`<00?og0`00onP4003og0<00?oA0`00olP3003o`@<00?nl1P00okX3
003o_0<00?o10`00olP3003od@<00?oL0`00onP3003om`<00?So1000i_l3003Co`<00;ko0`00ZOl3
002Bo`<007co0`00I?l3001<o`<003Co0`007?l30005o`<04@3o0`0W0?l303X0o`<0B@3o9@1?0?l4
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobD0C`3o0`190?l3
03X0o`<09`3o0`0A0?l40005o`<001co0`00=?l3001<o`<006Co0`00O?l3002Bo`<00:Wo0`00__l3
003Co`<00>Ko0`00n?l3003om`<00?oX1000om`3003od@<00?o80`00ol43003o_0H00?nj0`00ok`3
003o`@<00?o80`00om43003og0<00?oX0`00ooL3003ho`@00>Ko0`00dol3002no`<00:Wo0`00T_l3
001lo`<006Co0`00C?l3000do`<001co0`001Ol30140o`<09`3o0`0j0?l304T0obD0C`3o103oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolU04l0o`<0B@3o0`0j0?l3
02L0o`<04@3o10001Ol3000Lo`<003Co0`00C?l3001To`<007co0`00T_l3002Yo`<00;ko0`00dol3
003Vo`<00?So0`00ooL3003oj0@00?oL0`00om43003ob0<00?o10`00ok`6003o^P<00?nl0`00ol43
003ob0<00?oA0`00om`3003oj0<00?og0`00n?l4003Vo`<00=?o0`00__l3002Yo`<009;o0`00O?l3
001To`<004co0`00=?l3000Lo`<000Go0`0A0?l302L0o`<0>P3o0`190?lU04l0o`@0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8P1?0?l304d0o`<0@`3o0`0b0?l3
01h0o`<02@3o10003_l3000Vo`<003ko0`00E_l3001_o`<008Oo0`00Wol3002fo`<00<co0`00hOl3
003eo`<00?og0`00onH3003oe`@00?o90`00okh3003o]0<00?n]0`00ojP6003oYP<00?nX0`00ojd3
003o]0<00?nn0`00olT3003oe`<00?oV0`00ooL4003eo`<00>7o0`00c?l3002fo`<009oo0`00Qol3
001_o`<005Ko0`00?_l3000Vo`<000ko0`090?l301h0o`<0<P3o0`130?l404d0ob40C`3o103oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolR04l0o`<0C@3o0`130?l3
0380o`<07P3o0`090?l4000>o`<002Ko0`00?_l3001Fo`<006oo0`00Qol3002Oo`<00;Ko0`00c?l3
003Qo`<00?Go0`00ooL3003oiP<00?oG1000olT3003o_P<00?nd0`00ojd3003oZ0H00?nV0`00ojP3
003o[@<00?nd0`00okh3003ob@<00?oG0`00onH3003om`@00?Go0`00hOl3003<o`<00;Ko0`00Wol3
0027o`<006oo0`00E_l3000no`<002Ko0`003_l300T0o`<07P3o0`0b0?l304<0o`@0C@3o8@1?0?l4
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob80C`3o0`1=0?l3
04<0o`<0<P3o0`0N0?l300T0o`@000ko0`009_l3000no`<005Ko0`00Kol30027o`<009oo0`00]_l3
003<o`<00>7o0`00mOl3003om`<00?oV0`00omL4003ob@<00?nn0`00ok@3003o[@<00?nX1P00ojH3
003oZ0<00?n]0`00ok@3003o_P<00?o90`00omL3003oiP<00?og1000mOl3003Qo`<00<co0`00]_l3
002Oo`<008Oo0`00Kol3001Fo`<003ko0`009_l3000>o`<02@3o0`0N0?l30380o`<0@`3o101=0?lQ
04l0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oooal0C`3o0`1@0?l304/0
o`<0?`3o0`0]0?l301T0o`<00P3o10005Ol3000]o`<004Ko0`00Gol3001ho`<0097o0`00Z_l30032
o`<00=Wo0`00kol3003on`<00?oW0`00omD3003oa@@00?ng0`00ojX3003oX0<00?nI0`00oi@6003o
T@<00?nD0`00oiT3003oX0<00?nZ0`00okL3003oa@<00?oE0`00onL4003on`<00>oo0`00fOl30032
o`<00:[o0`00TOl3001ho`<005oo0`00A_l3000]o`<001Go0`020?l301T0o`<0;@3o0`0o0?l404/0
o`<0D03o7P1?0?l30?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo7`1?0?l30500
o`<0B`3o0`0o0?l302d0o`<06@3o0`020?l4000Eo`<002go0`00A_l3001Oo`<007So0`00TOl3002Z
o`<00<;o0`00fOl3003_o`<00?ok0`00onL3003oe@<00?o51000okL3003oZP<00?nP0`00oiT3003o
U0H00?nA0`00oi@3003oV@<00?nP0`00ojX3003o]`<00?o50`00omD3003oi`@00?ok0`00kol3003I
o`<00<;o0`00Z_l3002Ao`<007So0`00Gol30016o`<002go0`005Ol30080o`<06@3o0`0]0?l303l0
o`@0B`3o0`1@0?lN04l0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo7`1?0?l30500o`<0B`3o0`0o0?l302d0o`<06@3o0`020?l4000Eo`<002go0`00A_l3001O
o`<007So0`00TOl3002Zo`<00<;o0`00fOl3003_o`<00?ok0`00onL3003oe@<00?o51000okL3003o
ZP<00?nP0`00oiT3003oU0H00?nA0`00oi@3003oV@<00?nP0`00ojX3003o]`<00?o50`00omD3003o
i`@00?ok0`00kol3003Io`<00<;o0`00Z_l3002Ao`<007So0`00Gol30016o`<002go0`005Ol30080
o`<06@3o0`0]0?l303l0o`@0B`3o0`1@0?lN04l0o`@0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo701?0?l30540o`<0D`3o0`1;0?l303d0o`<0:P3o0`0D0?l30002
o`@001[o0`00<ol3001=o`<006Oo0`00POl3002Ko`<00;Go0`00cOl3003Vo`<00?go0`00on`3003o
e`<00?o40`00ok<4003oY0<00?nF0`00oh`3003oQ0<00?mn1P00og/3003oOP<00?n40`00oh`3003o
UP<00?nT0`00ok<3003oa0<00?oG1000on`3003mo`<00>Ko0`00cOl3002eo`<009_o0`00POl3001W
o`<004go0`00<ol3000Jo`<000;o0`0D0?l302X0o`<0?@3o101;0?l305<0o`<0D@3o6`1?0?l40?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa`0C`3o0`1A0?l305<0
o`<0B`3o0`0m0?l302X0o`<0503o0`000_l4000Jo`<003?o0`00COl3001Wo`<0087o0`00Vol3002e
o`<00<go0`00i_l3003mo`<00?o/0`00omL3003oa0<00?nc1000oj@3003oUP<00?n<0`00oh@3003o
OPH00?mk0`00ogh3003oQ0<00?n<0`00oiH3003oY0<00?nc0`00ol@3003oe`@00?o/0`00oOl3003V
o`<00<go0`00]Ol3002Ko`<0087o0`00Iol3001=o`<003?o0`006_l30002o`<0503o0`0Z0?l303d0
o`@0B`3o0`1C0?l30540oa/0C`3o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolL04l0o`<0D@3o0`1C0?l304/0o`<0?@3o0`0Z0?l301@0o`<000;o10006_l3000c
o`<004go0`00Iol30021o`<009_o0`00]Ol3003=o`<00>Ko0`00oOl3003ok0<00?oG0`00ol@3003o
/`@00?nT0`00oiH3003oS0<00?n40`00ogh6003oN`<00?mn0`00oh@3003oS0<00?nF0`00oj@3003o
/`<00?o40`00omL4003ok0<00?go0`00i_l3003=o`<00;Go0`00Vol30021o`<006Oo0`00COl3000c
o`<001[o0`000_l301@0o`<0:P3o0`0m0?l404/0o`<0D`3o0`1A0?lK04l0o`@0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo701?0?l305T0o`<0E`3o0`1<0?l303`0
o`<0:03o0`0B0?l30005o`@001oo0`00>Ol3001Co`<006ko0`00ROl3002To`<00;oo0`00fOl3003c
o`<00?od0`00omd3003oa`<00?nb0`00oj04003oT0<00?n20`00ogH3003oKP<00?l_1P00ofD3003o
;`<00?m^0`00ogH3003oPP<00?n@0`00oj03003o/P<00?o71000omd3003om0<00??o0`00fOl3002o
o`<00:Co0`00ROl3001^o`<005?o0`00>Ol3000Oo`<000Go0`0B0?l302P0o`<0?03o101<0?l305L0
o`<0F@3o6`1?0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
oa`0C`3o0`1I0?l305L0o`<0C03o0`0l0?l302P0o`<04P3o0`001Ol4000Oo`<003Wo0`00Dol3001^
o`<008Wo0`00Y?l3002oo`<00=Wo0`00lol3003om0<00?oM0`00olL3003o/P<00?nP1000oi03003o
PP<00?mf0`00ofh3003o;`H00?mU0`00obl3003oKP<00?mf0`00oh83003oT0<00?nP0`00ok83003o
a`@00?oM0`00oo@3003co`<00=Wo0`00_ol3002To`<008Wo0`00K_l3001Co`<003Wo0`007ol30005
o`<04P3o0`0X0?l303`0o`@0C03o0`1G0?l305T0oa/0C`3o103oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolL04l0o`<0F@3o0`1G0?l304`0o`<0?03o0`0X0?l30180
o`<000Go10007ol3000io`<005?o0`00K_l30029o`<00:Co0`00_ol3003Io`<00??o0`00oo@3003o
g@<00?o70`00ok83003oX0@00?n@0`00oh83003oMP<00?m^0`00obl6003oI@<00?l_0`00ofh3003o
MP<00?n20`00oi03003oX0<00?nb0`00olL4003og@<00?od0`00lol3003Io`<00;oo0`00Y?l30029
o`<006ko0`00Dol3000io`<001oo0`001Ol30180o`<0:03o0`0l0?l404`0o`<0E`3o0`1I0?lK04l0
o`@0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000
oooo0?ooo`3ooolI04l0o`<0F`3o0`1Q0?l305/0o`<0C@3o0`0l0?l302L0o`<03`3o0`002Ol4000S
o`<003ko0`00FOl3001eo`<0097o0`00[Ol30039o`<00>Go0`00ool3003oiP<00?o=0`00okH3003o
X0<00?n=1000og/3003oK0<00?mP0`00oeH3003oD0H00?m=0`00oe03003oEP<00?mP0`00of`3003o
N`<00?n=0`00oj03003o]P@00?o=0`00onH3003oo`<00>Go0`00bOl3002]o`<0097o0`00MOl3001I
o`<003ko0`008ol30009o`<03`3o0`0W0?l303`0o`@0C@3o0`1K0?l30640o`<0F`3o601?0?l40?oo
o`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3o
ool0oooo6@1?0?l305/0o`<0H@3o0`1K0?l304d0o`<0?03o0`0W0?l300l0o`<000Wo10008ol3000n
o`<005Wo0`00MOl3002Ao`<00:go0`00bOl3003Uo`<00?oo0`00onH3003oc@<00?nf0`00oj03003o
S@@00?mk0`00of`3003oH0<00?mF0`00oe06003oC@<00?m@0`00oeH3003oH0<00?m/0`00og/3003o
S@<00?nP0`00okH4003oc@<00?oV0`00ool3003Uo`<00<Wo0`00[Ol3002Ao`<007Go0`00FOl3000n
o`<002?o0`002Ol300l0o`<09`3o0`0l0?l404d0o`<0F`3o0`1Q0?l305/0oaP0C`3o103oool00`00
0000oooo0?ooo`040?ooo`002@3oool4000000@0oooo00<000000?ooo`3oool01@3oool200000080
oooo6@1?0?l305/0o`<0H@3o0`1K0?l304d0o`<0?03o0`0W0?l300l0o`<000Wo10008ol3000no`<0
05Wo0`00MOl3002Ao`<00:go0`00bOl3003Uo`<00?oo0`00onH3003oc@<00?nf0`00oj03003oS@@0
0?mk0`00of`3003oH0<00?mF0`00oe06003oC@<00?m@0`00oeH3003oH0<00?m/0`00og/3003oS@<0
0?nP0`00okH4003oc@<00?oV0`00ool3003Uo`<00<Wo0`00[Ol3002Ao`<007Go0`00FOl3000no`<0
02?o0`002Ol300l0o`<09`3o0`0l0?l404d0o`<0F`3o0`1Q0?l305/0oaP0C`3o0P3oool3000000H0
oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo5P1?0?l305H0o`<0
IP3o0`1W0?l305h0o`<0C`3o0`0l0?l302H0o`<03P3o0`002ol4000Vo`<004;o0`00Gol3001lo`<0
09Wo0`00]_l3003Do`<00?3o0`00oo<3003oe`<00?nm0`00oj@3003oS@<00?mh1000ofD3003oE@<0
0?m80`00ocd3003o=`H00?lc0`00ocL3003o?@<00?m80`00oeD3003oI@<00?mh0`00ohd3003oY0@0
0?nm0`00omL3003ol`<00?3o0`00e?l3002fo`<009Wo0`00O?l3001Oo`<004;o0`009_l3000;o`<0
3P3o0`0V0?l303`0o`@0C`3o0`1N0?l306L0o`<0IP3o0`1F0?lE04l0o`@0oooo00<000000?ooo`3o
ool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolF04l0o`<0
EP3o0`1V0?l306L0o`<0GP3o0`1?0?l303`0o`<09P3o0`0>0?l3000;o`@002Ko0`00@_l3001Oo`<0
07co0`00VOl3002fo`<00=Co0`00l?l3003ol`<00?oG0`00okd3003oY0<00?n=0`00ogP4003oI@<0
0?mE0`00odP3003o?@<00?lg1P00oc<3003o=`<00?lm0`00odP3003oE@<00?mU0`00ogP3003oS@<0
0?nT1000okd3003oe`<00?oc0`00l?l3003Do`<00;Ko0`00VOl3001lo`<005oo0`00@_l3000Vo`<0
00_o0`0>0?l302H0o`<0?03o101?0?l305h0o`<0I`3o0`1V0?l305H0oaD0C`3o103oool00`000000
oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooaH0
C`3o0`1F0?l306H0o`<0I`3o0`1N0?l304l0o`<0?03o0`0V0?l300h0o`<000_o10009_l30012o`<0
05oo0`00O?l3002Io`<00;Ko0`00e?l3003`o`<00?oc0`00omL3003o_@<00?nT0`00ohd3003oN0@0
0?mU0`00oeD3003oB0<00?lm0`00ocL6003o<`<00?lg0`00ocd3003oB0<00?mE0`00ofD3003oN0<0
0?n=0`00oj@4003o_@<00?oG0`00oo<3003`o`<00=Co0`00]_l3002Io`<007co0`00Gol30012o`<0
02Ko0`002ol300h0o`<09P3o0`0l0?l404l0o`<0GP3o0`1W0?l306H0o`<0EP3o5@1?0?l40?ooo`03
0000003oool0oooo00@0oooo000@0?ooo`8000001`3oool010000000oooo0?ooo`3ooolF04l0o`<0
IP3o0`1a0?l306d0o`<0HP3o0`1A0?l303d0o`<09P3o0`0<0?l3000=o`@002Wo0`00A_l3001To`<0
08;o0`00XOl3002oo`<00=ko0`00o?l3003oi@<00?o80`00oj`3003oTP<00?mi0`00of<4003oCP<0
0?lm0`00obh3003o8`<00?lK1P00oaP3003o6`<00?lS0`00obh3003o?@<00?m>0`00of<3003oN@<0
0?nB1000oj`3003ob0<00?oU0`00o?l3003No`<00;oo0`00XOl30022o`<006Co0`00A_l3000Yo`<0
00go0`0<0?l302H0o`<0?@3o101A0?l30680o`<0K@3o0`1a0?l306H0oaD0C`3o103oool00`000000
oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooaH0
C`3o0`1V0?l30740o`<0K@3o0`1R0?l30540o`<0?@3o0`0V0?l300`0o`<000go1000:Ol30016o`<0
06Co0`00P_l3002Qo`<00;oo0`00g_l3003lo`<00?oU0`00olP3003o[0<00?nB0`00ogT3003oH`@0
0?m>0`00ocd3003o;P<00?lS0`00oa/6003o60<00?lK0`00ob<3003o;P<00?lm0`00odh3003oH`<0
0?mi0`00oi84003o[0<00?o80`00onD3003lo`<00=ko0`00_ol3002Qo`<008;o0`00I?l30016o`<0
02Wo0`003Ol300`0o`<09P3o0`0m0?l40540o`<0HP3o0`1]0?l30740o`<0IP3o5@1?0?l40?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaH0C`3o0`1V0?l30740o`<0
K@3o0`1R0?l30540o`<0?@3o0`0V0?l300`0o`<000go1000:Ol30016o`<006Co0`00P_l3002Qo`<0
0;oo0`00g_l3003lo`<00?oU0`00olP3003o[0<00?nB0`00ogT3003oH`@00?m>0`00ocd3003o;P<0
0?lS0`00oa/6003o60<00?lK0`00ob<3003o;P<00?lm0`00odh3003oH`<00?mi0`00oi84003o[0<0
0?o80`00onD3003lo`<00=ko0`00_ol3002Qo`<008;o0`00I?l30016o`<002Wo0`003Ol300`0o`<0
9P3o0`0m0?l40540o`<0HP3o0`1]0?l30740o`<0IP3o5@1?0?l40?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?oooa<0C`3o0`1N0?l307@0o`<0N@3o0`1c0?l306H0o`<0
D`3o0`0n0?l302D0o`<02`3o0`003ol4000/o`<004[o0`00JOl30028o`<00:So0`00b?l3003Xo`<0
0?og0`00omP3003o^@<00?nK0`00ogl3003oI0<00?m<1000ocH3003o8`<00?lC0`00o`H3007o00H0
1Ol00`01o`03003o1P<00?lC0`00ob<3003o=P<00?m<0`00of@3003oO`@00?nK0`00okT3003of0<0
0?og0`00j?l30038o`<00:So0`00R?l3001Yo`<004[o0`00;?l3000?o`<02`3o0`0U0?l303h0o`@0
D`3o0`1V0?l307<0o`<0N@3o0`1d0?l305h0oa80C`3o103oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolC04l0o`<0GP3o0`1d0?l307T0o`<0L`3o0`1V0?l305<0o`<0
?P3o0`0U0?l300/0o`<000oo1000;?l3001:o`<006Wo0`00R?l3002Xo`<00<So0`00j?l3003om`<0
0?oH0`00okT3003oV`<00?mo0`00of@3003oC0@00?lf0`00ob<3003o4`<00?l60`01o`0600Go00<0
0Ol00`00o`H3003o4`<00?lS0`00ocH3003oC0<00?mT0`00ogl4003oV`<00?ni0`00omP3003om`<0
0>So0`00b?l3002Xo`<008So0`00JOl3001:o`<002co0`003ol300/0o`<09@3o0`0n0?l405<0o`<0
IP3o0`1c0?l307T0o`<0M03o0`1N0?lB04l0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo4`1?0?l305h0o`<0M03o0`1i0?l307<0o`<0IP3o0`1C0?l303h0o`<0
9@3o0`0;0?l3000?o`@002co0`00B_l3001Yo`<008So0`00Z?l30038o`<00>So0`00ooL3003of0<0
0?ni0`00oi/3003oO`<00?mT0`00od`4003o=P<00?lS0`00oa<3003o1P<00Ol01P05o`03007o00<0
0?l60`00oa<3003o8`<00?lf0`00od`3003oI0<00?mo1000oi/3003o^@<00?oH0`00ooL3003Xo`<0
0<So0`00Z?l30028o`<006Wo0`00B_l3000/o`<000oo0`0;0?l302D0o`<0?P3o101C0?l306H0o`<0
L`3o0`1i0?l307@0o`<0GP3o4P1?0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?oooa<0C`3o0`1`0?l30800o`<0P@3o0`1h0?l306T0o`<0E@3o0`0o0?l302D0o`<0
2P3o0`004Ol4000_o`<004ko0`00K_l3002?o`<00;3o0`00dOl3003co`<00?o[0`00olX3003oZ@<0
0?n90`00of/3003oCP<00?ld1000oa`3003o1`<02_l00`0Go`03027o00H09Ol00`0Qo`0301Oo00<0
2_l00`00o`L3003o70<00?ld0`00odh3003oJ`@00?n90`00ojT3003obP<00?o[0`00lol3003Ao`<0
0;3o0`00Sol3001^o`<004ko0`00;ol3000Ao`<02P3o0`0U0?l303l0o`@0E@3o0`1Y0?l307P0o`<0
P@3o0`200?l30700oa80C`3o103oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo
4`1?0?l30700o`<0P03o0`210?l307P0o`<0J@3o0`1E0?l303l0o`<09@3o0`0:0?l3000Ao`@002oo
0`00C_l3001^o`<008oo0`00/?l3003Ao`<00??o0`00on/3003obP<00?nY0`00ohT3003oJ`<00?m>
0`00oc@4003o70<00?l70`0:o`0301Oo00<08Ol01P0Uo`03027o00<05ol00`0:o`03003o1`<00?lL
0`00oc@3003oCP<00?m[1000ohT3003oZ@<00?o:0`00on/3003co`<00=7o0`00/?l3002?o`<006ko
0`00C_l3000_o`<0017o0`0:0?l302D0o`<0?`3o101E0?l306T0o`<0N03o0`210?l30800o`<0L03o
4P1?0?l30?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo4`1?0?l30700o`<0P03o
0`210?l307P0o`<0J@3o0`1E0?l303l0o`<09@3o0`0:0?l3000Ao`@002oo0`00C_l3001^o`<008oo
0`00/?l3003Ao`<00??o0`00on/3003obP<00?nY0`00ohT3003oJ`<00?m>0`00oc@4003o70<00?l7
0`0:o`0301Oo00<08Ol01P0Uo`03027o00<05ol00`0:o`03003o1`<00?lL0`00oc@3003oCP<00?m[
1000ohT3003oZ@<00?o:0`00on/3003co`<00=7o0`00/?l3002?o`<006ko0`00C_l3000_o`<0017o
0`0:0?l302D0o`<0?`3o101E0?l306T0o`<0N03o0`210?l30800o`<0L03o4P1?0?l40?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa00C`3o0`1P0?l30800o`<0RP3o
0`280?l307d0o`<0K03o0`1G0?l30400o`<09P3o0`0:0?l3000Co`@003;o0`00D_l3001co`<009Go
0`00]ol3003Jo`<00?go0`00oml3003o^`<00?nI0`00ogL3003oEP<00?lg0`00oaX4003o00<05_l0
0`0Zo`0303Wo00<0@ol01P18o`0304?o00<0>Ol00`0Zo`0301Ko00<00?l00`00oaX3003o=`<00?mF
1000ogL3003oV@<00?nk0`00oml3003mo`<00=[o0`00]ol3002Eo`<007?o0`00D_l3000bo`<001?o
0`0:0?l302H0o`<0@03o101G0?l306`0o`<0O@3o0`280?l308X0o`<0P03o0`1P0?l?04l0o`@0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo401?0?l30600o`<0P03o
0`2:0?l308P0o`<0O@3o0`1/0?l305L0o`<0@03o0`0V0?l300X0o`<001?o1000<_l3001Bo`<007?o
0`00UOl3002go`<00=[o0`00oOl3003og`<00?nk0`00oiT3003oM`<00?mF0`00ocL3003o6P@00?l0
0`0Fo`0302[o00<0>Ol00`13o`0604So00<0@ol00`0io`0302[o00<05_l00`00o`03003o6P<00?lg
0`00oeH4003oM`<00?nI0`00ok/3003og`<00?go0`00f_l3002go`<009Go0`00Lol3001Bo`<003;o
0`004ol300X0o`<09P3o0`100?l405L0o`<0K03o0`1m0?l308P0o`<0RP3o0`200?l30600o`l0C`3o
103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool@04l0o`<0H03o
0`200?l308X0o`<0R03o0`1m0?l306`0o`<0E`3o0`100?l302H0o`<02P3o0`004ol4000bo`<005;o
0`00Lol3002Eo`<00;Oo0`00f_l3003mo`<00?oO0`00ok/3003oV@<00?mg0`00oeH3003o=`<00?lJ
1000o`0301Ko00<0:_l00`0io`0304?o00H0B?l00`13o`0303Wo00<0:_l00`0Fo`03003o00<00?lJ
0`00ocL3003oEP@00?mg0`00oiT3003o^`<00?oO0`00oOl3003Jo`<00;Oo0`00UOl3001co`<005;o
0`00<_l3000Co`<02P3o0`0V0?l30400o`@0E`3o0`1/0?l307d0o`<0R03o0`2:0?l30800o`<0H03o
3`1?0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa00C`3o
0`1d0?l308d0o`<0T`3o0`2>0?l30840o`<0K`3o0`1I0?l30440o`<09P3o0`090?l3000Do`@003Co
0`00EOl3001go`<009[o0`00__l3003So`<00?og0`00om83003o[@<00?n80`00of@3003o@0<00?lO
0`00o`0401go00<0=ol00`1=o`0305ko00<0JOl01P1_o`0306Wo00<0G_l00`1=o`0303Oo00<07Ol0
0`00o`03003o7`<00?m01000of@3003oR0<00?n]0`00om83003om`<00>?o0`00__l3002Jo`<007Oo
0`00EOl3000do`<001Co0`090?l302H0o`<0@@3o101I0?l306l0o`<0P@3o0`2>0?l309<0o`<0S@3o
0`1d0?l?04l0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
401?0?l307@0o`<0S@3o0`2C0?l308h0o`<0P@3o0`1_0?l305T0o`<0@@3o0`0V0?l300T0o`<001Co
1000=?l3001Eo`<007Oo0`00V_l3002no`<00>?o0`00ooL3003odP<00?n]0`00ohP3003oI0<00?m0
0`00oal3003o00@07Ol00`0go`0304go00<0G_l00`1Yo`0606oo00<0JOl00`1No`0304go00<0=ol0
0`0Mo`03003o00<00?lO0`00od04003oI0<00?n80`00ojd3003odP<00?og0`00hol3002no`<009[o
0`00Mol3001Eo`<003Co0`005?l300T0o`<09P3o0`110?l405T0o`<0K`3o0`210?l308h0o`<0T`3o
0`2=0?l307@0o`l0C`3o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3oool@04l0o`<0M03o0`2=0?l309<0o`<0SP3o0`210?l306l0o`<0F@3o0`110?l302H0o`<02@3o
0`005?l4000do`<005Go0`00Mol3002Jo`<00;ko0`00hol3003om`<00?oB0`00ojd3003oR0<00?mT
0`00od03003o7`<00?l0100Mo`0303Oo00<0COl00`1No`0306Wo00H0Kol00`1Yo`0305ko00<0COl0
0`0go`0301go00<00?l00`00oal3003o@0@00?mT0`00ohP3003o[@<00?oB0`00ooL3003So`<00;ko
0`00V_l3001go`<005Go0`00=?l3000Do`<02@3o0`0V0?l30440o`@0F@3o0`1_0?l30840o`<0SP3o
0`2C0?l308d0o`<0M03o3`1?0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooo`d0C`3o0`1I0?l308D0o`<0V03o0`2K0?l309<0o`<0Q@3o0`1b0?l305/0o`<0@P3o
0`0V0?l300P0o`<001Ko1000=ol3001Io`<007co0`00X?l30035o`<00>_o0`00ond3003oaP<00?nN
0`00ogL3003oD0<00?lZ0`00o`D301go00@0?Ol00`1Jo`0307?o00<0Q_l00`2Co`0609[o00<0Tol0
0`26o`0307?o00<0F_l00`0mo`0301go00<00?l50`00obX4003oD0<00?mg0`00oih3003oaP<00?o]
0`00jol30035o`<00:3o0`00O?l3001Io`<003Oo0`005_l300P0o`<09P3o0`120?l405/0o`<0LP3o
0`250?l309<0o`<0V`3o0`2H0?l308D0o`<0F@3o301?0?l40?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooo`d0C`3o0`1I0?l308D0o`<0V03o0`2K0?l309<0o`<0Q@3o
0`1b0?l305/0o`<0@P3o0`0V0?l300P0o`<001Ko1000=ol3001Io`<007co0`00X?l30035o`<00>_o
0`00ond3003oaP<00?nN0`00ogL3003oD0<00?lZ0`00o`D301go00@0?Ol00`1Jo`0307?o00<0Q_l0
0`2Co`0609[o00<0Tol00`26o`0307?o00<0F_l00`0mo`0301go00<00?l50`00obX4003oD0<00?mg
0`00oih3003oaP<00?o]0`00jol30035o`<00:3o0`00O?l3001Io`<003Oo0`005_l300P0o`<09P3o
0`120?l405/0o`<0LP3o0`250?l309<0o`<0V`3o0`2H0?l308D0o`<0F@3o301?0?l40?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`d0C`3o0`1I0?l308D0o`<0V03o
0`2K0?l309<0o`<0Q@3o0`1b0?l305/0o`<0@P3o0`0V0?l300P0o`<001Ko1000=ol3001Io`<007co
0`00X?l30035o`<00>_o0`00ond3003oaP<00?nN0`00ogL3003oD0<00?lZ0`00o`D301go00@0?Ol0
0`1Jo`0307?o00<0Q_l00`2Co`0609[o00<0Tol00`26o`0307?o00<0F_l00`0mo`0301go00<00?l5
0`00obX4003oD0<00?mg0`00oih3003oaP<00?o]0`00jol30035o`<00:3o0`00O?l3001Io`<003Oo
0`005_l300P0o`<09P3o0`120?l405/0o`<0LP3o0`250?l309<0o`<0V`3o0`2H0?l308D0o`<0F@3o
301?0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3oool=04l0o`<0K@3o0`2C
0?l60:80o`<0V03o0`290?l307D0o`<0G@3o0`130?l302H0o`<0203o0`005ol4000io`<005co0`00
P?l3002Vo`<00<co0`00m?l3003oh`<00?ni0`00oi03003oIP<00?ll0`00oa8301Go00<0??l0101P
o`03083o00<0W?l00`2bo`030<;o00H0b_l00`32o`030;;o00<0W?l00`20o`03063o00<0??l00`0E
o`03003o4P@00?ll0`00ofH3003oT0<00?ni0`00on<3003do`<00<co0`00Y_l30020o`<005co0`00
>Ol3000Go`<0203o0`0V0?l304<0o`@0G@3o0`1e0?l308T0o`<0V03o1P2R0?l309<0o`<0K@3o301?
0?l30?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo3@1?0?l306d0o`<0T`3o1P2R
0?l309P0o`<0R@3o0`1e0?l305d0o`<0@`3o0`0V0?l300P0o`<001Oo1000>Ol3001Lo`<0083o0`00
Y_l3003<o`<00?Co0`00on<3003o^@<00?n@0`00ofH3003o?0<00?lB0`0Eo`0303co00@0H?l00`20
o`0309co00<0/_l00`32o`060<[o00<0`_l00`2bo`0309co00<0P?l00`1Po`0303co00<05Ol00`00
oa84003o?0<00?mV0`00oi03003o^@<00?oS0`00m?l3003<o`<00:Ko0`00P?l3001Lo`<003Wo0`00
5ol300P0o`<09P3o0`130?l405d0o`<0M@3o0`290?l309P0o`H0XP3o0`2C0?l306d0o``0C`3o103o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool=04l0o`<0K@3o0`2C
0?l60:80o`<0V03o0`290?l307D0o`<0G@3o0`130?l302H0o`<0203o0`005ol4000io`<005co0`00
P?l3002Vo`<00<co0`00m?l3003oh`<00?ni0`00oi03003oIP<00?ll0`00oa8301Go00<0??l0101P
o`03083o00<0W?l00`2bo`030<;o00H0b_l00`32o`030;;o00<0W?l00`20o`03063o00<0??l00`0E
o`03003o4P@00?ll0`00ofH3003oT0<00?ni0`00on<3003do`<00<co0`00Y_l30020o`<005co0`00
>Ol3000Go`<0203o0`0V0?l304<0o`@0G@3o0`1e0?l308T0o`<0V03o1P2R0?l309<0o`<0K@3o301?
0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`d0C`3o0`1o
0?l309l0o`<0ZP3o0`2W0?l309d0o`<0S03o0`1g0?l305l0o`<0A03o0`0W0?l300L0o`<001So1000
>ol3001Oo`<008Co0`00Zol3003Co`<00?co0`00omP3003o[@<00?n10`00oe@3003o9`<01Ol00`0b
o`0305co00@0QOl00`2Zo`030<[o00<0i?l00`3fo`060?oo00<0m_l00`3To`030<[o00<0Z_l00`25
o`0305co00<0<_l00`05o`04003o9`<00?mD0`00oh43003o[@<00?oH0`00o?l3003Co`<00:_o0`00
Q?l3001Oo`<003_o0`006?l300L0o`<09`3o0`140?l405l0o`<0M`3o0`2<0?l309d0o`<0Y`3o0`2Z
0?l309l0o`<0O`3o301?0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooo`d0C`3o0`1o0?l309l0o`<0ZP3o0`2W0?l309d0o`<0S03o0`1g0?l305l0o`<0A03o0`0W
0?l300L0o`<001So1000>ol3001Oo`<008Co0`00Zol3003Co`<00?co0`00omP3003o[@<00?n10`00
oe@3003o9`<01Ol00`0bo`0305co00@0QOl00`2Zo`030<[o00<0i?l00`3fo`060?oo00<0m_l00`3T
o`030<[o00<0Z_l00`25o`0305co00<0<_l00`05o`04003o9`<00?mD0`00oh43003o[@<00?oH0`00
o?l3003Co`<00:_o0`00Q?l3001Oo`<003_o0`006?l300L0o`<09`3o0`140?l405l0o`<0M`3o0`2<
0?l309d0o`<0Y`3o0`2Z0?l309l0o`<0O`3o301?0?l40?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooo`d0C`3o0`1o0?l309l0o`<0ZP3o0`2W0?l309d0o`<0S03o0`1g
0?l305l0o`<0A03o0`0W0?l300L0o`<001So1000>ol3001Oo`<008Co0`00Zol3003Co`<00?co0`00
omP3003o[@<00?n10`00oe@3003o9`<01Ol00`0bo`0305co00@0QOl00`2Zo`030<[o00<0i?l00`3f
o`060?oo00<0m_l00`3To`030<[o00<0Z_l00`25o`0305co00<0<_l00`05o`04003o9`<00?mD0`00
oh43003o[@<00?oH0`00o?l3003Co`<00:_o0`00Q?l3001Oo`<003_o0`006?l300L0o`<09`3o0`14
0?l405l0o`<0M`3o0`2<0?l309d0o`<0Y`3o0`2Z0?l309l0o`<0O`3o301?0?l40?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X0C`3o0`1G0?l308h0o`<0Z@3o0`2a
0?l30:d0o`<0X03o0`2?0?l307T0o`<0H03o0`150?l302L0o`<01`3o0`006_l4000mo`<006;o0`00
R?l3002`o`<00=Wo0`00oo/3003oc`<00?nQ0`00og83003o@`<00?lB0`0No`0304oo00<0Ool0102]
o`030=So00<0oOl00`3oh`030?o>00H0ol800`3ocP030?oS00<0oOl00`3Ho`030:go00<0Ool00`1?
o`0301ko00@00?lB0`00od<3003oLP<00?nQ0`00oll3003on`<00=Wo0`00/?l30028o`<006;o0`00
?Ol3000Jo`<01`3o0`0W0?l304D0o`@0H03o0`1i0?l308l0o`<0X03o0`2]0?l30;40o`<0Z@3o0`2>
0?l305L0o`T0C`3o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
ool:04l0o`<0E`3o0`2>0?l30:T0o`<0/@3o0`2]0?l30:00o`<0S`3o0`1i0?l30600o`<0A@3o0`0W
0?l300L0o`<001[o1000?Ol3001Ro`<008So0`00/?l3003Io`<00?ok0`00oll3003oX@<00?mb0`00
od<3003o4P<07_l00`1?o`0307oo00@0[Ol00`3Ho`030?go00<0on<00`3ocP060?o200<0olh00`3o
h`030?go00<0f?l00`2]o`0307oo00<0Col00`0No`04003o4P<00?m30`00og83003oX@<00?o?0`00
oo/3003Io`<00;3o0`00R?l3001Ro`<003go0`006_l300L0o`<09`3o0`150?l40600o`<0N@3o0`2?
0?l30:00o`<0[@3o0`2a0?l30:T0o`<0SP3o0`1G0?l904l0o`@0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo2P1?0?l305L0o`<0SP3o0`2Y0?l30;40o`<0[@3o0`2P
0?l308l0o`<0N@3o0`1P0?l304D0o`<09`3o0`070?l3000Jo`@003go0`00H_l30028o`<00;3o0`00
fOl3003on`<00?o?0`00oj43003oLP<00?m30`00oa8301ko00<0Col00`1oo`040:go00<0f?l00`3m
o`030?oS00<0olh01P3o`P030?o>00<0on<00`3mo`030=So00<0[Ol00`1oo`0304oo00<07_l01000
oa83003o@`<00?mb0`00oj43003oc`<00?ok0`00fOl3002`o`<008So0`00H_l3000mo`<001[o0`07
0?l302L0o`<0A@3o101P0?l307T0o`<0S`3o0`2P0?l30:d0o`<0/@3o0`2Y0?l308h0o`<0E`3o2@1?
0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X0C`3o0`1W
0?l309/0o`<0/P3o0`2g0?l30;40o`<0Y03o0`2A0?l307/0o`<0HP3o0`150?l302L0o`<01`3o0`00
6ol4000oo`<006Co0`00S?l3002eo`<00=oo0`00oo<3003oa@<00?nF0`00of@3003o<@<00_l00`0g
o`0306go00<0Xol0103Go`030?of00<0olT00`3oY0030?n:00H0og`00`3oRP030?nT00<0olT00`3o
mP030=Oo00<0Xol00`1]o`0303Oo00@00_l00`00oc43003oI0<00?nF0`00olD3003ol`<00=oo0`00
]Ol3002<o`<006Co0`00?ol3000Ko`<01`3o0`0W0?l304D0o`@0HP3o0`1k0?l30940o`<0Y03o0`2a
0?l30;L0o`<0/P3o0`2K0?l306L0o`T0C`3o103oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3oool:04l0o`<0I`3o0`2K0?l30;80o`<0]`3o0`2a0?l30:@0o`<0T@3o0`1k
0?l30680o`<0A@3o0`0W0?l300L0o`<001_o1000?ol3001To`<008co0`00]Ol3003Oo`<00?oc0`00
olD3003oUP<00?mT0`00oc4300;o00<0=ol00`1]o`030:?o00@0eol00`3omP030?o900<0oj@00`3o
RP060?ml00<0ohX00`3oY0030?o900<0ooH00`3Go`030:?o00<0KOl00`0go`0400;o00<00?la0`00
of@3003oUP<00?o50`00oo<3003Oo`<00;Go0`00S?l3001To`<003oo0`006ol300L0o`<09`3o0`15
0?l40680o`<0N`3o0`2A0?l30:@0o`<0/@3o0`2g0?l30;80o`<0V`3o0`1W0?l904l0o`@0oooo00<0
00000?ooo`3oool0103oool001T0oooo0P0000020?ooo`X0C`3o0`1W0?l309/0o`<0/P3o0`2g0?l3
0;40o`<0Y03o0`2A0?l307/0o`<0HP3o0`150?l302L0o`<01`3o0`006ol4000oo`<006Co0`00S?l3
002eo`<00=oo0`00oo<3003oa@<00?nF0`00of@3003o<@<00_l00`0go`0306go00<0Xol0103Go`03
0?of00<0olT00`3oY0030?n:00H0og`00`3oRP030?nT00<0olT00`3omP030=Oo00<0Xol00`1]o`03
03Oo00@00_l00`00oc43003oI0<00?nF0`00olD3003ol`<00=oo0`00]Ol3002<o`<006Co0`00?ol3
000Ko`<01`3o0`0W0?l304D0o`@0HP3o0`1k0?l30940o`<0Y03o0`2a0?l30;L0o`<0/P3o0`2K0?l3
06L0o`T0C`3o0`3oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooo`X0C`3o0`1f0?l3
0:D0o`<0^@3o0`2l0?l30;D0o`<0Y`3o0`2D0?l307d0o`<0H`3o0`160?l302L0o`<01P3o0`007?l4
0010o`<006Oo0`00Sol3002io`<00>Go0`00on`3003o_0<00?n;0`00oeL3003o8@<05_l00`1@o`03
08co00<0b?l0103on`030?o000<0oh/00`3oG@030?lk00H0obT00`3o>`030?mM00<0oh/00`3o`003
0?ok00<0b?l00`2<o`03053o00@05_l00`00ob43003oE`<00?n;0`00ok`3003ok0<00>Go0`00^Ol3
002?o`<006Oo0`00@?l3000Lo`<01P3o0`0W0?l304H0o`@0H`3o0`1m0?l309@0o`<0Y`3o0`2e0?l3
0;`0o`<0^@3o0`2U0?l307H0o`T0C`3o103oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3oool:04l0o`<0MP3o0`2U0?l30;T0o`<0_03o0`2e0?l30:L0o`<0U03o0`1m0?l3
06<0o`<0AP3o0`0W0?l300H0o`<001co1000@?l3001Wo`<008oo0`00^Ol3003Uo`<00?o/0`00ok`3
003oR`<00?mG0`00ob4301Ko00<0D?l00`2<o`030<So00@0oo/00`3o`0030?n;00<0oed00`3o>`06
0?lY00<0oc/00`3oG@030?n;00<0ol000`3on`030<So00<0S?l00`1@o`0401Ko00<00?lQ0`00oeL3
003oR`<00?nl0`00on`3003Uo`<00;Wo0`00Sol3001Wo`<0043o0`007?l300H0o`<09`3o0`160?l4
06<0o`<0O@3o0`2D0?l30:L0o`<0]@3o0`2l0?l30;T0o`<0Y@3o0`1f0?l904l0o`@0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P1?0?l307H0o`<0Y@3o0`2i0?l3
0;`0o`<0]@3o0`2W0?l309@0o`<0O@3o0`1S0?l304H0o`<09`3o0`060?l3000Lo`@0043o0`00Iol3
002?o`<00;Wo0`00iOl3003ok0<00?nl0`00oh/3003oE`<00?lQ0`0Fo`03053o00<0S?l00`38o`04
0?ok00<0ol000`3oR`030?mM00<0oc/01P3o:@030?lk00<0oed00`3oR`030?o000<0oo/00`38o`03
08co00<0D?l0100Fo`03003o8@<00?mG0`00oh/3003o_0<00?o/0`00iOl3002io`<008oo0`00Iol3
0010o`<001co0`060?l302L0o`<0AP3o101S0?l307d0o`<0U03o0`2W0?l30;D0o`<0_03o0`2i0?l3
0:D0o`<0MP3o2@1?0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooo`X0C`3o0`230?l30:d0o`<0_`3o0`300?l30;P0o`<0Z@3o0`2F0?l307h0o`<0I03o0`170?l3
02L0o`<01P3o0`007?l40012o`<006Wo0`00T_l3002mo`<00>[o0`00onH3003o]0<00?n10`00odX3
003o4@<0:_l00`1Xo`030:[o00<0k_l0103oc0030?n700<0odD00`3o2`0<0?l000<0o`/00`3oA@03
0?n700<0ol`00`3^o`030:[o00<0J?l0100Zo`03003o4@<00?m:0`00oh43003o]0<00?oV0`00j_l3
002mo`<009;o0`00JOl30012o`<001co0`060?l302L0o`<0A`3o101T0?l307h0o`<0UP3o0`2Y0?l3
0;P0o`<0`03o0`2o0?l30:d0o`<0P`3o2@1?0?l40?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooo`X0C`3o0`230?l30:d0o`<0_`3o0`300?l30;P0o`<0Z@3o0`2F0?l3
07h0o`<0I03o0`170?l302L0o`<01P3o0`007?l40012o`<006Wo0`00T_l3002mo`<00>[o0`00onH3
003o]0<00?n10`00odX3003o4@<0:_l00`1Xo`030:[o00<0k_l0103oc0030?n700<0odD00`3o2`0<
0?l000<0o`/00`3oA@030?n700<0ol`00`3^o`030:[o00<0J?l0100Zo`03003o4@<00?m:0`00oh43
003o]0<00?oV0`00j_l3002mo`<009;o0`00JOl30012o`<001co0`060?l302L0o`<0A`3o101T0?l3
07h0o`<0UP3o0`2Y0?l30;P0o`<0`03o0`2o0?l30:d0o`<0P`3o2@1?0?l40?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X0C`3o0`230?l30:d0o`<0_`3o0`300?l3
0;P0o`<0Z@3o0`2F0?l307h0o`<0I03o0`170?l302L0o`<01P3o0`007?l40012o`<006Wo0`00T_l3
002mo`<00>[o0`00onH3003o]0<00?n10`00odX3003o4@<0:_l00`1Xo`030:[o00<0k_l0103oc003
0?n700<0odD00`3o2`0<0?l000<0o`/00`3oA@030?n700<0ol`00`3^o`030:[o00<0J?l0100Zo`03
003o4@<00?m:0`00oh43003o]0<00?oV0`00j_l3002mo`<009;o0`00JOl30012o`<001co0`060?l3
02L0o`<0A`3o101T0?l307h0o`<0UP3o0`2Y0?l30;P0o`<0`03o0`2o0?l30:d0o`<0P`3o2@1?0?l4
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X0C`3o0`2=0?l3
0;@0o`<0``3o0`340?l30;/0o`<0Z`3o0`2G0?l30800o`<0I@3o0`170?l302P0o`<01P3o0`007Ol4
0013o`<006_o0`00U?l30030o`<00>ko0`00on03003o[@<00?mh0`00ocl3003o0`<0>ol00`1oo`03
0<Oo00<0on`0103oW0030?m:01P0o`000`3oBP030?nL00<0on`00`37o`0307oo00@0>ol00`00o`<3
003o?`<00?mh0`00ojd3003oh0<00>ko0`00`?l3002Do`<006_o0`00@ol3000Mo`<01P3o0`0X0?l3
04L0o`@0I@3o0`200?l309L0o`<0Z`3o0`2k0?l30<@0o`<0``3o0`2d0?l308d0o`T0C`3o103oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool:04l0o`<0S@3o0`2d0?l3
0<<0o`<0a03o0`2k0?l30:/0o`<0U`3o0`200?l306D0o`<0A`3o0`0X0?l300H0o`<001go1000@ol3
001[o`<009Co0`00`?l3003^o`<00?oP0`00ojd3003oN0<00?lo0`00o`<303_o00<0Ool00`37o`03
0?o/00@0oi`00`3oBP0H0?l000<0odX00`3oW0030?o/00<0aol00`1oo`0403_o00<00?l30`00ocl3
003oN0<00?n]0`00on03003^o`<00<3o0`00U?l3001[o`<004?o0`007Ol300H0o`<0:03o0`170?l4
06D0o`<0P03o0`2G0?l30:/0o`<0^`3o0`340?l30<<0o`<0]03o0`2=0?l904l0o`@0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P1?0?l308d0o`<0]03o0`330?l3
0<@0o`<0^`3o0`2[0?l309L0o`<0P03o0`1U0?l304L0o`<0:03o0`060?l3000Mo`@004?o0`00Jol3
002Do`<00<3o0`00k_l3003oh0<00?n]0`00ogP3003o?`<00?l30`0ko`0307oo00<0aol00`3ok004
0?nL00<0odX0603o00030?m:00<0oi`00`3ok0030<Oo00<0Ool0100ko`03003o0`<00?lo0`00ogP3
003o[@<00?oP0`00k_l30030o`<009Co0`00Jol30013o`<001go0`060?l302P0o`<0A`3o101U0?l3
0800o`<0U`3o0`2[0?l30;/0o`<0a03o0`330?l30;@0o`<0S@3o2@1?0?l40?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`L0C`3o0`1B0?l309D0o`<0^@3o0`370?l3
0<H0o`<0_@3o0`2]0?l309T0o`<0P@3o0`1U0?l304P0o`<0:03o0`060?l3000No`@004Co0`00K?l3
002Fo`<00<?o0`00l_l3003og0<00?nX0`00og03003o=P<02?l00`1;o`0309?o00<0hOl00`3obP04
0?m_00<0o`d0603o00030?l=00<0ofl00`3obP030>7o00<0Tol0101;o`0300So00<00?lf0`00og03
003oZ0<00?oL0`00l_l30033o`<009Ko0`00K?l30014o`<001ko0`060?l302P0o`<0B03o101U0?l3
0840o`<0V@3o0`2]0?l30;d0o`<0aP3o0`370?l30;T0o`<0U@3o0`1B0?l604l0o`@0oooo00<00000
0?ooo`3oool0103oool001T0oooo0P0000020?ooo`L0C`3o0`1B0?l309D0o`<0^@3o0`370?l30<H0
o`<0_@3o0`2]0?l309T0o`<0P@3o0`1U0?l304P0o`<0:03o0`060?l3000No`@004Co0`00K?l3002F
o`<00<?o0`00l_l3003og0<00?nX0`00og03003o=P<02?l00`1;o`0309?o00<0hOl00`3obP040?m_
00<0o`d0603o00030?l=00<0ofl00`3obP030>7o00<0Tol0101;o`0300So00<00?lf0`00og03003o
Z0<00?oL0`00l_l30033o`<009Ko0`00K?l30014o`<001ko0`060?l302P0o`<0B03o101U0?l30840
o`<0V@3o0`2]0?l30;d0o`<0aP3o0`370?l30;T0o`<0U@3o0`1B0?l604l0o`<0oooo0P0000060?oo
o`006@3oool010000000oooo0?ooo`3oool704l0o`<0DP3o0`2E0?l30;T0o`<0a`3o0`360?l30;d0
o`<0[@3o0`2I0?l30840o`<0I@3o0`180?l302P0o`<01P3o0`007_l40014o`<006co0`00U_l30033
o`<00?;o0`00om`3003oZ0<00?m`0`00ocH300So00<0Bol00`2Co`030>7o00<0olX0103oK`030?l=
01P0o`000`3o3@030?m_00<0olX00`3Qo`0309?o00@0Bol00`08o`03003o=P<00?m`0`00ojP3003o
g0<00?;o0`00`ol3002Fo`<006co0`00A?l3000No`<01P3o0`0X0?l304P0o`@0I@3o0`210?l309T0
o`<0[@3o0`2m0?l30<H0o`<0a`3o0`2i0?l309D0o`<0DP3o1P1?0?l40?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooo`L0C`3o0`1H0?l309/0o`<0_@3o0`3:0?l30<P0
o`<0_P3o0`2^0?l309X0o`<0P@3o0`1V0?l304P0o`<0:03o0`050?l3000No`@004Go0`00KOl3002H
o`<00<Go0`00mOl3003of0<00?nS0`00ofX3003o;P<04_l00`1Ho`030:Co00<0mol00`3o[0040?m6
01h0o`000`3oAP030?n/00<0mol00`2To`0405So00<04_l00`00obh3003oJP<00?nS0`00omP3003e
o`<00<Go0`00V?l3001]o`<004Go0`007_l300D0o`<0:03o0`180?l406H0o`<0P@3o0`2J0?l30:h0
o`<0_P3o0`380?l30<X0o`<0_@3o0`2K0?l305P0o`H0C`3o103oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3oool704l0o`<0F03o0`2K0?l30;d0o`<0bP3o0`380?l30;h0
o`<0[P3o0`2J0?l30840o`<0IP3o0`180?l302P0o`<01@3o0`007_l40015o`<006go0`00V?l30035
o`<00?Go0`00omP3003oX`<00?mZ0`00obh301;o00<0F?l00`2To`030?Oo00<0oj`0103oAP0N0?l0
00<0odH00`3o[0030?Oo00<0Y?l0101Ho`0301;o00<00?l^0`00ofX3003oX`<00?oH0`00mOl30035
o`<009So0`00KOl30015o`<001ko0`050?l302P0o`<0B03o101V0?l30840o`<0VP3o0`2^0?l30;h0
o`<0b03o0`3:0?l30;d0o`<0V`3o0`1H0?l604l0o`@0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo1`1?0?l305P0o`<0V`3o0`2m0?l30<X0o`<0b03o0`2n0?l30:h0
o`<0VP3o0`210?l306H0o`<0B03o0`0X0?l300D0o`<001ko1000AOl3001]o`<009So0`00aOl3003e
o`<00?oH0`00oj<3003oJP<00?l^0`0Bo`0305So00<0Y?l00`3go`030?n/00@0odH07P3o00030?m6
00<0oj`00`3go`030:Co00@0F?l00`0Bo`03003o;P<00?mZ0`00oj<3003of0<00?Go0`00aOl3002H
o`<006go0`00AOl3000No`<01@3o0`0X0?l304P0o`@0IP3o0`210?l309X0o`<0[P3o0`2n0?l30<P0
o`<0bP3o0`2m0?l309/0o`<0F03o1P1?0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooo`L0C`3o0`1L0?l309h0o`<0`03o0`3;0?l30<X0o`<0`03o0`2_0?l309X0
o`<0PP3o0`1V0?l304P0o`<0:03o0`050?l3000No`@004Go0`00K_l3002Io`<00<Oo0`00m_l3003o
eP<00?nP0`00ofH3003o:@<06?l00`1Po`030:oo00<0ooP00`3oUP040?lW01h0o`000`3o9`030?nF
00<0ooP00`2_o`04063o00<06?l00`00obT3003oIP<00?nP0`00omH3003fo`<00<Oo0`00VOl3001^
o`<004Go0`007_l300D0o`<0:03o0`180?l406H0o`<0PP3o0`2J0?l30:l0o`<0`03o0`3:0?l30</0
o`<0`03o0`2N0?l305`0o`H0C`3o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3oool704l0o`<0G03o0`2N0?l30<00o`<0b`3o0`3:0?l30<00o`<0[`3o0`2J0?l30880
o`<0IP3o0`180?l302P0o`<01@3o0`007_l40015o`<006ko0`00VOl30037o`<00?Ko0`00omH3003o
X0<00?mV0`00obT301So00<0H?l00`2_o`030?oh00<0oiH0103o9`0N0?l000<0obL00`3oUP030?oh
00<0[ol0101Po`0301So00<00?lY0`00ofH3003oX0<00?oF0`00m_l30037o`<009Wo0`00K_l30015
o`<001ko0`050?l302P0o`<0B03o101V0?l30880o`<0VP3o0`2_0?l30<00o`<0bP3o0`3;0?l30<00
o`<0WP3o0`1L0?l604l0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo1`1?0?l305`0o`<0WP3o0`300?l30</0o`<0bP3o0`300?l30:l0o`<0VP3o0`220?l306H0
o`<0B03o0`0X0?l300D0o`<001ko1000AOl3001^o`<009Wo0`00aol3003fo`<00?oF0`00oj03003o
IP<00?lY0`0Ho`03063o00<0[ol00`3on0030?nF00@0obL07P3o00030?lW00<0oiH00`3on0030:oo
00@0H?l00`0Ho`03003o:@<00?mV0`00oj03003oeP<00?Ko0`00aol3002Io`<006ko0`00AOl3000N
o`<01@3o0`0X0?l304P0o`@0IP3o0`220?l309X0o`<0[`3o0`300?l30<X0o`<0b`3o0`300?l309h0
o`<0G03o1P1?0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
o`L0C`3o0`1N0?l30:00o`<0`@3o0`3<0?l30<X0o`<0`03o0`2`0?l309/0o`<0PP3o0`1V0?l304P0
o`<0:03o0`050?l3000Oo`@004Go0`00K_l3002Jo`<00<Oo0`00mol3003oe@<00?nN0`00of@3003o
9P<07?l00`1Uo`030;Go00<0oo000`3oR`040?lE01h0o`000`3o5@030?n;00<0oo000`2eo`0406Go
00<07?l00`00obH3003oI0<00?nN0`00omD3003go`<00<Oo0`00V_l3001^o`<004Go0`007ol300D0
o`<0:03o0`180?l406H0o`<0PP3o0`2K0?l30;00o`<0`03o0`3:0?l30<`0o`<0`@3o0`2P0?l305h0
o`H0C`3o103oool00`000000oooo0?ooo`040?ooo`00403oool3000000H0oooo00@000000?ooo`3o
ool0oooo1`1?0?l305h0o`<0X03o0`310?l30<`0o`<0bP3o0`300?l30;00o`<0V`3o0`220?l306H0
o`<0B03o0`0X0?l300D0o`<001oo1000AOl3001^o`<009[o0`00aol3003go`<00?oE0`00oih3003o
I0<00?lV0`0Lo`0306Go00<0]Ol00`3ol0030?n;00@0oaD07P3o00030?lE00<0oh/00`3ol0030;Go
00@0IOl00`0Lo`03003o9P<00?mT0`00oih3003oe@<00?Oo0`00aol3002Jo`<006ko0`00AOl3000O
o`<01@3o0`0X0?l304P0o`@0IP3o0`220?l309/0o`<0/03o0`300?l30<X0o`<0c03o0`310?l30:00
o`<0GP3o1P1?0?l40?ooo`030000003oool0oooo00@0oooo000?0?ooo`050000003oool0oooo0?oo
o`0000001@3oool010000000oooo0?ooo`3oool704l0o`<0GP3o0`2P0?l30<40o`<0c03o0`3:0?l3
0<00o`<0/03o0`2K0?l30880o`<0IP3o0`180?l302P0o`<01@3o0`007ol40015o`<006ko0`00V_l3
0037o`<00?Oo0`00omD3003oWP<00?mT0`00obH301co00<0IOl00`2eo`030?o`00<0oh/0103o5@0N
0?l000<0oaD00`3oR`030?o`00<0]Ol0101Uo`0301co00<00?lV0`00of@3003oWP<00?oE0`00mol3
0037o`<009[o0`00K_l30015o`<001oo0`050?l302P0o`<0B03o101V0?l30880o`<0V`3o0`2`0?l3
0<00o`<0bP3o0`3<0?l30<40o`<0X03o0`1N0?l604l0o`@0oooo00<000000?ooo`3oool0103oool0
00l0oooo00D000000?ooo`3oool0oooo000000050?ooo`8000000P3oool704l0o`<0GP3o0`2P0?l3
0<40o`<0c03o0`3:0?l30<00o`<0/03o0`2K0?l30880o`<0IP3o0`180?l302P0o`<01@3o0`007ol4
0015o`<006ko0`00V_l30037o`<00?Oo0`00omD3003oWP<00?mT0`00obH301co00<0IOl00`2eo`03
0?o`00<0oh/0103o5@0N0?l000<0oaD00`3oR`030?o`00<0]Ol0101Uo`0301co00<00?lV0`00of@3
003oWP<00?oE0`00mol30037o`<009[o0`00K_l30015o`<001oo0`050?l302P0o`<0B03o101V0?l3
0880o`<0V`3o0`2`0?l30<00o`<0bP3o0`3<0?l30<40o`<0X03o0`1N0?l604l0o`80oooo0`000006
0?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo1`1?
0?l305h0o`<0X03o0`310?l30<`0o`<0bP3o0`300?l30;00o`<0V`3o0`220?l306H0o`<0B03o0`0X
0?l300D0o`<001oo1000AOl3001^o`<009[o0`00aol3003go`<00?oE0`00oih3003oI0<00?lV0`0L
o`0306Go00<0]Ol00`3ol0030?n;00@0oaD07P3o00030?lE00<0oh/00`3ol0030;Go00@0IOl00`0L
o`03003o9P<00?mT0`00oih3003oe@<00?Oo0`00aol3002Jo`<006ko0`00AOl3000Oo`<01@3o0`0X
0?l304P0o`@0IP3o0`220?l309/0o`<0/03o0`300?l30<X0o`<0c03o0`310?l30:00o`<0GP3o1P1?
0?l40?ooo`030000003oool0oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3o
ool010000000oooo0?ooo`3oool704l0o`<0GP3o0`2P0?l30<40o`<0c03o0`3:0?l30<00o`<0/03o
0`2K0?l30880o`<0IP3o0`180?l302P0o`<01@3o0`007ol40015o`<006ko0`00V_l30037o`<00?Oo
0`00omD3003oWP<00?mT0`00obH301co00<0IOl00`2eo`030?o`00<0oh/0103o5@0N0?l000<0oaD0
0`3oR`030?o`00<0]Ol0101Uo`0301co00<00?lV0`00of@3003oWP<00?oE0`00mol30037o`<009[o
0`00K_l30015o`<001oo0`050?l302P0o`<0B03o101V0?l30880o`<0V`3o0`2`0?l30<00o`<0bP3o
0`3<0?l30<40o`<0X03o0`1N0?l604l0o`@0oooo00<000000?ooo`3oool0103oool000l0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?ooo`L0C`3o0`1N0?l30:00o`<0
`@3o0`3<0?l30<X0o`<0`03o0`2`0?l309/0o`<0PP3o0`1V0?l304P0o`<0:03o0`050?l3000Oo`@0
04Go0`00K_l3002Jo`<00<Oo0`00mol3003oe@<00?nN0`00of@3003o9P<07?l00`1Uo`030;Go00<0
oo000`3oR`040?lE01h0o`000`3o5@030?n;00<0oo000`2eo`0406Go00<07?l00`00obH3003oI0<0
0?nN0`00omD3003go`<00<Oo0`00V_l3001^o`<004Go0`007ol300D0o`<0:03o0`180?l406H0o`<0
PP3o0`2K0?l30;00o`<0`03o0`3:0?l30<`0o`<0`@3o0`2P0?l305h0o`H0C`3o103oool00`000000
oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3o
ool0oooo1`1?0?l305`0o`<0WP3o0`300?l30</0o`<0bP3o0`300?l30:l0o`<0VP3o0`220?l306H0
o`<0B03o0`0X0?l300D0o`<001ko1000AOl3001^o`<009Wo0`00aol3003fo`<00?oF0`00oj03003o
IP<00?lY0`0Ho`03063o00<0[ol00`3on0030?nF00@0obL07P3o00030?lW00<0oiH00`3on0030:oo
00@0H?l00`0Ho`03003o:@<00?mV0`00oj03003oeP<00?Ko0`00aol3002Io`<006ko0`00AOl3000N
o`<01@3o0`0X0?l304P0o`@0IP3o0`220?l309X0o`<0[`3o0`300?l30<X0o`<0b`3o0`300?l309h0
o`<0G03o1P1?0?l40?ooo`030000003oool0oooo00@0oooo000@0?ooo`<000001P3oool010000000
oooo0?ooo`3oool704l0o`<0G03o0`2N0?l30<00o`<0b`3o0`3:0?l30<00o`<0[`3o0`2J0?l30880
o`<0IP3o0`180?l302P0o`<01@3o0`007_l40015o`<006ko0`00VOl30037o`<00?Ko0`00omH3003o
X0<00?mV0`00obT301So00<0H?l00`2_o`030?oh00<0oiH0103o9`0N0?l000<0obL00`3oUP030?oh
00<0[ol0101Po`0301So00<00?lY0`00ofH3003oX0<00?oF0`00m_l30037o`<009Wo0`00K_l30015
o`<001ko0`050?l302P0o`<0B03o101V0?l30880o`<0VP3o0`2_0?l30<00o`<0bP3o0`3;0?l30<00
o`<0WP3o0`1L0?l604l0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo1`1?0?l305`0o`<0WP3o0`300?l30</0o`<0bP3o0`300?l30:l0o`<0VP3o0`220?l306H0
o`<0B03o0`0X0?l300D0o`<001ko1000AOl3001^o`<009Wo0`00aol3003fo`<00?oF0`00oj03003o
IP<00?lY0`0Ho`03063o00<0[ol00`3on0030?nF00@0obL07P3o00030?lW00<0oiH00`3on0030:oo
00@0H?l00`0Ho`03003o:@<00?mV0`00oj03003oeP<00?Ko0`00aol3002Io`<006ko0`00AOl3000N
o`<01@3o0`0X0?l304P0o`@0IP3o0`220?l309X0o`<0[`3o0`300?l30<X0o`<0b`3o0`300?l309h0
o`<0G03o1P1?0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
o`L0C`3o0`1H0?l309/0o`<0_@3o0`3:0?l30<P0o`<0_P3o0`2^0?l309X0o`<0P@3o0`1V0?l304P0
o`<0:03o0`050?l3000No`@004Go0`00KOl3002Ho`<00<Go0`00mOl3003of0<00?nS0`00ofX3003o
;P<04_l00`1Ho`030:Co00<0mol00`3o[0040?m601h0o`000`3oAP030?n/00<0mol00`2To`0405So
00<04_l00`00obh3003oJP<00?nS0`00omP3003eo`<00<Go0`00V?l3001]o`<004Go0`007_l300D0
o`<0:03o0`180?l406H0o`<0P@3o0`2J0?l30:h0o`<0_P3o0`380?l30<X0o`<0_@3o0`2K0?l305P0
o`H0C`3o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool704l0
o`<0F03o0`2K0?l30;d0o`<0bP3o0`380?l30;h0o`<0[P3o0`2J0?l30840o`<0IP3o0`180?l302P0
o`<01@3o0`007_l40015o`<006go0`00V?l30035o`<00?Go0`00omP3003oX`<00?mZ0`00obh301;o
00<0F?l00`2To`030?Oo00<0oj`0103oAP0N0?l000<0odH00`3o[0030?Oo00<0Y?l0101Ho`0301;o
00<00?l^0`00ofX3003oX`<00?oH0`00mOl30035o`<009So0`00KOl30015o`<001ko0`050?l302P0
o`<0B03o101V0?l30840o`<0VP3o0`2^0?l30;h0o`<0b03o0`3:0?l30;d0o`<0V`3o0`1H0?l604l0
o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo1`1?0?l305P0
o`<0V`3o0`2m0?l30<X0o`<0b03o0`2n0?l30:h0o`<0VP3o0`210?l306H0o`<0B03o0`0X0?l300D0
o`<001ko1000AOl3001]o`<009So0`00aOl3003eo`<00?oH0`00oj<3003oJP<00?l^0`0Bo`0305So
00<0Y?l00`3go`030?n/00@0odH07P3o00030?m600<0oj`00`3go`030:Co00@0F?l00`0Bo`03003o
;P<00?mZ0`00oj<3003of0<00?Go0`00aOl3002Ho`<006go0`00AOl3000No`<01@3o0`0X0?l304P0
o`@0IP3o0`210?l309X0o`<0[P3o0`2n0?l30<P0o`<0bP3o0`2m0?l309/0o`<0F03o1P1?0?l40?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`L0C`3o0`1B0?l309D0
o`<0^@3o0`370?l30<H0o`<0_@3o0`2]0?l309T0o`<0P@3o0`1U0?l304P0o`<0:03o0`060?l3000N
o`@004Co0`00K?l3002Fo`<00<?o0`00l_l3003og0<00?nX0`00og03003o=P<02?l00`1;o`0309?o
00<0hOl00`3obP040?m_00<0o`d0603o00030?l=00<0ofl00`3obP030>7o00<0Tol0101;o`0300So
00<00?lf0`00og03003oZ0<00?oL0`00l_l30033o`<009Ko0`00K?l30014o`<001ko0`060?l302P0
o`<0B03o101U0?l30840o`<0V@3o0`2]0?l30;d0o`<0aP3o0`370?l30;T0o`<0U@3o0`1B0?l604l0
o`@0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooo`L0C`3o0`1B0?l309D0o`<0
^@3o0`370?l30<H0o`<0_@3o0`2]0?l309T0o`<0P@3o0`1U0?l304P0o`<0:03o0`060?l3000No`@0
04Co0`00K?l3002Fo`<00<?o0`00l_l3003og0<00?nX0`00og03003o=P<02?l00`1;o`0309?o00<0
hOl00`3obP040?m_00<0o`d0603o00030?l=00<0ofl00`3obP030>7o00<0Tol0101;o`0300So00<0
0?lf0`00og03003oZ0<00?oL0`00l_l30033o`<009Ko0`00K?l30014o`<001ko0`060?l302P0o`<0
B03o101U0?l30840o`<0V@3o0`2]0?l30;d0o`<0aP3o0`370?l30;T0o`<0U@3o0`1B0?l604l0o`<0
oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3oool704l0o`<0DP3o0`2E0?l30;T0o`<0
a`3o0`360?l30;d0o`<0[@3o0`2I0?l30840o`<0I@3o0`180?l302P0o`<01P3o0`007_l40014o`<0
06co0`00U_l30033o`<00?;o0`00om`3003oZ0<00?m`0`00ocH300So00<0Bol00`2Co`030>7o00<0
olX0103oK`030?l=01P0o`000`3o3@030?m_00<0olX00`3Qo`0309?o00@0Bol00`08o`03003o=P<0
0?m`0`00ojP3003og0<00?;o0`00`ol3002Fo`<006co0`00A?l3000No`<01P3o0`0X0?l304P0o`@0
I@3o0`210?l309T0o`<0[@3o0`2m0?l30<H0o`<0a`3o0`2i0?l309D0o`<0DP3o1P1?0?l40?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X0C`3o0`2=0?l30;@0o`<0
``3o0`340?l30;/0o`<0Z`3o0`2G0?l30800o`<0I@3o0`170?l302P0o`<01P3o0`007Ol40013o`<0
06_o0`00U?l30030o`<00>ko0`00on03003o[@<00?mh0`00ocl3003o0`<0>ol00`1oo`030<Oo00<0
on`0103oW0030?m:01P0o`000`3oBP030?nL00<0on`00`37o`0307oo00@0>ol00`00o`<3003o?`<0
0?mh0`00ojd3003oh0<00>ko0`00`?l3002Do`<006_o0`00@ol3000Mo`<01P3o0`0X0?l304L0o`@0
I@3o0`200?l309L0o`<0Z`3o0`2k0?l30<@0o`<0``3o0`2d0?l308d0o`T0C`3o103oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool:04l0o`<0S@3o0`2d0?l30<<0o`<0
a03o0`2k0?l30:/0o`<0U`3o0`200?l306D0o`<0A`3o0`0X0?l300H0o`<001go1000@ol3001[o`<0
09Co0`00`?l3003^o`<00?oP0`00ojd3003oN0<00?lo0`00o`<303_o00<0Ool00`37o`030?o/00@0
oi`00`3oBP0H0?l000<0odX00`3oW0030?o/00<0aol00`1oo`0403_o00<00?l30`00ocl3003oN0<0
0?n]0`00on03003^o`<00<3o0`00U?l3001[o`<004?o0`007Ol300H0o`<0:03o0`170?l406D0o`<0
P03o0`2G0?l30:/0o`<0^`3o0`340?l30<<0o`<0]03o0`2=0?l904l0o`@0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo2P1?0?l308d0o`<0]03o0`330?l30<@0o`<0
^`3o0`2[0?l309L0o`<0P03o0`1U0?l304L0o`<0:03o0`060?l3000Mo`@004?o0`00Jol3002Do`<0
0<3o0`00k_l3003oh0<00?n]0`00ogP3003o?`<00?l30`0ko`0307oo00<0aol00`3ok0040?nL00<0
odX0603o00030?m:00<0oi`00`3ok0030<Oo00<0Ool0100ko`03003o0`<00?lo0`00ogP3003o[@<0
0?oP0`00k_l30030o`<009Co0`00Jol30013o`<001go0`060?l302P0o`<0A`3o101U0?l30800o`<0
U`3o0`2[0?l30;/0o`<0a03o0`330?l30;@0o`<0S@3o2@1?0?l40?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooo`X0C`3o0`230?l30:d0o`<0_`3o0`300?l30;P0o`<0
Z@3o0`2F0?l307h0o`<0I03o0`170?l302L0o`<01P3o0`007?l40012o`<006Wo0`00T_l3002mo`<0
0>[o0`00onH3003o]0<00?n10`00odX3003o4@<0:_l00`1Xo`030:[o00<0k_l0103oc0030?n700<0
odD00`3o2`0<0?l000<0o`/00`3oA@030?n700<0ol`00`3^o`030:[o00<0J?l0100Zo`03003o4@<0
0?m:0`00oh43003o]0<00?oV0`00j_l3002mo`<009;o0`00JOl30012o`<001co0`060?l302L0o`<0
A`3o101T0?l307h0o`<0UP3o0`2Y0?l30;P0o`<0`03o0`2o0?l30:d0o`<0P`3o2@1?0?l40?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X0C`3o0`230?l30:d0o`<0
_`3o0`300?l30;P0o`<0Z@3o0`2F0?l307h0o`<0I03o0`170?l302L0o`<01P3o0`007?l40012o`<0
06Wo0`00T_l3002mo`<00>[o0`00onH3003o]0<00?n10`00odX3003o4@<0:_l00`1Xo`030:[o00<0
k_l0103oc0030?n700<0odD00`3o2`0<0?l000<0o`/00`3oA@030?n700<0ol`00`3^o`030:[o00<0
J?l0100Zo`03003o4@<00?m:0`00oh43003o]0<00?oV0`00j_l3002mo`<009;o0`00JOl30012o`<0
01co0`060?l302L0o`<0A`3o101T0?l307h0o`<0UP3o0`2Y0?l30;P0o`<0`03o0`2o0?l30:d0o`<0
P`3o2@1?0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X0
C`3o0`230?l30:d0o`<0_`3o0`300?l30;P0o`<0Z@3o0`2F0?l307h0o`<0I03o0`170?l302L0o`<0
1P3o0`007?l40012o`<006Wo0`00T_l3002mo`<00>[o0`00onH3003o]0<00?n10`00odX3003o4@<0
:_l00`1Xo`030:[o00<0k_l0103oc0030?n700<0odD00`3o2`0<0?l000<0o`/00`3oA@030?n700<0
ol`00`3^o`030:[o00<0J?l0100Zo`03003o4@<00?m:0`00oh43003o]0<00?oV0`00j_l3002mo`<0
09;o0`00JOl30012o`<001co0`060?l302L0o`<0A`3o101T0?l307h0o`<0UP3o0`2Y0?l30;P0o`<0
`03o0`2o0?l30:d0o`<0P`3o2@1?0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooo`X0C`3o0`1f0?l30:D0o`<0^@3o0`2l0?l30;D0o`<0Y`3o0`2D0?l307d0o`<0
H`3o0`160?l302L0o`<01P3o0`007?l40010o`<006Oo0`00Sol3002io`<00>Go0`00on`3003o_0<0
0?n;0`00oeL3003o8@<05_l00`1@o`0308co00<0b?l0103on`030?o000<0oh/00`3oG@030?lk00H0
obT00`3o>`030?mM00<0oh/00`3o`0030?ok00<0b?l00`2<o`03053o00@05_l00`00ob43003oE`<0
0?n;0`00ok`3003ok0<00>Go0`00^Ol3002?o`<006Oo0`00@?l3000Lo`<01P3o0`0W0?l304H0o`@0
H`3o0`1m0?l309@0o`<0Y`3o0`2e0?l30;`0o`<0^@3o0`2U0?l307H0o`T0C`3o103oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool:04l0o`<0MP3o0`2U0?l30;T0o`<0
_03o0`2e0?l30:L0o`<0U03o0`1m0?l306<0o`<0AP3o0`0W0?l300H0o`<001co1000@?l3001Wo`<0
08oo0`00^Ol3003Uo`<00?o/0`00ok`3003oR`<00?mG0`00ob4301Ko00<0D?l00`2<o`030<So00@0
oo/00`3o`0030?n;00<0oed00`3o>`060?lY00<0oc/00`3oG@030?n;00<0ol000`3on`030<So00<0
S?l00`1@o`0401Ko00<00?lQ0`00oeL3003oR`<00?nl0`00on`3003Uo`<00;Wo0`00Sol3001Wo`<0
043o0`007?l300H0o`<09`3o0`160?l406<0o`<0O@3o0`2D0?l30:L0o`<0]@3o0`2l0?l30;T0o`<0
Y@3o0`1f0?l904l0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo2P1?0?l307H0o`<0Y@3o0`2i0?l30;`0o`<0]@3o0`2W0?l309@0o`<0O@3o0`1S0?l304H0o`<0
9`3o0`060?l3000Lo`@0043o0`00Iol3002?o`<00;Wo0`00iOl3003ok0<00?nl0`00oh/3003oE`<0
0?lQ0`0Fo`03053o00<0S?l00`38o`040?ok00<0ol000`3oR`030?mM00<0oc/01P3o:@030?lk00<0
oed00`3oR`030?o000<0oo/00`38o`0308co00<0D?l0100Fo`03003o8@<00?mG0`00oh/3003o_0<0
0?o/0`00iOl3002io`<008oo0`00Iol30010o`<001co0`060?l302L0o`<0AP3o101S0?l307d0o`<0
U03o0`2W0?l30;D0o`<0_03o0`2i0?l30:D0o`<0MP3o2@1?0?l40?ooo`030000003oool0oooo00@0
oooo000I0?ooo`8000000P3oool:04l0o`<0I`3o0`2K0?l30;80o`<0]`3o0`2a0?l30:@0o`<0T@3o
0`1k0?l30680o`<0A@3o0`0W0?l300L0o`<001_o1000?ol3001To`<008co0`00]Ol3003Oo`<00?oc
0`00olD3003oUP<00?mT0`00oc4300;o00<0=ol00`1]o`030:?o00@0eol00`3omP030?o900<0oj@0
0`3oRP060?ml00<0ohX00`3oY0030?o900<0ooH00`3Go`030:?o00<0KOl00`0go`0400;o00<00?la
0`00of@3003oUP<00?o50`00oo<3003Oo`<00;Go0`00S?l3001To`<003oo0`006ol300L0o`<09`3o
0`150?l40680o`<0N`3o0`2A0?l30:@0o`<0/@3o0`2g0?l30;80o`<0V`3o0`1W0?l904l0o`<0oooo
0P0000060?ooo`006@3oool010000000oooo0?ooo`3oool:04l0o`<0I`3o0`2K0?l30;80o`<0]`3o
0`2a0?l30:@0o`<0T@3o0`1k0?l30680o`<0A@3o0`0W0?l300L0o`<001_o1000?ol3001To`<008co
0`00]Ol3003Oo`<00?oc0`00olD3003oUP<00?mT0`00oc4300;o00<0=ol00`1]o`030:?o00@0eol0
0`3omP030?o900<0oj@00`3oRP060?ml00<0ohX00`3oY0030?o900<0ooH00`3Go`030:?o00<0KOl0
0`0go`0400;o00<00?la0`00of@3003oUP<00?o50`00oo<3003Oo`<00;Go0`00S?l3001To`<003oo
0`006ol300L0o`<09`3o0`150?l40680o`<0N`3o0`2A0?l30:@0o`<0/@3o0`2g0?l30;80o`<0V`3o
0`1W0?l904l0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
2P1?0?l306L0o`<0V`3o0`2b0?l30;L0o`<0/@3o0`2T0?l30940o`<0N`3o0`1R0?l304D0o`<09`3o
0`070?l3000Ko`@003oo0`00I?l3002<o`<00;Go0`00gol3003ol`<00?o50`00oiH3003oI0<00?la
0`02o`0303Oo00<0KOl00`2So`040=Oo00<0ooH00`3ob@030?nT00<0ohX01P3oO0030?n:00<0oj@0
0`3ob@030?of00<0eol00`2So`0306go00<0=ol01002o`03003o<@<00?mT0`00oiH3003oa@<00?oc
0`00gol3002eo`<008co0`00I?l3000oo`<001_o0`070?l302L0o`<0A@3o101R0?l307/0o`<0T@3o
0`2T0?l30;40o`<0]`3o0`2b0?l309/0o`<0I`3o2@1?0?l40?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooo`X0C`3o0`1G0?l308h0o`<0Z@3o0`2a0?l30:d0o`<0X03o
0`2?0?l307T0o`<0H03o0`150?l302L0o`<01`3o0`006_l4000mo`<006;o0`00R?l3002`o`<00=Wo
0`00oo/3003oc`<00?nQ0`00og83003o@`<00?lB0`0No`0304oo00<0Ool0102]o`030=So00<0oOl0
0`3oh`030?o>00H0ol800`3ocP030?oS00<0oOl00`3Ho`030:go00<0Ool00`1?o`0301ko00@00?lB
0`00od<3003oLP<00?nQ0`00oll3003on`<00=Wo0`00/?l30028o`<006;o0`00?Ol3000Jo`<01`3o
0`0W0?l304D0o`@0H03o0`1i0?l308l0o`<0X03o0`2]0?l30;40o`<0Z@3o0`2>0?l305L0o`T0C`3o
103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool:04l0o`<0E`3o
0`2>0?l30:T0o`<0/@3o0`2]0?l30:00o`<0S`3o0`1i0?l30600o`<0A@3o0`0W0?l300L0o`<001[o
1000?Ol3001Ro`<008So0`00/?l3003Io`<00?ok0`00oll3003oX@<00?mb0`00od<3003o4P<07_l0
0`1?o`0307oo00@0[Ol00`3Ho`030?go00<0on<00`3ocP060?o200<0olh00`3oh`030?go00<0f?l0
0`2]o`0307oo00<0Col00`0No`04003o4P<00?m30`00og83003oX@<00?o?0`00oo/3003Io`<00;3o
0`00R?l3001Ro`<003go0`006_l300L0o`<09`3o0`150?l40600o`<0N@3o0`2?0?l30:00o`<0[@3o
0`2a0?l30:T0o`<0SP3o0`1G0?l904l0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo2P1?0?l305L0o`<0SP3o0`2Y0?l30;40o`<0[@3o0`2P0?l308l0o`<0N@3o
0`1P0?l304D0o`<09`3o0`070?l3000Jo`@003go0`00H_l30028o`<00;3o0`00fOl3003on`<00?o?
0`00oj43003oLP<00?m30`00oa8301ko00<0Col00`1oo`040:go00<0f?l00`3mo`030?oS00<0olh0
1P3o`P030?o>00<0on<00`3mo`030=So00<0[Ol00`1oo`0304oo00<07_l01000oa83003o@`<00?mb
0`00oj43003oc`<00?ok0`00fOl3002`o`<008So0`00H_l3000mo`<001[o0`070?l302L0o`<0A@3o
101P0?l307T0o`<0S`3o0`2P0?l30:d0o`<0/@3o0`2Y0?l308h0o`<0E`3o2@1?0?l40?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`d0C`3o0`1o0?l309l0o`<0ZP3o
0`2W0?l309d0o`<0S03o0`1g0?l305l0o`<0A03o0`0W0?l300L0o`<001So1000>ol3001Oo`<008Co
0`00Zol3003Co`<00?co0`00omP3003o[@<00?n10`00oe@3003o9`<01Ol00`0bo`0305co00@0QOl0
0`2Zo`030<[o00<0i?l00`3fo`060?oo00<0m_l00`3To`030<[o00<0Z_l00`25o`0305co00<0<_l0
0`05o`04003o9`<00?mD0`00oh43003o[@<00?oH0`00o?l3003Co`<00:_o0`00Q?l3001Oo`<003_o
0`006?l300L0o`<09`3o0`140?l405l0o`<0M`3o0`2<0?l309d0o`<0Y`3o0`2Z0?l309l0o`<0O`3o
301?0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`d0C`3o
0`1o0?l309l0o`<0ZP3o0`2W0?l309d0o`<0S03o0`1g0?l305l0o`<0A03o0`0W0?l300L0o`<001So
1000>ol3001Oo`<008Co0`00Zol3003Co`<00?co0`00omP3003o[@<00?n10`00oe@3003o9`<01Ol0
0`0bo`0305co00@0QOl00`2Zo`030<[o00<0i?l00`3fo`060?oo00<0m_l00`3To`030<[o00<0Z_l0
0`25o`0305co00<0<_l00`05o`04003o9`<00?mD0`00oh43003o[@<00?oH0`00o?l3003Co`<00:_o
0`00Q?l3001Oo`<003_o0`006?l300L0o`<09`3o0`140?l405l0o`<0M`3o0`2<0?l309d0o`<0Y`3o
0`2Z0?l309l0o`<0O`3o301?0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooo`d0C`3o0`1o0?l309l0o`<0ZP3o0`2W0?l309d0o`<0S03o0`1g0?l305l0o`<0A03o
0`0W0?l300L0o`<001So1000>ol3001Oo`<008Co0`00Zol3003Co`<00?co0`00omP3003o[@<00?n1
0`00oe@3003o9`<01Ol00`0bo`0305co00@0QOl00`2Zo`030<[o00<0i?l00`3fo`060?oo00<0m_l0
0`3To`030<[o00<0Z_l00`25o`0305co00<0<_l00`05o`04003o9`<00?mD0`00oh43003o[@<00?oH
0`00o?l3003Co`<00:_o0`00Q?l3001Oo`<003_o0`006?l300L0o`<09`3o0`140?l405l0o`<0M`3o
0`2<0?l309d0o`<0Y`3o0`2Z0?l309l0o`<0O`3o301?0?l40?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooo`d0C`3o0`1]0?l309<0o`H0XP3o0`2H0?l308T0o`<0M@3o
0`1M0?l304<0o`<09P3o0`080?l3000Go`@003Wo0`00G?l30020o`<00:Ko0`00c?l3003do`<00?oS
0`00okT3003oT0<00?mV0`00oc`3003o4P<05Ol00`0lo`04063o00<0P?l00`2Lo`030;;o00<0`_l0
1P3:o`030<;o00<0/_l00`2Lo`03083o00<0H?l00`0lo`0301Go00<00?lB1000oc`3003oIP<00?n@
0`00okT3003oh`<00?Co0`00c?l3002Vo`<0083o0`00G?l3000io`<001Oo0`080?l302H0o`<0@`3o
101M0?l307D0o`<0R@3o0`2H0?l60:80o`<0T`3o0`1]0?l<04l0o`@0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo3@1?0?l306d0o`<0T`3o1P2R0?l309P0o`<0R@3o
0`1e0?l305d0o`<0@`3o0`0V0?l300P0o`<001Oo1000>Ol3001Lo`<0083o0`00Y_l3003<o`<00?Co
0`00on<3003o^@<00?n@0`00ofH3003o?0<00?lB0`0Eo`0303co00@0H?l00`20o`0309co00<0/_l0
0`32o`060<[o00<0`_l00`2bo`0309co00<0P?l00`1Po`0303co00<05Ol00`00oa84003o?0<00?mV
0`00oi03003o^@<00?oS0`00m?l3003<o`<00:Ko0`00P?l3001Lo`<003Wo0`005ol300P0o`<09P3o
0`130?l405d0o`<0M@3o0`290?l309P0o`H0XP3o0`2C0?l306d0o``0C`3o103oool00`000000oooo
0?ooo`040?ooo`006@3oool200000080oooo3@1?0?l306d0o`<0T`3o1P2R0?l309P0o`<0R@3o0`1e
0?l305d0o`<0@`3o0`0V0?l300P0o`<001Oo1000>Ol3001Lo`<0083o0`00Y_l3003<o`<00?Co0`00
on<3003o^@<00?n@0`00ofH3003o?0<00?lB0`0Eo`0303co00@0H?l00`20o`0309co00<0/_l00`32
o`060<[o00<0`_l00`2bo`0309co00<0P?l00`1Po`0303co00<05Ol00`00oa84003o?0<00?mV0`00
oi03003o^@<00?oS0`00m?l3003<o`<00:Ko0`00P?l3001Lo`<003Wo0`005ol300P0o`<09P3o0`13
0?l405d0o`<0M@3o0`290?l309P0o`H0XP3o0`2C0?l306d0o``0C`3o0`3oool2000000H0oooo000I
0?ooo`040000003oool0oooo0?ooo`d0C`3o0`1I0?l308D0o`<0V03o0`2K0?l309<0o`<0Q@3o0`1b
0?l305/0o`<0@P3o0`0V0?l300P0o`<001Ko1000=ol3001Io`<007co0`00X?l30035o`<00>_o0`00
ond3003oaP<00?nN0`00ogL3003oD0<00?lZ0`00o`D301go00@0?Ol00`1Jo`0307?o00<0Q_l00`2C
o`0609[o00<0Tol00`26o`0307?o00<0F_l00`0mo`0301go00<00?l50`00obX4003oD0<00?mg0`00
oih3003oaP<00?o]0`00jol30035o`<00:3o0`00O?l3001Io`<003Oo0`005_l300P0o`<09P3o0`12
0?l405/0o`<0LP3o0`250?l309<0o`<0V`3o0`2H0?l308D0o`<0F@3o301?0?l40?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`d0C`3o0`1I0?l308D0o`<0V03o0`2K
0?l309<0o`<0Q@3o0`1b0?l305/0o`<0@P3o0`0V0?l300P0o`<001Ko1000=ol3001Io`<007co0`00
X?l30035o`<00>_o0`00ond3003oaP<00?nN0`00ogL3003oD0<00?lZ0`00o`D301go00@0?Ol00`1J
o`0307?o00<0Q_l00`2Co`0609[o00<0Tol00`26o`0307?o00<0F_l00`0mo`0301go00<00?l50`00
obX4003oD0<00?mg0`00oih3003oaP<00?o]0`00jol30035o`<00:3o0`00O?l3001Io`<003Oo0`00
5_l300P0o`<09P3o0`120?l405/0o`<0LP3o0`250?l309<0o`<0V`3o0`2H0?l308D0o`<0F@3o301?
0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`d0C`3o0`1I
0?l308D0o`<0V03o0`2K0?l309<0o`<0Q@3o0`1b0?l305/0o`<0@P3o0`0V0?l300P0o`<001Ko1000
=ol3001Io`<007co0`00X?l30035o`<00>_o0`00ond3003oaP<00?nN0`00ogL3003oD0<00?lZ0`00
o`D301go00@0?Ol00`1Jo`0307?o00<0Q_l00`2Co`0609[o00<0Tol00`26o`0307?o00<0F_l00`0m
o`0301go00<00?l50`00obX4003oD0<00?mg0`00oih3003oaP<00?o]0`00jol30035o`<00:3o0`00
O?l3001Io`<003Oo0`005_l300P0o`<09P3o0`120?l405/0o`<0LP3o0`250?l309<0o`<0V`3o0`2H
0?l308D0o`<0F@3o301?0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?oooa00C`3o0`1d0?l308d0o`<0T`3o0`2>0?l30840o`<0K`3o0`1I0?l30440o`<09P3o0`09
0?l3000Do`@003Co0`00EOl3001go`<009[o0`00__l3003So`<00?og0`00om83003o[@<00?n80`00
of@3003o@0<00?lO0`00o`0401go00<0=ol00`1=o`0305ko00<0JOl01P1_o`0306Wo00<0G_l00`1=
o`0303Oo00<07Ol00`00o`03003o7`<00?m01000of@3003oR0<00?n]0`00om83003om`<00>?o0`00
__l3002Jo`<007Oo0`00EOl3000do`<001Co0`090?l302H0o`<0@@3o101I0?l306l0o`<0P@3o0`2>
0?l309<0o`<0S@3o0`1d0?l?04l0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo401?0?l307@0o`<0S@3o0`2C0?l308h0o`<0P@3o0`1_0?l305T0o`<0@@3o0`0V
0?l300T0o`<001Co1000=?l3001Eo`<007Oo0`00V_l3002no`<00>?o0`00ooL3003odP<00?n]0`00
ohP3003oI0<00?m00`00oal3003o00@07Ol00`0go`0304go00<0G_l00`1Yo`0606oo00<0JOl00`1N
o`0304go00<0=ol00`0Mo`03003o00<00?lO0`00od04003oI0<00?n80`00ojd3003odP<00?og0`00
hol3002no`<009[o0`00Mol3001Eo`<003Co0`005?l300T0o`<09P3o0`110?l405T0o`<0K`3o0`21
0?l308h0o`<0T`3o0`2=0?l307@0o`l0C`3o103oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3oool@04l0o`<0M03o0`2=0?l309<0o`<0SP3o0`210?l306l0o`<0F@3o0`11
0?l302H0o`<02@3o0`005?l4000do`<005Go0`00Mol3002Jo`<00;ko0`00hol3003om`<00?oB0`00
ojd3003oR0<00?mT0`00od03003o7`<00?l0100Mo`0303Oo00<0COl00`1No`0306Wo00H0Kol00`1Y
o`0305ko00<0COl00`0go`0301go00<00?l00`00oal3003o@0@00?mT0`00ohP3003o[@<00?oB0`00
ooL3003So`<00;ko0`00V_l3001go`<005Go0`00=?l3000Do`<02@3o0`0V0?l30440o`@0F@3o0`1_
0?l30840o`<0SP3o0`2C0?l308d0o`<0M03o3`1?0?l40?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oooa00C`3o0`1P0?l30800o`<0RP3o0`280?l307d0o`<0K03o0`1G
0?l30400o`<09P3o0`0:0?l3000Co`@003;o0`00D_l3001co`<009Go0`00]ol3003Jo`<00?go0`00
oml3003o^`<00?nI0`00ogL3003oEP<00?lg0`00oaX4003o00<05_l00`0Zo`0303Wo00<0@ol01P18
o`0304?o00<0>Ol00`0Zo`0301Ko00<00?l00`00oaX3003o=`<00?mF1000ogL3003oV@<00?nk0`00
oml3003mo`<00=[o0`00]ol3002Eo`<007?o0`00D_l3000bo`<001?o0`0:0?l302H0o`<0@03o101G
0?l306`0o`<0O@3o0`280?l308X0o`<0P03o0`1P0?l?04l0o`@0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo401?0?l30600o`<0P03o0`2:0?l308P0o`<0O@3o0`1/
0?l305L0o`<0@03o0`0V0?l300X0o`<001?o1000<_l3001Bo`<007?o0`00UOl3002go`<00=[o0`00
oOl3003og`<00?nk0`00oiT3003oM`<00?mF0`00ocL3003o6P@00?l00`0Fo`0302[o00<0>Ol00`13
o`0604So00<0@ol00`0io`0302[o00<05_l00`00o`03003o6P<00?lg0`00oeH4003oM`<00?nI0`00
ok/3003og`<00?go0`00f_l3002go`<009Go0`00Lol3001Bo`<003;o0`004ol300X0o`<09P3o0`10
0?l405L0o`<0K03o0`1m0?l308P0o`<0RP3o0`200?l30600o`l0C`3o103oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3oool@04l0o`<0H03o0`200?l308X0o`<0R03o0`1m
0?l306`0o`<0E`3o0`100?l302H0o`<02P3o0`004ol4000bo`<005;o0`00Lol3002Eo`<00;Oo0`00
f_l3003mo`<00?oO0`00ok/3003oV@<00?mg0`00oeH3003o=`<00?lJ1000o`0301Ko00<0:_l00`0i
o`0304?o00H0B?l00`13o`0303Wo00<0:_l00`0Fo`03003o00<00?lJ0`00ocL3003oEP@00?mg0`00
oiT3003o^`<00?oO0`00oOl3003Jo`<00;Oo0`00UOl3001co`<005;o0`00<_l3000Co`<02P3o0`0V
0?l30400o`@0E`3o0`1/0?l307d0o`<0R03o0`2:0?l30800o`<0H03o3`1?0?l40?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa<0C`3o0`1`0?l30800o`<0P@3o0`1h
0?l306T0o`<0E@3o0`0o0?l302D0o`<02P3o0`004Ol4000_o`<004ko0`00K_l3002?o`<00;3o0`00
dOl3003co`<00?o[0`00olX3003oZ@<00?n90`00of/3003oCP<00?ld1000oa`3003o1`<02_l00`0G
o`03027o00H09Ol00`0Qo`0301Oo00<02_l00`00o`L3003o70<00?ld0`00odh3003oJ`@00?n90`00
ojT3003obP<00?o[0`00lol3003Ao`<00;3o0`00Sol3001^o`<004ko0`00;ol3000Ao`<02P3o0`0U
0?l303l0o`@0E@3o0`1Y0?l307P0o`<0P@3o0`200?l30700oa80C`3o103oool00`000000oooo0?oo
o`040?ooo`006@3oool200000080oooo4`1?0?l30700o`<0P03o0`210?l307P0o`<0J@3o0`1E0?l3
03l0o`<09@3o0`0:0?l3000Ao`@002oo0`00C_l3001^o`<008oo0`00/?l3003Ao`<00??o0`00on/3
003obP<00?nY0`00ohT3003oJ`<00?m>0`00oc@4003o70<00?l70`0:o`0301Oo00<08Ol01P0Uo`03
027o00<05ol00`0:o`03003o1`<00?lL0`00oc@3003oCP<00?m[1000ohT3003oZ@<00?o:0`00on/3
003co`<00=7o0`00/?l3002?o`<006ko0`00C_l3000_o`<0017o0`0:0?l302D0o`<0?`3o101E0?l3
06T0o`<0N03o0`210?l30800o`<0L03o4P1?0?l30?ooo`8000001P3oool001T0oooo00@000000?oo
o`3oool0oooo4`1?0?l30700o`<0P03o0`210?l307P0o`<0J@3o0`1E0?l303l0o`<09@3o0`0:0?l3
000Ao`@002oo0`00C_l3001^o`<008oo0`00/?l3003Ao`<00??o0`00on/3003obP<00?nY0`00ohT3
003oJ`<00?m>0`00oc@4003o70<00?l70`0:o`0301Oo00<08Ol01P0Uo`03027o00<05ol00`0:o`03
003o1`<00?lL0`00oc@3003oCP<00?m[1000ohT3003oZ@<00?o:0`00on/3003co`<00=7o0`00/?l3
002?o`<006ko0`00C_l3000_o`<0017o0`0:0?l302D0o`<0?`3o101E0?l306T0o`<0N03o0`210?l3
0800o`<0L03o4P1?0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oooa<0C`3o0`1N0?l307@0o`<0N@3o0`1c0?l306H0o`<0D`3o0`0n0?l302D0o`<02`3o0`003ol4
000/o`<004[o0`00JOl30028o`<00:So0`00b?l3003Xo`<00?og0`00omP3003o^@<00?nK0`00ogl3
003oI0<00?m<1000ocH3003o8`<00?lC0`00o`H3007o00H01Ol00`01o`03003o1P<00?lC0`00ob<3
003o=P<00?m<0`00of@3003oO`@00?nK0`00okT3003of0<00?og0`00j?l30038o`<00:So0`00R?l3
001Yo`<004[o0`00;?l3000?o`<02`3o0`0U0?l303h0o`@0D`3o0`1V0?l307<0o`<0N@3o0`1d0?l3
05h0oa80C`3o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolC
04l0o`<0GP3o0`1d0?l307T0o`<0L`3o0`1V0?l305<0o`<0?P3o0`0U0?l300/0o`<000oo1000;?l3
001:o`<006Wo0`00R?l3002Xo`<00<So0`00j?l3003om`<00?oH0`00okT3003oV`<00?mo0`00of@3
003oC0@00?lf0`00ob<3003o4`<00?l60`01o`0600Go00<00Ol00`00o`H3003o4`<00?lS0`00ocH3
003oC0<00?mT0`00ogl4003oV`<00?ni0`00omP3003om`<00>So0`00b?l3002Xo`<008So0`00JOl3
001:o`<002co0`003ol300/0o`<09@3o0`0n0?l405<0o`<0IP3o0`1c0?l307T0o`<0M03o0`1N0?lB
04l0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4`1?0?l3
05h0o`<0M03o0`1i0?l307<0o`<0IP3o0`1C0?l303h0o`<09@3o0`0;0?l3000?o`@002co0`00B_l3
001Yo`<008So0`00Z?l30038o`<00>So0`00ooL3003of0<00?ni0`00oi/3003oO`<00?mT0`00od`4
003o=P<00?lS0`00oa<3003o1P<00Ol01P05o`03007o00<00?l60`00oa<3003o8`<00?lf0`00od`3
003oI0<00?mo1000oi/3003o^@<00?oH0`00ooL3003Xo`<00<So0`00Z?l30028o`<006Wo0`00B_l3
000/o`<000oo0`0;0?l302D0o`<0?P3o101C0?l306H0o`<0L`3o0`1i0?l307@0o`<0GP3o4P1?0?l4
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaH0C`3o0`1V0?l3
0740o`<0K@3o0`1R0?l30540o`<0?@3o0`0V0?l300`0o`<000go1000:Ol30016o`<006Co0`00P_l3
002Qo`<00;oo0`00g_l3003lo`<00?oU0`00olP3003o[0<00?nB0`00ogT3003oH`@00?m>0`00ocd3
003o;P<00?lS0`00oa/6003o60<00?lK0`00ob<3003o;P<00?lm0`00odh3003oH`<00?mi0`00oi84
003o[0<00?o80`00onD3003lo`<00=ko0`00_ol3002Qo`<008;o0`00I?l30016o`<002Wo0`003Ol3
00`0o`<09P3o0`0m0?l40540o`<0HP3o0`1]0?l30740o`<0IP3o5@1?0?l40?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaH0C`3o0`1V0?l30740o`<0K@3o0`1R0?l3
0540o`<0?@3o0`0V0?l300`0o`<000go1000:Ol30016o`<006Co0`00P_l3002Qo`<00;oo0`00g_l3
003lo`<00?oU0`00olP3003o[0<00?nB0`00ogT3003oH`@00?m>0`00ocd3003o;P<00?lS0`00oa/6
003o60<00?lK0`00ob<3003o;P<00?lm0`00odh3003oH`<00?mi0`00oi84003o[0<00?o80`00onD3
003lo`<00=ko0`00_ol3002Qo`<008;o0`00I?l30016o`<002Wo0`003Ol300`0o`<09P3o0`0m0?l4
0540o`<0HP3o0`1]0?l30740o`<0IP3o5@1?0?l40?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?oooaH0C`3o0`1V0?l30740o`<0K@3o0`1R0?l30540o`<0?@3o0`0V0?l3
00`0o`<000go1000:Ol30016o`<006Co0`00P_l3002Qo`<00;oo0`00g_l3003lo`<00?oU0`00olP3
003o[0<00?nB0`00ogT3003oH`@00?m>0`00ocd3003o;P<00?lS0`00oa/6003o60<00?lK0`00ob<3
003o;P<00?lm0`00odh3003oH`<00?mi0`00oi84003o[0<00?o80`00onD3003lo`<00=ko0`00_ol3
002Qo`<008;o0`00I?l30016o`<002Wo0`003Ol300`0o`<09P3o0`0m0?l40540o`<0HP3o0`1]0?l3
0740o`<0IP3o5@1?0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oooaH0C`3o0`1F0?l306H0o`<0I`3o0`1N0?l304l0o`<0?03o0`0V0?l300h0o`<000_o10009_l3
0012o`<005oo0`00O?l3002Io`<00;Ko0`00e?l3003`o`<00?oc0`00omL3003o_@<00?nT0`00ohd3
003oN0@00?mU0`00oeD3003oB0<00?lm0`00ocL6003o<`<00?lg0`00ocd3003oB0<00?mE0`00ofD3
003oN0<00?n=0`00oj@4003o_@<00?oG0`00oo<3003`o`<00=Co0`00]_l3002Io`<007co0`00Gol3
0012o`<002Ko0`002ol300h0o`<09P3o0`0l0?l404l0o`<0GP3o0`1W0?l306H0o`<0EP3o5@1?0?l4
0?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?oo
o`3oool0oooo5P1?0?l305H0o`<0IP3o0`1W0?l305h0o`<0C`3o0`0l0?l302H0o`<03P3o0`002ol4
000Vo`<004;o0`00Gol3001lo`<009Wo0`00]_l3003Do`<00?3o0`00oo<3003oe`<00?nm0`00oj@3
003oS@<00?mh1000ofD3003oE@<00?m80`00ocd3003o=`H00?lc0`00ocL3003o?@<00?m80`00oeD3
003oI@<00?mh0`00ohd3003oY0@00?nm0`00omL3003ol`<00?3o0`00e?l3002fo`<009Wo0`00O?l3
001Oo`<004;o0`009_l3000;o`<03P3o0`0V0?l303`0o`@0C`3o0`1N0?l306L0o`<0IP3o0`1F0?lE
04l0o`@0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool01000
0000oooo0?ooo`3ooolF04l0o`<0EP3o0`1V0?l306L0o`<0GP3o0`1?0?l303`0o`<09P3o0`0>0?l3
000;o`@002Ko0`00@_l3001Oo`<007co0`00VOl3002fo`<00=Co0`00l?l3003ol`<00?oG0`00okd3
003oY0<00?n=0`00ogP4003oI@<00?mE0`00odP3003o?@<00?lg1P00oc<3003o=`<00?lm0`00odP3
003oE@<00?mU0`00ogP3003oS@<00?nT1000okd3003oe`<00?oc0`00l?l3003Do`<00;Ko0`00VOl3
001lo`<005oo0`00@_l3000Vo`<000_o0`0>0?l302H0o`<0?03o101?0?l305h0o`<0I`3o0`1V0?l3
05H0oaD0C`3o103oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?oo
o`8000000P3ooolI04l0o`<0F`3o0`1Q0?l305/0o`<0C@3o0`0l0?l302L0o`<03`3o0`002Ol4000S
o`<003ko0`00FOl3001eo`<0097o0`00[Ol30039o`<00>Go0`00ool3003oiP<00?o=0`00okH3003o
X0<00?n=1000og/3003oK0<00?mP0`00oeH3003oD0H00?m=0`00oe03003oEP<00?mP0`00of`3003o
N`<00?n=0`00oj03003o]P@00?o=0`00onH3003oo`<00>Go0`00bOl3002]o`<0097o0`00MOl3001I
o`<003ko0`008ol30009o`<03`3o0`0W0?l303`0o`@0C@3o0`1K0?l30640o`<0F`3o601?0?l20?oo
o`<000001P3oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolI04l0
o`<0F`3o0`1Q0?l305/0o`<0C@3o0`0l0?l302L0o`<03`3o0`002Ol4000So`<003ko0`00FOl3001e
o`<0097o0`00[Ol30039o`<00>Go0`00ool3003oiP<00?o=0`00okH3003oX0<00?n=1000og/3003o
K0<00?mP0`00oeH3003oD0H00?m=0`00oe03003oEP<00?mP0`00of`3003oN`<00?n=0`00oj03003o
]P@00?o=0`00onH3003oo`<00>Go0`00bOl3002]o`<0097o0`00MOl3001Io`<003ko0`008ol30009
o`<03`3o0`0W0?l303`0o`@0C@3o0`1K0?l30640o`<0F`3o601?0?l40?ooo`030000003oool0oooo
00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo6@1?0?l305/0
o`<0H@3o0`1K0?l304d0o`<0?03o0`0W0?l300l0o`<000Wo10008ol3000no`<005Wo0`00MOl3002A
o`<00:go0`00bOl3003Uo`<00?oo0`00onH3003oc@<00?nf0`00oj03003oS@@00?mk0`00of`3003o
H0<00?mF0`00oe06003oC@<00?m@0`00oeH3003oH0<00?m/0`00og/3003oS@<00?nP0`00okH4003o
c@<00?oV0`00ool3003Uo`<00<Wo0`00[Ol3002Ao`<007Go0`00FOl3000no`<002?o0`002Ol300l0
o`<09`3o0`0l0?l404d0o`<0F`3o0`1Q0?l305/0oaP0C`3o103oool00`000000oooo0?ooo`040?oo
o`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooa`0C`3o0`1I0?l305L0
o`<0C03o0`0l0?l302P0o`<04P3o0`001Ol4000Oo`<003Wo0`00Dol3001^o`<008Wo0`00Y?l3002o
o`<00=Wo0`00lol3003om0<00?oM0`00olL3003o/P<00?nP1000oi03003oPP<00?mf0`00ofh3003o
;`H00?mU0`00obl3003oKP<00?mf0`00oh83003oT0<00?nP0`00ok83003oa`@00?oM0`00oo@3003c
o`<00=Wo0`00_ol3002To`<008Wo0`00K_l3001Co`<003Wo0`007ol30005o`<04P3o0`0X0?l303`0
o`@0C03o0`1G0?l305T0oa/0C`3o103oool00`000000oooo0?ooo`040?ooo`00403oool2000000L0
oooo00@000000?ooo`3oool0oooo701?0?l305T0o`<0E`3o0`1<0?l303`0o`<0:03o0`0B0?l30005
o`@001oo0`00>Ol3001Co`<006ko0`00ROl3002To`<00;oo0`00fOl3003co`<00?od0`00omd3003o
a`<00?nb0`00oj04003oT0<00?n20`00ogH3003oKP<00?l_1P00ofD3003o;`<00?m^0`00ogH3003o
PP<00?n@0`00oj03003o/P<00?o71000omd3003om0<00??o0`00fOl3002oo`<00:Co0`00ROl3001^
o`<005?o0`00>Ol3000Oo`<000Go0`0B0?l302P0o`<0?03o101<0?l305L0o`<0F@3o6`1?0?l40?oo
o`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3o
ool0oooo701?0?l305T0o`<0E`3o0`1<0?l303`0o`<0:03o0`0B0?l30005o`@001oo0`00>Ol3001C
o`<006ko0`00ROl3002To`<00;oo0`00fOl3003co`<00?od0`00omd3003oa`<00?nb0`00oj04003o
T0<00?n20`00ogH3003oKP<00?l_1P00ofD3003o;`<00?m^0`00ogH3003oPP<00?n@0`00oj03003o
/P<00?o71000omd3003om0<00??o0`00fOl3002oo`<00:Co0`00ROl3001^o`<005?o0`00>Ol3000O
o`<000Go0`0B0?l302P0o`<0?03o101<0?l305L0o`<0F@3o6`1?0?l40?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?oooa`0C`3o0`1A0?l305<0o`<0B`3o0`0m0?l302X0
o`<0503o0`000_l4000Jo`<003?o0`00COl3001Wo`<0087o0`00Vol3002eo`<00<go0`00i_l3003m
o`<00?o/0`00omL3003oa0<00?nc1000oj@3003oUP<00?n<0`00oh@3003oOPH00?mk0`00ogh3003o
Q0<00?n<0`00oiH3003oY0<00?nc0`00ol@3003oe`@00?o/0`00oOl3003Vo`<00<go0`00]Ol3002K
o`<0087o0`00Iol3001=o`<003?o0`006_l30002o`<0503o0`0Z0?l303d0o`@0B`3o0`1C0?l30540
oa/0C`3o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolL04l0
o`<0D@3o0`1C0?l304/0o`<0?@3o0`0Z0?l301@0o`<000;o10006_l3000co`<004go0`00Iol30021
o`<009_o0`00]Ol3003=o`<00>Ko0`00oOl3003ok0<00?oG0`00ol@3003o/`@00?nT0`00oiH3003o
S0<00?n40`00ogh6003oN`<00?mn0`00oh@3003oS0<00?nF0`00oj@3003o/`<00?o40`00omL4003o
k0<00?go0`00i_l3003=o`<00;Go0`00Vol30021o`<006Oo0`00COl3000co`<001[o0`000_l301@0
o`<0:P3o0`0m0?l404/0o`<0D`3o0`1A0?lK04l0o`@0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo701?0?l30540o`<0D`3o0`1;0?l303d0o`<0:P3o0`0D0?l30002
o`@001[o0`00<ol3001=o`<006Oo0`00POl3002Ko`<00;Go0`00cOl3003Vo`<00?go0`00on`3003o
e`<00?o40`00ok<4003oY0<00?nF0`00oh`3003oQ0<00?mn1P00og/3003oOP<00?n40`00oh`3003o
UP<00?nT0`00ok<3003oa0<00?oG1000on`3003mo`<00>Ko0`00cOl3002eo`<009_o0`00POl3001W
o`<004go0`00<ol3000Jo`<000;o0`0D0?l302X0o`<0?@3o101;0?l305<0o`<0D@3o6`1?0?l40?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooal0C`3o0`1@0?l304/0
o`<0?`3o0`0]0?l301T0o`<00P3o10005Ol3000]o`<004Ko0`00Gol3001ho`<0097o0`00Z_l30032
o`<00=Wo0`00kol3003on`<00?oW0`00omD3003oa@@00?ng0`00ojX3003oX0<00?nI0`00oi@6003o
T@<00?nD0`00oiT3003oX0<00?nZ0`00okL3003oa@<00?oE0`00onL4003on`<00>oo0`00fOl30032
o`<00:[o0`00TOl3001ho`<005oo0`00A_l3000]o`<001Go0`020?l301T0o`<0;@3o0`0o0?l404/0
o`<0D03o7P1?0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
oal0C`3o0`1@0?l304/0o`<0?`3o0`0]0?l301T0o`<00P3o10005Ol3000]o`<004Ko0`00Gol3001h
o`<0097o0`00Z_l30032o`<00=Wo0`00kol3003on`<00?oW0`00omD3003oa@@00?ng0`00ojX3003o
X0<00?nI0`00oi@6003oT@<00?nD0`00oiT3003oX0<00?nZ0`00okL3003oa@<00?oE0`00onL4003o
n`<00>oo0`00fOl30032o`<00:[o0`00TOl3001ho`<005oo0`00A_l3000]o`<001Go0`020?l301T0
o`<0;@3o0`0o0?l404/0o`<0D03o7P1?0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`80
00000P3ooolO04l0o`<0D03o0`1;0?l303l0o`<0;@3o0`0I0?l30080o`@001Go0`00;Ol30016o`<0
05oo0`00N?l3002Ao`<00:[o0`00`_l3003Io`<00>oo0`00oo/3003oi`<00?oE0`00olD4003o]`<0
0?nZ0`00oj03003oV@<00?nD1P00oi43003oU0<00?nI0`00oj03003oZP<00?ng0`00olD3003oe@<0
0?oW1000oo/3003_o`<00=Wo0`00`_l3002Zo`<0097o0`00N?l3001Oo`<004Ko0`00;Ol3000Eo`<0
0P3o0`0I0?l302d0o`<0?`3o101;0?l30500oah0C`3o0`3oool2000000H0oooo000I0?ooo`040000
003oool0oooo0?ooob80C`3o0`1=0?l304<0o`<0<P3o0`0N0?l300T0o`@000ko0`009_l3000no`<0
05Ko0`00Kol30027o`<009oo0`00]_l3003<o`<00>7o0`00mOl3003om`<00?oV0`00omL4003ob@<0
0?nn0`00ok@3003o[@<00?nX1P00ojH3003oZ0<00?n]0`00ok@3003o_P<00?o90`00omL3003oiP<0
0?og1000mOl3003Qo`<00<co0`00]_l3002Oo`<008Oo0`00Kol3001Fo`<003ko0`009_l3000>o`<0
2@3o0`0N0?l30380o`<0@`3o101=0?lQ04l0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo8P1?0?l304d0o`<0@`3o0`0b0?l301h0o`<02@3o10003_l3000Vo`<0
03ko0`00E_l3001_o`<008Oo0`00Wol3002fo`<00<co0`00hOl3003eo`<00?og0`00onH3003oe`@0
0?o90`00okh3003o]0<00?n]0`00ojP6003oYP<00?nX0`00ojd3003o]0<00?nn0`00olT3003oe`<0
0?oV0`00ooL4003eo`<00>7o0`00c?l3002fo`<009oo0`00Qol3001_o`<005Ko0`00?_l3000Vo`<0
00ko0`090?l301h0o`<0<P3o0`130?l404d0ob40C`3o103oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolR04l0o`<0C@3o0`130?l30380o`<07P3o0`090?l4000>o`<0
02Ko0`00?_l3001Fo`<006oo0`00Qol3002Oo`<00;Ko0`00c?l3003Qo`<00?Go0`00ooL3003oiP<0
0?oG1000olT3003o_P<00?nd0`00ojd3003oZ0H00?nV0`00ojP3003o[@<00?nd0`00okh3003ob@<0
0?oG0`00onH3003om`@00?Go0`00hOl3003<o`<00;Ko0`00Wol30027o`<006oo0`00E_l3000no`<0
02Ko0`003_l300T0o`<07P3o0`0b0?l304<0o`@0C@3o8@1?0?l40?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooobD0C`3o0`190?l303X0o`<09`3o0`0A0?l40005o`<0
01co0`00=?l3001<o`<006Co0`00O?l3002Bo`<00:Wo0`00__l3003Co`<00>Ko0`00n?l3003om`<0
0?oX1000om`3003od@<00?o80`00ol43003o_0H00?nj0`00ok`3003o`@<00?o80`00om43003og0<0
0?oX0`00ooL3003ho`@00>Ko0`00dol3002no`<00:Wo0`00T_l3001lo`<006Co0`00C?l3000do`<0
01co0`001Ol30140o`<09`3o0`0j0?l304T0obD0C`3o103oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolU04l0o`<0B@3o0`0j0?l302L0o`<04@3o10001Ol3000Lo`<0
03Co0`00C?l3001To`<007co0`00T_l3002Yo`<00;ko0`00dol3003Vo`<00?So0`00ooL3003oj0@0
0?oL0`00om43003ob0<00?o10`00ok`6003o^P<00?nl0`00ol43003ob0<00?oA0`00om`3003oj0<0
0?og0`00n?l4003Vo`<00=?o0`00__l3002Yo`<009;o0`00O?l3001To`<004co0`00=?l3000Lo`<0
00Go0`0A0?l302L0o`<0>P3o0`190?lU04l0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo9@1?0?l304T0o`<0>P3o0`0W0?l30140o`@000Go0`007?l3000do`<0
04co0`00I?l3001lo`<009;o0`00ZOl3002no`<00=?o0`00i_l3003ho`<00?og0`00onP4003og0<0
0?oA0`00olP3003o`@<00?nl1P00okX3003o_0<00?o10`00olP3003od@<00?oL0`00onP3003om`<0
0?So1000i_l3003Co`<00;ko0`00ZOl3002Bo`<007co0`00I?l3001<o`<003Co0`007?l30005o`<0
4@3o0`0W0?l303X0o`<0B@3o9@1?0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooobP0C`3o0`160?l303<0o`<07@3o10060?l3000@o`<002So0`00@?l3001Ho`<0
06oo0`00QOl3002Ko`<00;3o0`00`ol3003Fo`<00>Oo0`00mol3003onP@00?o^0`00on@3003of`<0
0?oE0`00om06003ocP<00?o@0`00omD3003of`<00?oT0`00onh3003onP<00?Oo0`00iol4003Fo`<0
0<?o0`00/?l3002Ko`<008Go0`00Kol3001Ho`<0043o0`00:?l3000@o`<01P3o0`0M0?l303<0o`<0
AP3o:01?0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobP0
C`3o0`160?l303<0o`<07@3o10060?l3000@o`<002So0`00@?l3001Ho`<006oo0`00QOl3002Ko`<0
0;3o0`00`ol3003Fo`<00>Oo0`00mol3003onP@00?o^0`00on@3003of`<00?oE0`00om06003ocP<0
0?o@0`00omD3003of`<00?oT0`00onh3003onP<00?Oo0`00iol4003Fo`<00<?o0`00/?l3002Ko`<0
08Go0`00Kol3001Ho`<0043o0`00:?l3000@o`<01P3o0`0M0?l303<0o`<0AP3o:01?0?l40?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobP0C`3o0`160?l303<0o`<0
7@3o10060?l3000@o`<002So0`00@?l3001Ho`<006oo0`00QOl3002Ko`<00;3o0`00`ol3003Fo`<0
0>Oo0`00mol3003onP@00?o^0`00on@3003of`<00?oE0`00om06003ocP<00?o@0`00omD3003of`<0
0?oT0`00onh3003onP<00?Oo0`00iol4003Fo`<00<?o0`00/?l3002Ko`<008Go0`00Kol3001Ho`<0
043o0`00:?l3000@o`<01P3o0`0M0?l303<0o`<0AP3o:01?0?l40?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooob/0C`3o0`160?l302l0o`@05`3o0`000?l3000Io`<0
037o0`00BOl3001Po`<007Ko0`00Rol3002Po`<00;?o0`00aOl3003Fo`<00>Go0`00l_l4003no`<0
0?og0`00onl3003oj@<00?oT1P00on83003oi0<00?oY0`00onl3003om`<00?ko0`00l_l3003Uo`<0
0=Ko1000aOl3002co`<00:3o0`00Rol3001fo`<0063o0`00BOl3000ao`<001Wo0`000?l301L0o`<0
;`3o0`160?l[04l0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooob/0C`3o
0`160?l302l0o`@05`3o0`000?l3000Io`<0037o0`00BOl3001Po`<007Ko0`00Rol3002Po`<00;?o
0`00aOl3003Fo`<00>Go0`00l_l4003no`<00?og0`00onl3003oj@<00?oT1P00on83003oi0<00?oY
0`00onl3003om`<00?ko0`00l_l3003Uo`<00=Ko1000aOl3002co`<00:3o0`00Rol3001fo`<0063o
0`00BOl3000ao`<001Wo0`000?l301L0o`<0;`3o0`160?l[04l0o`<0oooo0P0000060?ooo`006@3o
ool010000000oooo0?ooo`3oool[04l0o`<0AP3o0`0_0?l401L0o`<0003o0`006Ol3000ao`<004Wo
0`00H?l3001fo`<008_o0`00X?l3002co`<00<Go0`00e_l3003Uo`<00?;o1000o_l3003om`<00?o_
0`00onT3003oi0H00?oR0`00on@3003oj@<00?o_0`00ooL3003no`<00?;o0`00iOl3003Fo`@00<Go
0`00/ol3002Po`<008_o0`00M_l3001Po`<004Wo0`00<Ol3000Io`<0003o0`0G0?l302l0o`<0AP3o
:`1?0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob/0C`3o
0`160?l302l0o`@05`3o0`000?l3000Io`<0037o0`00BOl3001Po`<007Ko0`00Rol3002Po`<00;?o
0`00aOl3003Fo`<00>Go0`00l_l4003no`<00?og0`00onl3003oj@<00?oT1P00on83003oi0<00?oY
0`00onl3003om`<00?ko0`00l_l3003Uo`<00=Ko1000aOl3002co`<00:3o0`00Rol3001fo`<0063o
0`00BOl3000ao`<001Wo0`000?l301L0o`<0;`3o0`160?l[04l0o`@0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo;P1?0?l304P0o`@0;`3o0`0E0?l30004o`<001ko
0`00=_l3001=o`<006Co0`00NOl3002>o`<00:7o0`00/_l30033o`<00=7o0`00gol4003Zo`<00?Co
0`00o?l3003oo@<00?oi1P00ooL3003on@<00?om0`00o?l3003do`<00>[o0`00gol3003Ao`<00<?o
1000/_l3002Qo`<008ko0`00NOl3001To`<004go0`00=_l3000No`<000Co0`0E0?l302l0o`<0B03o
;P1?0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobh0C`3o
0`180?l402l0o`<05@3o0`001?l3000No`<003Ko0`00COl3001To`<007Wo0`00S_l3002Qo`<00;;o
0`00`ol3003Ao`<00=oo1000j_l3003do`<00?co0`00ood3003on@H00?og0`00ooT3003oo@<00?co
0`00m?l3003Zo`<00=oo0`00dOl30033o`@00;;o0`00XOl3002>o`<007Wo0`00I?l3001=o`<003Ko
0`007_l30004o`<05@3o0`0_0?l304P0obh0C`3o103oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3oool^04l0o`<0B03o100_0?l301D0o`<000Co0`007_l3000fo`<004go
0`00I?l3001io`<008ko0`00XOl3002bo`<00<?o0`00dOl3003Oo`@00>[o0`00m?l3003lo`<00?om
0`00ooT6003om`<00?oi0`00ood3003lo`<00?Co0`00j_l3003Oo`<00=7o0`00`ol4002bo`<00:7o
0`00S_l3001io`<006Co0`00COl3000fo`<001ko0`001?l301D0o`<0;`3o0`180?l^04l0o`@0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo<@1?0?l404h0o`<0=@3o
0`0H0?l30003o`<001go0`00=_l3001=o`<006?o0`00N?l3002;o`<009go0`00[Ol3002lo`<00<Wo
1000e?l3003No`<00>Go0`00jol3003_o`H00?7o0`00kol3003[o`<00>Go0`00g_l3003Do`<00<Wo
0`00_?l3002]o`@009go0`00Rol3001ho`<006?o0`00COl3000fo`<001go0`000ol301P0o`<0=@3o
0`1>0?la04l0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
<@1?0?l404h0o`<0=@3o0`0H0?l30003o`<001go0`00=_l3001=o`<006?o0`00N?l3002;o`<009go
0`00[Ol3002lo`<00<Wo1000e?l3003No`<00>Go0`00jol3003_o`H00?7o0`00kol3003[o`<00>Go
0`00g_l3003Do`<00<Wo0`00_?l3002]o`@009go0`00Rol3001ho`<006?o0`00COl3000fo`<001go
0`000ol301P0o`<0=@3o0`1>0?la04l0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo<@1?0?l404h0o`<0=@3o0`0H0?l30003o`<001go0`00=_l3001=o`<006?o
0`00N?l3002;o`<009go0`00[Ol3002lo`<00<Wo1000e?l3003No`<00>Go0`00jol3003_o`H00?7o
0`00kol3003[o`<00>Go0`00g_l3003Do`<00<Wo0`00_?l3002]o`@009go0`00Rol3001ho`<006?o
0`00COl3000fo`<001go0`000ol301P0o`<0=@3o0`1>0?la04l0o`@0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo>01?0?l30480o`<08`3o0`050?l3000Fo`<002oo
0`00Aol3001Mo`<0077o0`00Pol3002Do`<00:?o0`00/?l4002ko`<00<Go0`00c?l3003Bo`<00=Ko
1P00f?l3003Fo`<00=;o0`00c?l30035o`<00;_o0`00/?l3002So`<009Co1000Pol3001ao`<005go
0`00Aol3000_o`<001Ko0`050?l302<0o`<0@P3o=`1?0?l40?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooocP0C`3o0`120?l302<0o`<01@3o0`005_l3000_o`<004Oo
0`00GOl3001ao`<008?o0`00U?l3002So`<00;3o1000^ol30035o`<00<co0`00d_l3003Fo`H00=So
0`00e_l3003Bo`<00<co0`00aOl3002ko`<00;3o0`00Xol3002Do`@008?o0`00LOl3001Mo`<004Oo
0`00;ol3000Fo`<01@3o0`0S0?l30480ocL0C`3o103oool00`000000oooo0?ooo`040?ooo`006@3o
ool200000080oooo>01?0?l30480o`<08`3o0`050?l3000Fo`<002oo0`00Aol3001Mo`<0077o0`00
Pol3002Do`<00:?o0`00/?l4002ko`<00<Go0`00c?l3003Bo`<00=Ko1P00f?l3003Fo`<00=;o0`00
c?l30035o`<00;_o0`00/?l3002So`<009Co1000Pol3001ao`<005go0`00Aol3000_o`<001Ko0`05
0?l302<0o`<0@P3o=`1?0?l30?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo?P1?
0?l303L0o`<0603o0`001Ol3000Po`<003So0`00C_l3001Ro`<007Co0`00Pol3002Ao`@009go0`00
Yol3002_o`<00;Go0`00^Ol6002ko`<00;Wo0`00]Ol3002_o`<00:Oo0`00WOl3002Ao`<008?o0`00
M?l4001Ro`<004ko0`00>?l3000Po`<000Go0`0H0?l303L0ocd0C`3o103oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3oooln04l0o`<0=`3o0`0H0?l30005o`<0023o0`00
>?l3001>o`<006;o0`00M?l30023o`<0097o1000WOl3002Wo`<00:oo0`00]Ol3002io`H00;_o0`00
^Ol3002eo`<00:oo0`00Yol3002Mo`<0097o0`00Pol3001do`@006;o0`00C_l3000ho`<0023o0`00
1Ol301P0o`<0=`3o?@1?0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?oooch0C`3o0`0g0?l301P0o`<000Go0`008?l3000ho`<004ko0`00H_l3001do`<008?o0`00
TOl4002Mo`<00:Oo0`00[ol3002eo`<00;Wo1P00^ol3002io`<00;Go0`00[ol3002Wo`<009go0`00
TOl30023o`<007Co1000H_l3001>o`<003So0`008?l30005o`<0603o0`0g0?lm04l0o`@0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooA01?0?l303H0o`<05`3o0`00
1Ol3000Oo`<003Go0`00BOl3001Ko`<006[o1000Mol30021o`<008[o0`00T?l3002Do`H009Ko0`00
U?l3002@o`<008[o0`00POl3001go`<006[o0`00Fol30019o`@003Go0`007ol30005o`<05`3o0`0f
0?m304l0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooA01?
0?l303H0o`<05`3o0`001Ol3000Oo`<003Go0`00BOl3001Ko`<006[o1000Mol30021o`<008[o0`00
T?l3002Do`H009Ko0`00U?l3002@o`<008[o0`00POl3001go`<006[o0`00Fol30019o`@003Go0`00
7ol30005o`<05`3o0`0f0?m304l0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0ooooA01?0?l303H0o`<05`3o0`001Ol3000Oo`<003Go0`00BOl3001Ko`<006[o1000
Mol30021o`<008[o0`00T?l3002Do`H009Ko0`00U?l3002@o`<008[o0`00POl3001go`<006[o0`00
Fol30019o`@003Go0`007ol30005o`<05`3o0`0f0?m304l0o`@0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0ooooBP1?0?l30480o`<09@3o0`0:0?l3000=o`<002;o0`00
=?l40013o`<004oo0`00FOl3001Po`<006Co1P00Iol3001To`<0063o0`00FOl3001?o`<004?o0`00
=?l3000Ro`<000go100:0?l302D0o`<0@P3oB@1?0?l40?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooodX0C`3o0`120?l302D0o`<02P3o0`003Ol3000Ro`<003Co1000
@ol3001?o`<005Wo0`00H?l3001To`H006Oo0`00I?l3001Po`<005Wo0`00Col30013o`<003Co0`00
8_l3000=o`@02P3o0`0U0?l30480odT0C`3o103oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooom:04l0o`<0@P3o0`0U0?l300X0o`<000go0`008_l3000do`@004?o0`00
Col3001Io`<0063o0`00I?l6001Wo`<006Co0`00H?l3001Io`<004oo0`00@ol3000do`<002;o0`00
3Ol400X0o`<09@3o0`120?m904l0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0ooooD`1?0?l304D0o`<0;`3o0`0J0?l400P0o`<000Ko0`004_l3000Ko`<0027o1P00
9?l3000Qo`<001_o0`004_l30006o`<0203o0`0J0?l302l0o`<0A@3oD`1?0?l40?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`8000000P3ooomC04l0o`<0A@3o0`0_0?l301X0o`@0203o0`001_l3
000Bo`<001_o0`008Ol6000To`<0027o0`006ol3000Bo`<000Ko0`080?l301X0o`<0;`3o0`150?mC
04l0o`<0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooomC04l0o`<0A@3o0`0_0?l3
01X0o`@0203o0`001_l3000Bo`<001_o0`008Ol6000To`<0027o0`006ol3000Bo`<000Ko0`080?l3
01X0o`<0;`3o0`150?mC04l0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0ooooH`1?0?l304/0o`<0A03o0`0n0?l603/0o`<0?P3o0`140?l304/0of80C`3o103oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomS04l0o`<0B`3o0`140?l3
03h0o`H0>`3o0`0n0?l304@0o`<0B`3oHP1?0?l40?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooof<0C`3o0`1;0?l304@0o`<0?P3o1P0k0?l303h0o`<0A03o0`1;0?mR
04l0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog@1?0?l4
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooomd0C`3o103oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooM04l0o`@0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog@1?0?l40?ooo`030000003oool0
oooo00@0oooo000?0?ooo`D000001@3oool010000000oooo0?ooo`3ooooM04l0o`@0oooo00<00000
0?ooo`3oool0103oool000l0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`3ooooM
04l0o`@0oooo00<000000?ooo`3oool0103oool00100oooo00<000000?ooo`3oool01P3oool20000
0>40oooo0`0000060?ooo`004@3oool2000000H0oooo00<000000?ooo`3oool0hP3oool00`000000
oooo0?ooo`040?ooo`004`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0>80oooo
00<000000?ooo`3oool0103oool001<0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?oo
o`3oool0000000X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3ooooV000000H0oooo
000@0?ooo`<00000lP3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo
1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo
1P3oool00001\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.54352, \
-2.95303, 0.0181878, 0.0181878}, {{86.9375, 186.25}, {280.062, 258.625}} -> \
{-9.02915, -0.806985, 0.102707, 0.102707}}],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[
          RowBox[{
            InterpretationBox["\<\"1.96\"\>",
              1.9598537037037036,
              AutoDelete->True], " ", "Day"}],
          (NumberForm[ #, 3]&)], ",", 
        RowBox[{"{", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                
                TagBox[\(\[SkeletonIndicator]  
                    DensityGraphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], ",", 
                
                TagBox[\(\[SkeletonIndicator]  
                    Graphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], ",", \({0.`, 1170.8586776640639`}\)}], 
              "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                
                TagBox[\(\[SkeletonIndicator]  
                    DensityGraphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], ",", 
                
                TagBox[\(\[SkeletonIndicator]  
                    Graphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], 
                ",", \({\(-18.163978912595237`\), 25.73314259192356`}\)}], 
              "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                
                TagBox[\(\[SkeletonIndicator]  
                    DensityGraphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], ",", 
                
                TagBox[\(\[SkeletonIndicator]  
                    Graphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], 
                ",", \({\(-242.16703426654163`\), 351.40112557075827`}\)}], 
              "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                
                TagBox[\(\[SkeletonIndicator]  
                    DensityGraphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], ",", 
                
                TagBox[\(\[SkeletonIndicator]  
                    Graphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], 
                ",", \({\(-150.33902901092682`\), 1322.5881216604798`}\)}], 
              "}"}]}], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell["Sine apodisation.", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{data}, 
        With[{mmin = \(-2\), mmax = 2, nmin = \(-2\), nmax = 2, 
            points = 71, \[Alpha] = 2\ \[Pi]/5}, 
          data = Table[\[IndentingNewLine]Module[{x, y, z}, {x, y, z} = 
                  OTFVectorialSProject[m, n, \[Alpha], 
                    apodisation \[Rule] sine]; {x, y, z, 
                  amplitude[{x, y, z}]}], {n, nmin, 
                nmax, \((nmax - nmin)\)/points}, {m, mmin, 
                mmax, \((mmax - mmin)\)/
                  points}]; \
\[IndentingNewLine]Table[\[IndentingNewLine]listrainbowplot[\
\[IndentingNewLine]data[\([All, All, 
                  i]\)], \[IndentingNewLine]MeshRange \[Rule] {{mmin, 
                    mmax}, {nmin, nmax}}, 
              AspectRatio \[Rule] Automatic], \[IndentingNewLine]{i, 
              4}]\[IndentingNewLine]]]\  // \ nicetiming\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(3\) \
recursive bisections in \!\(\[Beta]\) near \!\({s, \[Beta]}\) = \!\({s, \
\[Beta]}\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(3\) \
recursive bisections in \!\(\[Beta]\) near \!\({s, \[Beta]}\) = \!\({s, \
\[Beta]}\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(3\) \
recursive bisections in \!\(\[Beta]\) near \!\({s, \[Beta]}\) = \!\({s, \
\[Beta]}\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ploss\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% DensityGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.01923 .01923 translate
.96154 .96154 scale
216 string
72 72 8 [72 0 0 72 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCA00FFC700FFC300FFC200FF
C200FFC300FFC700FFCA00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFC700FFBB00FFAE00FFA300FF9900FF9200FF8C00FF8800FF8600FF
8600FF8800FF8C00FF9200FF9900FFA300FFAE00FFBB00FFC700FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
C500FFB400FFA300FF9300FF8500FF7800FF6E00FF6500FF5E00FF5900FF5500FF5400FF
5400FF5500FF5900FF5E00FF6500FF6E00FF7800FF8500FF9300FFA300FFB400FFC500FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFBD00FFA900FF
9500FF8300FF7300FF6400FF5700FF4C00FF4200FF3A00FF3400FF2F00FF2C00FF2B00FF
2B00FF2C00FF2F00FF3400FF3A00FF4200FF4C00FF5700FF6400FF7300FF8300FF9500FF
A900FFBD00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFBD00FFA700FF9200FF7E00FF
6C00FF5B00FF4C00FF3E00FF3200FF2800FF1F00FF1800FF1200FF0D00FF0A00FF0900FF
0900FF0A00FF0D00FF1200FF1800FF1F00FF2800FF3200FF3E00FF4C00FF5B00FF6C00FF
7E00FF9200FFA700FFBD00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFC300FFAD00FF9600FF8100FF6D00FF5A00FF
4900FF3A00FF2C00FF1F00FF1400FF0A00FF0100FF0005FF000AFF000FFF0012FF0013FF
0013FF0012FF000FFF000AFF0005FF0100FF0A00FF1400FF1F00FF2C00FF3A00FF4900FF
5A00FF6D00FF8100FF9600FFAD00FFC300FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFB800FFA100FF8A00FF7500FF6100FF4E00FF3D00FF
2D00FF1E00FF1100FF0500FF0005FF000FFF0017FF001EFF0024FF0028FF002BFF002CFF
002CFF002BFF0028FF0024FF001EFF0017FF000FFF0005FF0500FF1100FF1E00FF2D00FF
3D00FF4E00FF6100FF7500FF8A00FFA100FFB800FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFC600FFB000FF9900FF8200FF6D00FF5900FF4600FF3500FF2400FF
1500FF0700FF0005FF0011FF001CFF0025FF002EFF0035FF003AFF003EFF0041FF0042FF
0042FF0041FF003EFF003AFF0035FF002EFF0025FF001CFF0011FF0005FF0700FF1500FF
2400FF3500FF4600FF5900FF6D00FF8200FF9900FFB000FFC600FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFC200FFAC00FF9500FF7E00FF6900FF5500FF4200FF3000FF1F00FF0F00FF
0000FF000DFF001AFF0026FF0030FF003AFF0042FF0049FF004EFF0053FF0055FF0057FF
0057FF0055FF0053FF004EFF0049FF0042FF003AFF0030FF0026FF001AFF000DFF0000FF
0F00FF1F00FF3000FF4200FF5500FF6900FF7E00FF9500FFAC00FFC200FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFC000FFAA00FF9300FF7D00FF6800FF5400FF4100FF2E00FF1D00FF0C00FF0003FF
0012FF0020FF002CFF0038FF0043FF004CFF0054FF005BFF0061FF0065FF0068FF0069FF
0069FF0068FF0065FF0061FF005BFF0054FF004CFF0043FF0038FF002CFF0020FF0012FF
0003FF0C00FF1D00FF2E00FF4100FF5400FF6800FF7D00FF9300FFAA00FFC000FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
C000FFAA00FF9400FF7E00FF6900FF5500FF4100FF2F00FF1D00FF0B00FF0004FF0014FF
0023FF0031FF003DFF0049FF0054FF005EFF0066FF006DFF0072FF0077FF007AFF007BFF
007BFF007AFF0077FF0072FF006DFF0066FF005EFF0054FF0049FF003DFF0031FF0023FF
0014FF0004FF0B00FF1D00FF2F00FF4100FF5500FF6900FF7E00FF9400FFAA00FFC000FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFC200FF
AD00FF9700FF8200FF6D00FF5800FF4500FF3100FF1F00FF0D00FF0003FF0014FF0024FF
0032FF0040FF004DFF0059FF0064FF006EFF0076FF007DFF0083FF0087FF008AFF008CFF
008CFF008AFF0087FF0083FF007DFF0076FF006EFF0064FF0059FF004DFF0040FF0032FF
0024FF0014FF0003FF0D00FF1F00FF3100FF4500FF5800FF6D00FF8200FF9700FFAD00FF
C200FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFC500FFB100FF
9C00FF8600FF7200FF5D00FF4900FF3600FF2300FF1000FF0000FF0012FF0022FF0032FF
0041FF004FFF005CFF0069FF0074FF007DFF0086FF008DFF0093FF0098FF009BFF009CFF
009CFF009BFF0098FF0093FF008DFF0086FF007DFF0074FF0069FF005CFF004FFF0041FF
0032FF0022FF0012FF0000FF1000FF2300FF3600FF4900FF5D00FF7200FF8600FF9C00FF
B100FFC500FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFC900FFB600FFA200FF
8D00FF7800FF6400FF5000FF3C00FF2900FF1600FF0300FF000EFF001FFF0030FF0040FF
004FFF005EFF006BFF0077FF0083FF008DFF0095FF009DFF00A3FF00A7FF00ABFF00ACFF
00ACFF00ABFF00A7FF00A3FF009DFF0095FF008DFF0083FF0077FF006BFF005EFF004FFF
0040FF0030FF001FFF000EFF0300FF1600FF2900FF3C00FF5000FF6400FF7800FF8D00FF
A200FFB600FFC900FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFBC00FFA800FF9400FF
8000FF6B00FF5700FF4300FF3000FF1C00FF0900FF0008FF001AFF002CFF003DFF004DFF
005DFF006BFF0079FF0086FF0091FF009CFF00A5FF00ACFF00B3FF00B7FF00BAFF00BCFF
00BCFF00BAFF00B7FF00B3FF00ACFF00A5FF009CFF0091FF0086FF0079FF006BFF005DFF
004DFF003DFF002CFF001AFF0008FF0900FF1C00FF3000FF4300FF5700FF6B00FF8000FF
9400FFA800FFBC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFC300FFB000FF9C00FF8800FF
7400FF6000FF4C00FF3800FF2500FF1100FF0001FF0014FF0026FF0038FF004AFF005AFF
006AFF0079FF0087FF0094FF00A0FF00ABFF00B4FF00BCFF00C2FF00C7FF00CAFF00CCFF
00CCFF00CAFF00C7FF00C2FF00BCFF00B4FF00ABFF00A0FF0094FF0087FF0079FF006AFF
005AFF004AFF0038FF0026FF0014FF0001FF1100FF2500FF3800FF4C00FF6000FF7400FF
8800FF9C00FFB000FFC300FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFC900FFB800FFA500FF9200FF7E00FF
6A00FF5600FF4200FF2E00FF1A00FF0600FF000CFF001FFF0032FF0044FF0056FF0067FF
0077FF0087FF0095FF00A3FF00AFFF00BAFF00C3FF00CCFF00D2FF00D7FF00DBFF00DCFF
00DCFF00DBFF00D7FF00D2FF00CCFF00C3FF00BAFF00AFFF00A3FF0095FF0087FF0077FF
0067FF0056FF0044FF0032FF001FFF000CFF0600FF1A00FF2E00FF4200FF5600FF6A00FF
7E00FF9200FFA500FFB800FFC900FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFC000FFAE00FF9C00FF8800FF7500FF
6100FF4D00FF3800FF2400FF1000FF0003FF0017FF002AFF003DFF0050FF0062FF0074FF
0085FF0095FF00A3FF00B1FF00BEFF00C9FF00D3FF00DCFF00E3FF00E8FF00EBFF00EDFF
00EDFF00EBFF00E8FF00E3FF00DCFF00D3FF00C9FF00BEFF00B1FF00A3FF0095FF0085FF
0074FF0062FF0050FF003DFF002AFF0017FF0003FF1000FF2400FF3800FF4D00FF6100FF
7500FF8800FF9C00FFAE00FFC000FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFC700FFB800FFA600FF9300FF8000FF6C00FF
5800FF4400FF2F00FF1B00FF0700FF000DFF0021FF0035FF0049FF005CFF006FFF0081FF
0092FF00A3FF00B2FF00C0FF00CDFF00D9FF00E4FF00ECFF00F4FF00F9FF00FDFF00FFFF
00FFFF00FDFF00F9FF00F4FF00ECFF00E4FF00D9FF00CDFF00C0FF00B2FF00A3FF0092FF
0081FF006FFF005CFF0049FF0035FF0021FF000DFF0700FF1B00FF2F00FF4400FF5800FF
6C00FF8000FF9300FFA600FFB800FFC700FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFC100FFB000FF9E00FF8B00FF7800FF6400FF
5000FF3C00FF2700FF1200FF0002FF0017FF002BFF0040FF0054FF0068FF007BFF008EFF
00A0FF00B1FF00C1FF00D0FF00DEFF00EAFF00F5FF00FEFF00FFFA00FFF400FFF000FFEE
00FFEE00FFF000FFF400FFFA00FEFF00F5FF00EAFF00DEFF00D0FF00C1FF00B1FF00A0FF
008EFF007BFF0068FF0054FF0040FF002BFF0017FF0002FF1200FF2700FF3C00FF5000FF
6400FF7800FF8B00FF9E00FFB000FFC100FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFC900FFBA00FFA900FF9700FF8400FF7100FF5D00FF
4900FF3400FF1F00FF0A00FF000BFF0020FF0035FF004BFF0060FF0074FF0088FF009CFF
00AEFF00C0FF00D1FF00E0FF00EFFF00FCFF00FFF800FFEF00FFE700FFE100FFDD00FFDB
00FFDB00FFDD00FFE100FFE700FFEF00FFF800FCFF00EFFF00E0FF00D1FF00C0FF00AEFF
009CFF0088FF0074FF0060FF004BFF0035FF0020FF000BFF0A00FF1F00FF3400FF4900FF
5D00FF7100FF8400FF9700FFA900FFBA00FFC900FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFC300FFB400FFA300FF9100FF7E00FF6B00FF5600FF
4200FF2D00FF1700FF0100FF0014FF0029FF003FFF0055FF006BFF0080FF0095FF00AAFF
00BDFF00D0FF00E1FF00F2FF00FFFE00FFF100FFE500FFDB00FFD300FFCC00FFC800FFC6
00FFC600FFC800FFCC00FFD300FFDB00FFE500FFF100FFFE00F2FF00E1FF00D0FF00BDFF
00AAFF0095FF0080FF006BFF0055FF003FFF0029FF0014FF0100FF1700FF2D00FF4200FF
5600FF6B00FF7E00FF9100FFA300FFB400FFC300FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCB00FFBF00FFAF00FF9E00FF8B00FF7800FF6500FF5000FF
3B00FF2600FF1000FF0006FF001CFF0033FF0049FF0060FF0077FF008DFF00A3FF00B8FF
00CDFF00E0FF00F3FF00FFFB00FFEB00FFDD00FFD000FFC600FFBD00FFB600FFB200FFB0
00FFB000FFB200FFB600FFBD00FFC600FFD000FFDD00FFEB00FFFB00F3FF00E0FF00CDFF
00B8FF00A3FF008DFF0077FF0060FF0049FF0033FF001CFF0006FF1000FF2600FF3B00FF
5000FF6500FF7800FF8B00FF9E00FFAF00FFBF00FFCB00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFC800FFBA00FFAA00FF9900FF8600FF7300FF5F00FF4A00FF
3500FF1F00FF0800FF000DFF0025FF003CFF0053FF006BFF0082FF009AFF00B1FF00C7FF
00DDFF00F1FF00FFFA00FFE700FFD600FFC700FFBA00FFAF00FFA500FF9E00FF9A00FF97
00FF9700FF9A00FF9E00FFA500FFAF00FFBA00FFC700FFD600FFE700FFFA00F1FF00DDFF
00C7FF00B1FF009AFF0082FF006BFF0053FF003CFF0025FF000DFF0800FF1F00FF3500FF
4A00FF5F00FF7300FF8600FF9900FFAA00FFBA00FFC800FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFC400FFB600FFA600FF9400FF8200FF6E00FF5A00FF4500FF
2F00FF1800FF0200FF0015FF002DFF0045FF005DFF0076FF008EFF00A6FF00BFFF00D6FF
00EDFF00FFFB00FFE600FFD300FFC000FFB000FFA100FF9500FF8B00FF8400FF7F00FF7C
00FF7C00FF7F00FF8400FF8B00FF9500FFA100FFB000FFC000FFD300FFE600FFFB00EDFF
00D6FF00BFFF00A6FF008EFF0076FF005DFF0045FF002DFF0015FF0200FF1800FF2F00FF
4500FF5A00FF6E00FF8200FF9400FFA600FFB600FFC400FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFC100FFB200FFA200FF9000FF7E00FF6A00FF5500FF4000FF
2900FF1300FF0004FF001CFF0034FF004DFF0067FF0080FF009AFF00B3FF00CDFF00E6FF
00FFFF00FFE900FFD200FFBC00FFA800FF9600FF8700FF7900FF6F00FF6700FF6100FF5F
00FF5F00FF6100FF6700FF6F00FF7900FF8700FF9600FFA800FFBC00FFD200FFE900FFFF
00E6FF00CDFF00B3FF009AFF0080FF0067FF004DFF0034FF001CFF0004FF1300FF2900FF
4000FF5500FF6A00FF7E00FF9000FFA200FFB200FFC100FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCA00FFBE00FFAF00FF9F00FF8D00FF7A00FF6600FF5100FF3B00FF
2400FF0D00FF000AFF0023FF003CFF0056FF0070FF008AFF00A5FF00C0FF00DBFF00F6FF
00FFEF00FFD500FFBC00FFA400FF8E00FF7A00FF6900FF5A00FF4E00FF4600FF4000FF3D
00FF3D00FF4000FF4600FF4E00FF5A00FF6900FF7A00FF8E00FFA400FFBC00FFD500FFEF
00F6FF00DBFF00C0FF00A5FF008AFF0070FF0056FF003CFF0023FF000AFF0D00FF2400FF
3B00FF5100FF6600FF7A00FF8D00FF9F00FFAF00FFBE00FFCA00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFC800FFBC00FFAD00FF9C00FF8A00FF7700FF6200FF4D00FF3700FF
2000FF0800FF0010FF0029FF0043FF005DFF0079FF0094FF00B0FF00CCFF00E9FF00FFF9
00FFDD00FFC100FFA600FF8B00FF7300FF5C00FF4800FF3700FF2A00FF2000FF1A00FF16
00FF1600FF1A00FF2000FF2A00FF3700FF4800FF5C00FF7300FF8B00FFA600FFC100FFDD
00FFF900E9FF00CCFF00B0FF0094FF0079FF005DFF0043FF0029FF0010FF0800FF2000FF
3700FF4D00FF6200FF7700FF8A00FF9C00FFAD00FFBC00FFC800FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFC600FFB900FFAA00FF9900FF8700FF7400FF5F00FF4A00FF3300FF
1C00FF0300FF0015FF002FFF0049FF0064FF0081FF009DFF00BAFF00D8FF00F6FF00FFEA
00FFCC00FFAD00FF8F00FF7100FF5500FF3B00FF2400FF1000FF000BFF0012FF0015FF00
15FF0012FF000BFF0000FF0000FF1000FF2400FF3B00FF5500FF7100FF8F00FFAD00FFCC
00FFEA00F6FF00D8FF00BAFF009DFF0081FF0064FF0049FF002FFF0015FF0300FF1C00FF
3300FF4A00FF5F00FF7400FF8700FF9900FFAA00FFB900FFC600FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFC500FFB800FFA800FF9700FF8500FF7100FF5D00FF4700FF3000FF
1800FF0000FF0019FF0033FF004FFF006BFF0088FF00A5FF00C4FF00E3FF00FFFC00FFDC
00FFBB00FF9A00FF7900FF5800FF3700FF1803FF001CFF0030FF003EFF0047FF004BFF00
4BFF0047FF003EFF0030FF001CFF0003FF0000FF1800FF3700FF5800FF7900FF9A00FFBB
00FFDC00FFFC00E3FF00C4FF00A5FF0088FF006BFF004FFF0033FF0019FF0000FF1800FF
3000FF4700FF5D00FF7100FF8500FF9700FFA800FFB800FFC500FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFC300FFB600FFA700FF9600FF8300FF6F00FF5A00FF4400FF2D00FF
1500FF0003FF001DFF0037FF0053FF0070FF008EFF00ACFF00CCFF00ECFF00FFF200FFD0
00FFAC00FF8900FF6400FF3F00FF1A0AFF002DFF004DFF0068FF007CFF0087FF008CFF00
8CFF0087FF007CFF0068FF004DFF002DFF000AFF0000FF1A00FF3F00FF6400FF8900FFAC
00FFD000FFF200ECFF00CCFF00ACFF008EFF0070FF0053FF0037FF001DFF0003FF1500FF
2D00FF4400FF5A00FF6F00FF8300FF9600FFA700FFB600FFC300FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFC200FFB500FFA600FF9400FF8200FF6E00FF5900FF4300FF2B00FF
1300FF0005FF001FFF003BFF0057FF0074FF0092FF00B2FF00D2FF00F3FF00FFE900FFC5
00FFA000FF7A00FF5300FF2A00FF002AFF0055FF0080FF00A6FF00C6FF00D9FF00E0FF00
E0FF00D9FF00C6FF00A6FF0080FF0055FF002AFF0000FF0000FF2A00FF5300FF7A00FFA0
00FFC500FFE900F3FF00D2FF00B2FF0092FF0074FF0057FF003BFF001FFF0005FF1300FF
2B00FF4300FF5900FF6E00FF8200FF9400FFA600FFB500FFC200FFCC00FFCC00FFCC00FF
CC00FFCC00FFCB00FFC200FFB400FFA500FF9400FF8100FF6D00FF5800FF4100FF2A00FF
1200FF0007FF0021FF003DFF0059FF0077FF0096FF00B5FF00D6FF00F8FF00FFE300FFBE
00FF9800FF7000FF4600FF1A14FF0044FF0077FF00ADFF00E4FF00FFE700FFBD00FFAC00
FFAC00FFBD00FFE700E4FF00ADFF0077FF0044FF0014FF0000FF1A00FF4600FF7000FF98
00FFBE00FFE300F8FF00D6FF00B5FF0096FF0077FF0059FF003DFF0021FF0007FF1200FF
2A00FF4100FF5800FF6D00FF8100FF9400FFA500FFB400FFC200FFCB00FFCC00FFCC00FF
CC00FFCC00FFCB00FFC100FFB400FFA500FF9300FF8100FF6C00FF5700FF4100FF2900FF
1100FF0008FF0022FF003EFF005BFF0078FF0097FF00B7FF00D8FF00FBFF00FFE000FFBA
00FF9300FF6A00FF3F00FF111FFF0053FF008BFF00C9FF00FFF100FFA400FF4E00FF0000
FF0000FF4E00FFA400FFF100C9FF008BFF0053FF001FFF0000FF1100FF3F00FF6A00FF93
00FFBA00FFE000FBFF00D8FF00B7FF0097FF0078FF005BFF003EFF0022FF0008FF1100FF
2900FF4100FF5700FF6C00FF8100FF9300FFA500FFB400FFC100FFCB00FFCC00FFCC00FF
CC00FFCC00FFCB00FFC100FFB400FFA500FF9300FF8100FF6C00FF5700FF4100FF2900FF
1100FF0008FF0022FF003EFF005BFF0078FF0097FF00B7FF00D8FF00FBFF00FFE000FFBA
00FF9300FF6A00FF3F00FF111FFF0053FF008BFF00C9FF00FFF100FFA400FF4E00FF0000
FF0000FF4E00FFA400FFF100C9FF008BFF0053FF001FFF0000FF1100FF3F00FF6A00FF93
00FFBA00FFE000FBFF00D8FF00B7FF0097FF0078FF005BFF003EFF0022FF0008FF1100FF
2900FF4100FF5700FF6C00FF8100FF9300FFA500FFB400FFC100FFCB00FFCC00FFCC00FF
CC00FFCC00FFCB00FFC200FFB400FFA500FF9400FF8100FF6D00FF5800FF4100FF2A00FF
1200FF0007FF0021FF003DFF0059FF0077FF0096FF00B5FF00D6FF00F8FF00FFE300FFBE
00FF9800FF7000FF4600FF1A14FF0044FF0077FF00ADFF00E4FF00FFE700FFBD00FFAC00
FFAC00FFBD00FFE700E4FF00ADFF0077FF0044FF0014FF0000FF1A00FF4600FF7000FF98
00FFBE00FFE300F8FF00D6FF00B5FF0096FF0077FF0059FF003DFF0021FF0007FF1200FF
2A00FF4100FF5800FF6D00FF8100FF9400FFA500FFB400FFC200FFCB00FFCC00FFCC00FF
CC00FFCC00FFCC00FFC200FFB500FFA600FF9400FF8200FF6E00FF5900FF4300FF2B00FF
1300FF0005FF001FFF003BFF0057FF0074FF0092FF00B2FF00D2FF00F3FF00FFE900FFC5
00FFA000FF7A00FF5300FF2A00FF002AFF0055FF0080FF00A6FF00C6FF00D9FF00E0FF00
E0FF00D9FF00C6FF00A6FF0080FF0055FF002AFF0000FF0000FF2A00FF5300FF7A00FFA0
00FFC500FFE900F3FF00D2FF00B2FF0092FF0074FF0057FF003BFF001FFF0005FF1300FF
2B00FF4300FF5900FF6E00FF8200FF9400FFA600FFB500FFC200FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFC300FFB600FFA700FF9600FF8300FF6F00FF5A00FF4400FF2D00FF
1500FF0003FF001DFF0037FF0053FF0070FF008EFF00ACFF00CCFF00ECFF00FFF200FFD0
00FFAC00FF8900FF6400FF3F00FF1A0AFF002DFF004DFF0068FF007CFF0087FF008CFF00
8CFF0087FF007CFF0068FF004DFF002DFF000AFF0000FF1A00FF3F00FF6400FF8900FFAC
00FFD000FFF200ECFF00CCFF00ACFF008EFF0070FF0053FF0037FF001DFF0003FF1500FF
2D00FF4400FF5A00FF6F00FF8300FF9600FFA700FFB600FFC300FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFC500FFB800FFA800FF9700FF8500FF7100FF5D00FF4700FF3000FF
1800FF0000FF0019FF0033FF004FFF006BFF0088FF00A5FF00C4FF00E3FF00FFFC00FFDC
00FFBB00FF9A00FF7900FF5800FF3700FF1803FF001CFF0030FF003EFF0047FF004BFF00
4BFF0047FF003EFF0030FF001CFF0003FF0000FF1800FF3700FF5800FF7900FF9A00FFBB
00FFDC00FFFC00E3FF00C4FF00A5FF0088FF006BFF004FFF0033FF0019FF0000FF1800FF
3000FF4700FF5D00FF7100FF8500FF9700FFA800FFB800FFC500FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFC600FFB900FFAA00FF9900FF8700FF7400FF5F00FF4A00FF3300FF
1C00FF0300FF0015FF002FFF0049FF0064FF0081FF009DFF00BAFF00D8FF00F6FF00FFEA
00FFCC00FFAD00FF8F00FF7100FF5500FF3B00FF2400FF1000FF000BFF0012FF0015FF00
15FF0012FF000BFF0000FF0000FF1000FF2400FF3B00FF5500FF7100FF8F00FFAD00FFCC
00FFEA00F6FF00D8FF00BAFF009DFF0081FF0064FF0049FF002FFF0015FF0300FF1C00FF
3300FF4A00FF5F00FF7400FF8700FF9900FFAA00FFB900FFC600FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFC800FFBC00FFAD00FF9C00FF8A00FF7700FF6200FF4D00FF3700FF
2000FF0800FF0010FF0029FF0043FF005DFF0079FF0094FF00B0FF00CCFF00E9FF00FFF9
00FFDD00FFC100FFA600FF8B00FF7300FF5C00FF4800FF3700FF2A00FF2000FF1A00FF16
00FF1600FF1A00FF2000FF2A00FF3700FF4800FF5C00FF7300FF8B00FFA600FFC100FFDD
00FFF900E9FF00CCFF00B0FF0094FF0079FF005DFF0043FF0029FF0010FF0800FF2000FF
3700FF4D00FF6200FF7700FF8A00FF9C00FFAD00FFBC00FFC800FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCA00FFBE00FFAF00FF9F00FF8D00FF7A00FF6600FF5100FF3B00FF
2400FF0D00FF000AFF0023FF003CFF0056FF0070FF008AFF00A5FF00C0FF00DBFF00F6FF
00FFEF00FFD500FFBC00FFA400FF8E00FF7A00FF6900FF5A00FF4E00FF4600FF4000FF3D
00FF3D00FF4000FF4600FF4E00FF5A00FF6900FF7A00FF8E00FFA400FFBC00FFD500FFEF
00F6FF00DBFF00C0FF00A5FF008AFF0070FF0056FF003CFF0023FF000AFF0D00FF2400FF
3B00FF5100FF6600FF7A00FF8D00FF9F00FFAF00FFBE00FFCA00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFC100FFB200FFA200FF9000FF7E00FF6A00FF5500FF4000FF
2900FF1300FF0004FF001CFF0034FF004DFF0067FF0080FF009AFF00B3FF00CDFF00E6FF
00FFFF00FFE900FFD200FFBC00FFA800FF9600FF8700FF7900FF6F00FF6700FF6100FF5F
00FF5F00FF6100FF6700FF6F00FF7900FF8700FF9600FFA800FFBC00FFD200FFE900FFFF
00E6FF00CDFF00B3FF009AFF0080FF0067FF004DFF0034FF001CFF0004FF1300FF2900FF
4000FF5500FF6A00FF7E00FF9000FFA200FFB200FFC100FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFC400FFB600FFA600FF9400FF8200FF6E00FF5A00FF4500FF
2F00FF1800FF0200FF0015FF002DFF0045FF005DFF0076FF008EFF00A6FF00BFFF00D6FF
00EDFF00FFFB00FFE600FFD300FFC000FFB000FFA100FF9500FF8B00FF8400FF7F00FF7C
00FF7C00FF7F00FF8400FF8B00FF9500FFA100FFB000FFC000FFD300FFE600FFFB00EDFF
00D6FF00BFFF00A6FF008EFF0076FF005DFF0045FF002DFF0015FF0200FF1800FF2F00FF
4500FF5A00FF6E00FF8200FF9400FFA600FFB600FFC400FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFC800FFBA00FFAA00FF9900FF8600FF7300FF5F00FF4A00FF
3500FF1F00FF0800FF000DFF0025FF003CFF0053FF006BFF0082FF009AFF00B1FF00C7FF
00DDFF00F1FF00FFFA00FFE700FFD600FFC700FFBA00FFAF00FFA500FF9E00FF9A00FF97
00FF9700FF9A00FF9E00FFA500FFAF00FFBA00FFC700FFD600FFE700FFFA00F1FF00DDFF
00C7FF00B1FF009AFF0082FF006BFF0053FF003CFF0025FF000DFF0800FF1F00FF3500FF
4A00FF5F00FF7300FF8600FF9900FFAA00FFBA00FFC800FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCB00FFBF00FFAF00FF9E00FF8B00FF7800FF6500FF5000FF
3B00FF2600FF1000FF0006FF001CFF0033FF0049FF0060FF0077FF008DFF00A3FF00B8FF
00CDFF00E0FF00F3FF00FFFB00FFEB00FFDD00FFD000FFC600FFBD00FFB600FFB200FFB0
00FFB000FFB200FFB600FFBD00FFC600FFD000FFDD00FFEB00FFFB00F3FF00E0FF00CDFF
00B8FF00A3FF008DFF0077FF0060FF0049FF0033FF001CFF0006FF1000FF2600FF3B00FF
5000FF6500FF7800FF8B00FF9E00FFAF00FFBF00FFCB00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFC300FFB400FFA300FF9100FF7E00FF6B00FF5600FF
4200FF2D00FF1700FF0100FF0014FF0029FF003FFF0055FF006BFF0080FF0095FF00AAFF
00BDFF00D0FF00E1FF00F2FF00FFFE00FFF100FFE500FFDB00FFD300FFCC00FFC800FFC6
00FFC600FFC800FFCC00FFD300FFDB00FFE500FFF100FFFE00F2FF00E1FF00D0FF00BDFF
00AAFF0095FF0080FF006BFF0055FF003FFF0029FF0014FF0100FF1700FF2D00FF4200FF
5600FF6B00FF7E00FF9100FFA300FFB400FFC300FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFC900FFBA00FFA900FF9700FF8400FF7100FF5D00FF
4900FF3400FF1F00FF0A00FF000BFF0020FF0035FF004BFF0060FF0074FF0088FF009CFF
00AEFF00C0FF00D1FF00E0FF00EFFF00FCFF00FFF800FFEF00FFE700FFE100FFDD00FFDB
00FFDB00FFDD00FFE100FFE700FFEF00FFF800FCFF00EFFF00E0FF00D1FF00C0FF00AEFF
009CFF0088FF0074FF0060FF004BFF0035FF0020FF000BFF0A00FF1F00FF3400FF4900FF
5D00FF7100FF8400FF9700FFA900FFBA00FFC900FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFC100FFB000FF9E00FF8B00FF7800FF6400FF
5000FF3C00FF2700FF1200FF0002FF0017FF002BFF0040FF0054FF0068FF007BFF008EFF
00A0FF00B1FF00C1FF00D0FF00DEFF00EAFF00F5FF00FEFF00FFFA00FFF400FFF000FFEE
00FFEE00FFF000FFF400FFFA00FEFF00F5FF00EAFF00DEFF00D0FF00C1FF00B1FF00A0FF
008EFF007BFF0068FF0054FF0040FF002BFF0017FF0002FF1200FF2700FF3C00FF5000FF
6400FF7800FF8B00FF9E00FFB000FFC100FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFC700FFB800FFA600FF9300FF8000FF6C00FF
5800FF4400FF2F00FF1B00FF0700FF000DFF0021FF0035FF0049FF005CFF006FFF0081FF
0092FF00A3FF00B2FF00C0FF00CDFF00D9FF00E4FF00ECFF00F4FF00F9FF00FDFF00FFFF
00FFFF00FDFF00F9FF00F4FF00ECFF00E4FF00D9FF00CDFF00C0FF00B2FF00A3FF0092FF
0081FF006FFF005CFF0049FF0035FF0021FF000DFF0700FF1B00FF2F00FF4400FF5800FF
6C00FF8000FF9300FFA600FFB800FFC700FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFC000FFAE00FF9C00FF8800FF7500FF
6100FF4D00FF3800FF2400FF1000FF0003FF0017FF002AFF003DFF0050FF0062FF0074FF
0085FF0095FF00A3FF00B1FF00BEFF00C9FF00D3FF00DCFF00E3FF00E8FF00EBFF00EDFF
00EDFF00EBFF00E8FF00E3FF00DCFF00D3FF00C9FF00BEFF00B1FF00A3FF0095FF0085FF
0074FF0062FF0050FF003DFF002AFF0017FF0003FF1000FF2400FF3800FF4D00FF6100FF
7500FF8800FF9C00FFAE00FFC000FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFC900FFB800FFA500FF9200FF7E00FF
6A00FF5600FF4200FF2E00FF1A00FF0600FF000CFF001FFF0032FF0044FF0056FF0067FF
0077FF0087FF0095FF00A3FF00AFFF00BAFF00C3FF00CCFF00D2FF00D7FF00DBFF00DCFF
00DCFF00DBFF00D7FF00D2FF00CCFF00C3FF00BAFF00AFFF00A3FF0095FF0087FF0077FF
0067FF0056FF0044FF0032FF001FFF000CFF0600FF1A00FF2E00FF4200FF5600FF6A00FF
7E00FF9200FFA500FFB800FFC900FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFC300FFB000FF9C00FF8800FF
7400FF6000FF4C00FF3800FF2500FF1100FF0001FF0014FF0026FF0038FF004AFF005AFF
006AFF0079FF0087FF0094FF00A0FF00ABFF00B4FF00BCFF00C2FF00C7FF00CAFF00CCFF
00CCFF00CAFF00C7FF00C2FF00BCFF00B4FF00ABFF00A0FF0094FF0087FF0079FF006AFF
005AFF004AFF0038FF0026FF0014FF0001FF1100FF2500FF3800FF4C00FF6000FF7400FF
8800FF9C00FFB000FFC300FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFBC00FFA800FF9400FF
8000FF6B00FF5700FF4300FF3000FF1C00FF0900FF0008FF001AFF002CFF003DFF004DFF
005DFF006BFF0079FF0086FF0091FF009CFF00A5FF00ACFF00B3FF00B7FF00BAFF00BCFF
00BCFF00BAFF00B7FF00B3FF00ACFF00A5FF009CFF0091FF0086FF0079FF006BFF005DFF
004DFF003DFF002CFF001AFF0008FF0900FF1C00FF3000FF4300FF5700FF6B00FF8000FF
9400FFA800FFBC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFC900FFB600FFA200FF
8D00FF7800FF6400FF5000FF3C00FF2900FF1600FF0300FF000EFF001FFF0030FF0040FF
004FFF005EFF006BFF0077FF0083FF008DFF0095FF009DFF00A3FF00A7FF00ABFF00ACFF
00ACFF00ABFF00A7FF00A3FF009DFF0095FF008DFF0083FF0077FF006BFF005EFF004FFF
0040FF0030FF001FFF000EFF0300FF1600FF2900FF3C00FF5000FF6400FF7800FF8D00FF
A200FFB600FFC900FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFC500FFB100FF
9C00FF8600FF7200FF5D00FF4900FF3600FF2300FF1000FF0000FF0012FF0022FF0032FF
0041FF004FFF005CFF0069FF0074FF007DFF0086FF008DFF0093FF0098FF009BFF009CFF
009CFF009BFF0098FF0093FF008DFF0086FF007DFF0074FF0069FF005CFF004FFF0041FF
0032FF0022FF0012FF0000FF1000FF2300FF3600FF4900FF5D00FF7200FF8600FF9C00FF
B100FFC500FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFC200FF
AD00FF9700FF8200FF6D00FF5800FF4500FF3100FF1F00FF0D00FF0003FF0014FF0024FF
0032FF0040FF004DFF0059FF0064FF006EFF0076FF007DFF0083FF0087FF008AFF008CFF
008CFF008AFF0087FF0083FF007DFF0076FF006EFF0064FF0059FF004DFF0040FF0032FF
0024FF0014FF0003FF0D00FF1F00FF3100FF4500FF5800FF6D00FF8200FF9700FFAD00FF
C200FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
C000FFAA00FF9400FF7E00FF6900FF5500FF4100FF2F00FF1D00FF0B00FF0004FF0014FF
0023FF0031FF003DFF0049FF0054FF005EFF0066FF006DFF0072FF0077FF007AFF007BFF
007BFF007AFF0077FF0072FF006DFF0066FF005EFF0054FF0049FF003DFF0031FF0023FF
0014FF0004FF0B00FF1D00FF2F00FF4100FF5500FF6900FF7E00FF9400FFAA00FFC000FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFC000FFAA00FF9300FF7D00FF6800FF5400FF4100FF2E00FF1D00FF0C00FF0003FF
0012FF0020FF002CFF0038FF0043FF004CFF0054FF005BFF0061FF0065FF0068FF0069FF
0069FF0068FF0065FF0061FF005BFF0054FF004CFF0043FF0038FF002CFF0020FF0012FF
0003FF0C00FF1D00FF2E00FF4100FF5400FF6800FF7D00FF9300FFAA00FFC000FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFC200FFAC00FF9500FF7E00FF6900FF5500FF4200FF3000FF1F00FF0F00FF
0000FF000DFF001AFF0026FF0030FF003AFF0042FF0049FF004EFF0053FF0055FF0057FF
0057FF0055FF0053FF004EFF0049FF0042FF003AFF0030FF0026FF001AFF000DFF0000FF
0F00FF1F00FF3000FF4200FF5500FF6900FF7E00FF9500FFAC00FFC200FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFC600FFB000FF9900FF8200FF6D00FF5900FF4600FF3500FF2400FF
1500FF0700FF0005FF0011FF001CFF0025FF002EFF0035FF003AFF003EFF0041FF0042FF
0042FF0041FF003EFF003AFF0035FF002EFF0025FF001CFF0011FF0005FF0700FF1500FF
2400FF3500FF4600FF5900FF6D00FF8200FF9900FFB000FFC600FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFB800FFA100FF8A00FF7500FF6100FF4E00FF3D00FF
2D00FF1E00FF1100FF0500FF0005FF000FFF0017FF001EFF0024FF0028FF002BFF002CFF
002CFF002BFF0028FF0024FF001EFF0017FF000FFF0005FF0500FF1100FF1E00FF2D00FF
3D00FF4E00FF6100FF7500FF8A00FFA100FFB800FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFC300FFAD00FF9600FF8100FF6D00FF5A00FF
4900FF3A00FF2C00FF1F00FF1400FF0A00FF0100FF0005FF000AFF000FFF0012FF0013FF
0013FF0012FF000FFF000AFF0005FF0100FF0A00FF1400FF1F00FF2C00FF3A00FF4900FF
5A00FF6D00FF8100FF9600FFAD00FFC300FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFBD00FFA700FF9200FF7E00FF
6C00FF5B00FF4C00FF3E00FF3200FF2800FF1F00FF1800FF1200FF0D00FF0A00FF0900FF
0900FF0A00FF0D00FF1200FF1800FF1F00FF2800FF3200FF3E00FF4C00FF5B00FF6C00FF
7E00FF9200FFA700FFBD00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFBD00FFA900FF
9500FF8300FF7300FF6400FF5700FF4C00FF4200FF3A00FF3400FF2F00FF2C00FF2B00FF
2B00FF2C00FF2F00FF3400FF3A00FF4200FF4C00FF5700FF6400FF7300FF8300FF9500FF
A900FFBD00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
C500FFB400FFA300FF9300FF8500FF7800FF6E00FF6500FF5E00FF5900FF5500FF5400FF
5400FF5500FF5900FF5E00FF6500FF6E00FF7800FF8500FF9300FFA300FFB400FFC500FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFC700FFBB00FFAE00FFA300FF9900FF9200FF8C00FF8800FF8600FF
8600FF8800FF8C00FF9200FF9900FFA300FFAE00FFBB00FFC700FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCA00FFC700FFC300FFC200FF
C200FFC300FFC700FFCA00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.108357 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -67.125 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
71.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(908.) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool:0<`0o`X0A03o2P00A?l9003<o`X00?nZ
2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:0014o`T00<co2P00
ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0o`X004Co2@00c?l:
003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0A03o2P00A?l9003<
o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:0014o`T0
0<co2P00ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0o`X004Co
2@00c?l:003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0A03o2P00
A?l9003<o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:
0014o`T00<co2P00ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0
o`X004Co2@00c?l:003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0
A03o2P00A?l9003<o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo003o0?ooo`H0oooo
003o0?ooo`H0oooo003o0?ooo`H0oooo001I0?ooo`<000000`3oool00`000000oooo0?ooo`190?oo
o`<000000`3oool3000000<0oooo0`0000030?ooo`030000003oool0oooo04D0oooo001H0?ooo`05
0000003oool0oooo0?ooo`000000C@3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3o
ool00`000000oooo000000030?ooo`030000003oool0oooo04P0oooo001H0?ooo`050000003oool0
oooo0?ooo`000000D@3oool00`000000oooo000000030?ooo`030000003oool0000000<0oooo00<0
00000?ooo`3oool0B03oool005P0oooo00D000000?ooo`3oool0oooo0000001>0?ooo`80000000@0
oooo0000003oool000000`3oool00`000000oooo000000030?ooo`030000003oool0oooo04P0oooo
001H0?ooo`050000003oool0oooo0?ooo`000000C@3oool00`000000oooo0?ooo`02000000030?oo
o`000000oooo0080oooo00<000000?ooo`3oool00`00001;0?ooo`00F03oool01@000000oooo0?oo
o`3oool0000004d0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?oo
o`0000000`3oool00`000000oooo0?ooo`180?ooo`00F03oool01@000000oooo0?ooo`3oool00000
04d0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`0000000`3o
ool00`000000oooo0?ooo`180?ooo`00F@3oool3000004l0oooo0`0000030?ooo`<000000`3oool3
000004/0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o
0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo000N
0?ooo`D00000=03oool00`000000oooo0?ooo`0`0?ooo`<00000=@3oool00`000000oooo0?ooo`0b
0?ooo`D000002@3oool001h0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0_0?oo
o`050000003oool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0
oooo00/0oooo000H0?ooo`@000000`3oool00`000000oooo0?ooo`0]0?ooo`@00000103oool00`00
0000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo00X0oooo000P0?ooo`800000=@3oool00`000000oooo0?ooo`0_0?oo
o`050000003oool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0d0?ooo`8000002P3oool0
0280oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo
0?ooo`000000=03oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00L0oooo000R0?oo
o`030000003oool0oooo0380oooo00<000000?ooo`3oool0;`3oool01@000000oooo0?ooo`3oool0
000003@0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`070?ooo`007P3oool01@00
0000oooo0?ooo`3oool0000003<0oooo0P00000a0?ooo`050000003oool0oooo0?ooo`000000<`3o
ool2000003@0oooo00D000000?ooo`3oool0oooo000000090?ooo`007`3oool3000003D0oooo00<0
00000?ooo`3oool0<03oool3000003D0oooo00<000000?ooo`3oool0<`3oool3000000X0oooo003o
0?ooo`H0oooo003o0?ooo`H0oooo000I0?ooonH000001P3oool001T0oooo00D000000?ooo`3oool0
oooo0000000f0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0=03oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool000l0oooo
1@0000050?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0103oool000l0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo00@0oooo0009
0?ooo`@000000`3oool00`000000oooo0?ooo`060?ooo`800000h@3oool3000000H0oooo000A0?oo
o`8000001P3oool010000000oooo0?ooo`3ooooM0<`0o`@0oooo00<000000?ooo`3oool0103oool0
01<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3ooooM0<`0o`@0oooo00<00000
0?ooo`3oool0103oool001<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3ooooM
0<`0o`@0oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`040000003oool0oooo0?ooomd0c03o103oool00`000000oooo0?ooo`040?ooo`00403oool3
000000H0oooo00@000000?ooo`3oool0oooog@3<0?l40?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooomd0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooomS0<`0o`<0bP3o0`370?l30<<0o`H0`P3o0`330?l30<L0o`<0bP3oHP3<
0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooof<0c03o0`3:
0?l30<L0o`<0``3o1P320?l30<<0o`<0a`3o0`3:0?mR0<`0o`@0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0ooooH`3<0?l30<X0o`<0a`3o0`330?l60<80o`<0``3o0`37
0?l30<X0of80c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oomC0<`0o`<0a`3o0`2k0?l30:h0o`@0X`3o0`2I0?l30980o`<0S03o0`280?l608H0o`<0R03o0`2<
0?l30980o`<0V@3o0`2S0?l30:h0o`<0^`3o0`370?mC0<`0o`@0oooo00<000000?ooo`3oool0103o
ool001T0oooo0P0000020?oooe<0c03o0`370?l30;/0o`<0[P3o102S0?l309T0o`<0TP3o0`2<0?l3
08P0o`H0QP3o0`280?l308`0o`<0TP3o0`2I0?l30:<0o`<0[P3o0`2k0?l30<L0oe<0c03o0`3oool2
000000H0oooo000I0?ooo`040000003oool0oooo0?oooe<0c03o0`370?l30;/0o`<0[P3o102S0?l3
09T0o`<0TP3o0`2<0?l308P0o`H0QP3o0`280?l308`0o`<0TP3o0`2I0?l30:<0o`<0[P3o0`2k0?l3
0<L0oe<0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom:
0<`0o`<0a@3o0`2d0?l30:<0o`<0T`3o0`250?l307P0o`@0KP3o0`1U0?l305h0o`<0F@3o0`1E0?l6
05@0o`<0E@3o0`1I0?l305h0o`<0I@3o0`1^0?l307P0o`<0Q@3o0`2C0?l40:<0o`<0]03o0`350?m9
0<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooBP3<0?l3
0<D0o`<0]03o0`2S0?l309<0o`<0Q@3o0`1h0?l406h0o`<0I@3o0`1N0?l305T0o`<0E@3o1P1D0?l3
05D0o`<0F@3o0`1N0?l306D0o`<0KP3o0`1h0?l308D0o`<0T`3o102S0?l30;@0o`<0a@3oB@3<0?l4
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooodX0c03o0`350?l3
0;@0o`<0X`3o0`2C0?l308D0o`<0N03o101^0?l306D0o`<0GP3o0`1I0?l305D0o`H0E03o0`1E0?l3
05T0o`<0GP3o0`1U0?l306h0o`<0N03o0`250?l309<0o`@0X`3o0`2d0?l30<D0odT0c03o103oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom40<`0o`<0_@3o0`2Y0?l3
09D0o`<0P`3o0`1c0?l306@0o`<0E`3o0`1<0?l40480o`<0>P3o0`0d0?l302l0o`<0;03o1P0[0?l3
02`0o`<0;`3o0`0d0?l303X0o`<0@P3o0`1<0?l305L0o`<0I03o101c0?l308<0o`<0U@3o0`2Y0?l3
0;d0od<0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom4
0<`0o`<0_@3o0`2Y0?l309D0o`<0P`3o0`1c0?l306@0o`<0E`3o0`1<0?l40480o`<0>P3o0`0d0?l3
02l0o`<0;03o1P0[0?l302`0o`<0;`3o0`0d0?l303X0o`<0@P3o0`1<0?l305L0o`<0I03o101c0?l3
08<0o`<0U@3o0`2Y0?l30;d0od<0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooom40<`0o`<0_@3o0`2Y0?l309D0o`<0P`3o0`1c0?l306@0o`<0E`3o0`1<0?l4
0480o`<0>P3o0`0d0?l302l0o`<0;03o1P0[0?l302`0o`<0;`3o0`0d0?l303X0o`<0@P3o0`1<0?l3
05L0o`<0I03o101c0?l308<0o`<0U@3o0`2Y0?l30;d0od<0c03o103oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3oooln0<`0o`<0_@3o0`2W0?l30980o`<0OP3o0`1/0?l3
05/0o`<0C03o0`0n0?l30380o`<0:03o100O0?l301P0o`<04P3o0`0=0?l300X0o`H02@3o0`0:0?l3
00d0o`<04P3o0`0H0?l301l0o`<0:03o0`0b0?l303h0o`@0C03o0`1K0?l306`0o`<0OP3o0`2B0?l3
0:L0o`<0_@3o?@3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oooch0c03o0`2m0?l30:L0o`<0TP3o0`1n0?l306`0o`<0F`3o0`1<0?l303h0o`<0<P3o0`0X0?l4
01l0o`<0603o0`0B0?l300d0o`<02P3o1P090?l300X0o`<03@3o0`0B0?l301P0o`<07`3o0`0X0?l3
0380o`<0?P3o101<0?l305/0o`<0K03o0`1n0?l30980o`<0Y`3o0`2m0?lm0<`0o`@0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo?P3<0?l30;d0o`<0Y`3o0`2B0?l3
07h0o`<0K03o0`1K0?l304`0o`<0?P3o0`0b0?l302P0o`@07`3o0`0H0?l30180o`<03@3o0`0:0?l6
00T0o`<02P3o0`0=0?l30180o`<0603o0`0O0?l302P0o`<0<P3o0`0n0?l404`0o`<0F`3o0`1/0?l3
07h0o`<0TP3o0`2W0?l30;d0ocd0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool20000
0080oooo>03<0?l30<<0o`<0[@3o0`2F0?l30840o`<0K@3o0`1J0?l304T0o`<0>P3o0`0/0?l301l0
o`<0503o0`0:0?l40040o`<000Go0`002_l3000?o`<001;o1P004ol3000Bo`<000oo0`002_l30005
o`<00@3o0`0:0?l301@0o`<07`3o100/0?l303X0o`<0B@3o0`1J0?l306d0o`<0P@3o0`2F0?l30:d0
o`<0``3o=`3<0?l30?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo>03<0?l30<<0
o`<0[@3o0`2F0?l30840o`<0K@3o0`1J0?l304T0o`<0>P3o0`0/0?l301l0o`<0503o0`0:0?l40040
o`<000Go0`002_l3000?o`<001;o1P004ol3000Bo`<000oo0`002_l30005o`<00@3o0`0:0?l301@0
o`<07`3o100/0?l303X0o`<0B@3o0`1J0?l306d0o`<0P@3o0`2F0?l30:d0o`<0``3o=`3<0?l40?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooocP0c03o0`330?l30:d0
o`<0UP3o0`210?l306d0o`<0FP3o0`190?l303X0o`<0;03o0`0O0?l301@0o`<02P3o10010?l30005
o`<000[o0`003ol3000Bo`H001?o0`004_l3000?o`<000[o0`001Ol30040o`<02P3o0`0D0?l301l0
o`@0;03o0`0j0?l304T0o`<0FP3o0`1]0?l30840o`<0UP3o0`2]0?l30<<0ocL0c03o103oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooole0<`0o`<0^03o0`2Q0?l308X0
o`<0M@3o0`1Q0?l304h0o`<0?@3o0`0]0?l301h0o`<04@3o0`050?l30005o`<000oo10005ol3000N
o`<002Co0`00:?l3000[o`H002co0`00:ol3000Xo`<002Co0`007_l3000Go`<000oo0`001Ol300D0
o`@04@3o0`0N0?l302d0o`<0?@3o0`1>0?l30640o`<0M@3o0`2:0?l30:40o`<0^03o=03<0?l40?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooocD0c03o0`2h0?l30:40
o`<0RP3o0`1e0?l30640o`<0CP3o0`0m0?l302d0o`<07P3o0`0A0?l300D0o`<000Go0`003ol4000G
o`<001ko0`009?l3000Xo`<002_o1P00;?l3000[o`<002So0`009?l3000No`<001Oo0`003ol30005
o`<01@3o100A0?l301h0o`<0;@3o0`0m0?l304h0o`<0H@3o0`1e0?l308X0o`<0X@3o0`2h0?ld0<`0
o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo=@3<0?l30;P0
o`<0X@3o0`2:0?l307D0o`<0H@3o0`1>0?l303d0o`<0;@3o0`0N0?l30140o`<01@3o0`001Ol3000?
o`@001Oo0`007_l3000To`<002So0`00:ol6000/o`<002_o0`00:?l3000To`<001ko0`005ol3000?
o`<000Go0`050?l40140o`<07P3o0`0]0?l303d0o`<0CP3o0`1Q0?l307D0o`<0RP3o0`2Q0?l30;P0
oc@0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool^0<`0
o`<0aP3o102`0?l309T0o`<0PP3o0`1]0?l305T0o`<0AP3o0`0e0?l302@0o`<05@3o0`070?l30005
o`<0017o0`007?l3000Uo`@002ko0`00=Ol3000jo`<003ko0`00@Ol60012o`<0047o0`00?_l3000j
o`<003Go0`00;_l3000Uo`<001co0`004Ol40005o`<01`3o0`0E0?l302@0o`<0=@3o0`160?l305T0
o`<0K@3o0`220?l309T0o`<0/03o0`360?l^0<`0o`@0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo;P3<0?l30<H0o`@0/03o0`2I0?l30880o`<0K@3o0`1I0?l304H0
o`<0=@3o0`0T0?l301D0o`<01`3o0`001Ol3000Ao`<001co0`009Ol4000^o`<003Go0`00>_l3000n
o`<0047o1P00@_l30011o`<003ko0`00>_l3000eo`<002ko0`009Ol3000Lo`<0017o10001Ol300L0
o`<05@3o0`0T0?l303D0o`<0AP3o0`1I0?l306d0o`<0PP3o0`2I0?l30;00o`<0aP3o;P3<0?l40?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobh0c03o0`360?l40;00
o`<0V@3o0`220?l306d0o`<0F@3o0`160?l303D0o`<0903o0`0E0?l300L0o`<000Go0`004Ol3000L
o`<002Go1000;_l3000eo`<003[o0`00?_l30011o`H004;o0`00@Ol3000no`<003[o0`00=Ol3000^
o`<002Go0`007?l3000Ao`@000Go0`070?l301D0o`<0903o0`0e0?l304H0o`<0F@3o0`1]0?l30880
o`<0V@3o0`2`0?l30<H0obh0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3oool[0<`0o`<0`P3o0`2/0?l409D0o`<0OP3o0`1Y0?l305D0o`<0@P3o0`0`0?l301l0
o`<03`3o0`000?l3000=o`<001[o0`009_l3000`o`<003[o1000@_l30019o`<004ko0`00Dol3001E
o`H005Oo0`00EOl3001Co`<004ko0`00BOl30012o`<003[o0`00<?l3000Vo`@001[o0`003Ol30000
o`<03`3o0`0O0?l30300o`<0@P3o0`1E0?l306T0o`<0OP3o0`2E0?l30:`0o`<0`P3o:`3<0?l40?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob/0c03o0`320?l30:`0
o`@0U@3o0`1n0?l306T0o`<0E@3o0`120?l30300o`<07`3o0`0?0?l30000o`<000go0`006_l3000V
o`<0033o0`00>_l40012o`<004Wo0`00C_l3001Co`<005Go1P00Eol3001Eo`<005?o0`00C_l30019
o`<004;o0`00>_l3000`o`<002Ko10006_l3000=o`<0003o0`0?0?l301l0o`<0<03o0`120?l305D0
o`<0J@3o0`1n0?l309D0o`<0[03o0`320?l[0<`0o`@0oooo00<000000?ooo`3oool0103oool001T0
oooo0P0000020?ooob/0c03o0`320?l30:`0o`@0U@3o0`1n0?l306T0o`<0E@3o0`120?l30300o`<0
7`3o0`0?0?l30000o`<000go0`006_l3000Vo`<0033o0`00>_l40012o`<004Wo0`00C_l3001Co`<0
05Go1P00Eol3001Eo`<005?o0`00C_l30019o`<004;o0`00>_l3000`o`<002Ko10006_l3000=o`<0
003o0`0?0?l301l0o`<0<03o0`120?l305D0o`<0J@3o0`1n0?l309D0o`<0[03o0`320?l[0<`0o`<0
oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolX0<`0o`<0`03o0`2Z0?l309<0o`@0
O@3o0`1X0?l305@0o`<0@@3o0`0^0?l301d0o`<0303o0`000ol3000Bo`<0023o0`00;?l3000ho`<0
04?o0`00C?l4001Do`<005_o0`00HOl3001Uo`<006So1P00JOl3001Xo`<006Go0`00HOl3001Ko`<0
05Co0`00C?l30013o`<003So1000;?l3000Po`<001;o0`000ol300`0o`<07@3o0`0^0?l30440o`<0
E03o0`1X0?l307d0o`<0T`3o0`2Z0?l30<00obP0c03o103oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolX0<`0o`<0`03o0`2Z0?l309<0o`@0O@3o0`1X0?l305@0o`<0
@@3o0`0^0?l301d0o`<0303o0`000ol3000Bo`<0023o0`00;?l3000ho`<004?o0`00C?l4001Do`<0
05_o0`00HOl3001Uo`<006So1P00JOl3001Xo`<006Go0`00HOl3001Ko`<005Co0`00C?l30013o`<0
03So1000;?l3000Po`<001;o0`000ol300`0o`<07@3o0`0^0?l30440o`<0E03o0`1X0?l307d0o`<0
T`3o0`2Z0?l30<00obP0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolX0<`0o`<0`03o0`2Z0?l309<0o`@0O@3o0`1X0?l305@0o`<0@@3o0`0^0?l301d0o`<0
303o0`000ol3000Bo`<0023o0`00;?l3000ho`<004?o0`00C?l4001Do`<005_o0`00HOl3001Uo`<0
06So1P00JOl3001Xo`<006Go0`00HOl3001Ko`<005Co0`00C?l30013o`<003So1000;?l3000Po`<0
01;o0`000ol300`0o`<07@3o0`0^0?l30440o`<0E03o0`1X0?l307d0o`<0T`3o0`2Z0?l30<00obP0
c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolU0<`0o`<0
`03o0`2Z0?l309@0o`<0OP3o101Y0?l305D0o`<0@@3o0`0_0?l301d0o`<02`3o0`001?l3000Do`<0
02?o0`00<Ol3000mo`<004Wo0`00E?l3001No`@006Ko0`00KOl3001bo`<007Oo0`00N_l6001ko`<0
07[o0`00Mol3001bo`<006go0`00I_l3001No`<005Co0`00BOl4000mo`<0037o0`008ol3000Do`<0
00Co0`0;0?l301d0o`<0;`3o0`110?l305D0o`<0J@3o0`1n0?l309@0o`<0ZP3o0`300?lU0<`0o`@0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9@3<0?l30<00o`<0
ZP3o0`2D0?l307h0o`@0J@3o0`1E0?l30440o`<0;`3o0`0M0?l300/0o`<000Co0`005?l3000So`<0
037o0`00?Ol30019o`<005Co0`00G_l4001Vo`<006go0`00L_l3001go`<007[o1P00Nol3001jo`<0
07Oo0`00L_l3001]o`<006Ko0`00G_l3001Do`<004Wo1000?Ol3000ao`<002?o0`005?l30004o`<0
2`3o0`0M0?l302l0o`<0@@3o0`1E0?l306T0o`<0OP3o0`2D0?l30:X0o`<0`03o9@3<0?l40?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobD0c03o0`300?l30:X0o`<0
U03o0`1n0?l406T0o`<0E@3o0`110?l302l0o`<07@3o0`0;0?l30004o`<001Co0`008ol3000ao`<0
03go0`00BOl3001Do`<005ko1000I_l3001]o`<007;o0`00Mol3001jo`H007_o0`00N_l3001go`<0
07;o0`00KOl3001Vo`<005ko0`00E?l30019o`@003go0`00<Ol3000So`<001Co0`001?l300/0o`<0
7@3o0`0_0?l30440o`<0E@3o0`1Y0?l307h0o`<0U03o0`2Z0?l30<00obD0c03o103oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolU0<`0o`<0`03o0`2Z0?l309@0o`<0
OP3o101Y0?l305D0o`<0@@3o0`0_0?l301d0o`<02`3o0`001?l3000Do`<002?o0`00<Ol3000mo`<0
04Wo0`00E?l3001No`@006Ko0`00KOl3001bo`<007Oo0`00N_l6001ko`<007[o0`00Mol3001bo`<0
06go0`00I_l3001No`<005Co0`00BOl4000mo`<0037o0`008ol3000Do`<000Co0`0;0?l301d0o`<0
;`3o0`110?l305D0o`<0J@3o0`1n0?l309@0o`<0ZP3o0`300?lU0<`0o`@0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo8P3<0?l30<80o`<0[@3o0`2G0?l30880o`<0
K@3o101H0?l304D0o`<0<@3o0`0O0?l300d0o`<000?o0`005?l3000To`<003;o0`00@?l3001=o`<0
05Wo0`00I?l3001^o`@007Ko0`00OOl30023o`<008Oo0`00R_l6002<o`<008[o0`00Qol30023o`<0
07go0`00M_l3001^o`<006Co0`00FOl4001=o`<0043o0`00<_l3000To`<001Co0`000ol300d0o`<0
7`3o0`0a0?l304D0o`<0F03o0`1]0?l30880o`<0U`3o0`2]0?l40<80ob40c03o103oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolR0<`0o`<0`P3o0`2]0?l309L0o`<0
PP3o0`1]0?l405P0o`<0A@3o0`0a0?l301l0o`<03@3o0`000ol3000Do`<002Co0`00<_l30010o`<0
04go0`00FOl3001To`<006ko1000M_l3001mo`<008?o0`00Qol3002:o`H008co0`00R_l30027o`<0
08?o0`00OOl3001fo`<006ko0`00I?l3001Io`@004go0`00@?l3000bo`<002Co0`005?l30003o`<0
3@3o0`0O0?l30340o`<0A@3o0`1H0?l306d0o`<0PP3o0`2G0?l30:d0o`@0`P3o8@3<0?l40?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob80c03o0`320?l30:d0o`<0
U`3o0`220?l306d0o`@0F03o0`150?l30340o`<07`3o0`0=0?l30003o`<001Co0`009?l3000bo`<0
043o0`00COl3001Io`<006Co0`00K_l4001fo`<007go0`00Pol30027o`<008[o1P00S?l3002:o`<0
08Oo0`00Pol3001mo`<007Ko0`00K_l3001To`<005Wo1000COl30010o`<003;o0`009?l3000Do`<0
00?o0`0=0?l301l0o`<0<@3o0`150?l305P0o`<0K@3o0`220?l309L0o`<0[@3o10320?lQ0<`0o`@0
oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oooal0c03o0`350?l30;40o`<0W03o
0`260?l30780o`<0G@3o10190?l303H0o`<08`3o0`0@0?l30000o`<001;o0`008_l3000bo`<0047o
0`00Col3001Lo`<006Wo0`00M?l3001mo`@008Ko0`00SOl3002Co`<009So0`00Vol6002Lo`<009_o
0`00V?l3002Co`<008go0`00Q_l3001mo`<007Co0`00JOl4001Lo`<004oo0`00@Ol3000bo`<002;o
0`004_l30000o`<0403o0`0S0?l303H0o`<0B@3o0`1M0?l30780o`<0QP3o0`2L0?l40;40o`<0a@3o
7P3<0?l30?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo7`3<0?l30<D0o`<0/@3o
0`2L0?l308H0o`<0LP3o0`1M0?l404T0o`<0=P3o0`0S0?l30100o`<0003o0`004_l3000Ro`<003;o
0`00@Ol3001?o`<005co0`00JOl3001do`<007go1000Q_l3002=o`<009?o0`00V?l3002Ko`H009co
0`00Vol3002Ho`<009?o0`00SOl30026o`<007go0`00M?l3001Yo`@005co0`00Col30011o`<003;o
0`008_l3000Bo`<0003o0`0@0?l302<0o`<0=P3o0`190?l305d0o`<0LP3o0`260?l309`0o`@0/@3o
0`350?lN0<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
7`3<0?l30<D0o`<0/@3o0`2L0?l308H0o`<0LP3o0`1M0?l404T0o`<0=P3o0`0S0?l30100o`<0003o
0`004_l3000Ro`<003;o0`00@Ol3001?o`<005co0`00JOl3001do`<007go1000Q_l3002=o`<009?o
0`00V?l3002Ko`H009co0`00Vol3002Ho`<009?o0`00SOl30026o`<007go0`00M?l3001Yo`@005co
0`00Col30011o`<003;o0`008_l3000Bo`<0003o0`0@0?l302<0o`<0=P3o0`190?l305d0o`<0LP3o
0`260?l309`0o`@0/@3o0`350?lN0<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo703<0?l30<T0o`<0]P3o0`2R0?l308d0o`<0N03o0`1T0?l30500o`@0?03o
0`0Y0?l301H0o`<00`3o0`003_l3000Oo`<0033o0`00@?l3001?o`<005ko0`00Jol3001go`<008?o
0`00SOl4002Eo`<009go0`00Xol3002Wo`<00:_o1P00[?l3002[o`<00:Oo0`00Xol3002Mo`<009Go
0`00SOl30023o`<007Oo1000Jol3001No`<004oo0`00@?l3000`o`<001oo0`003_l300<0o`<05P3o
0`0Y0?l303`0o`<0D03o0`1T0?l307P0o`<0S@3o102R0?l30;H0o`<0b@3o6`3<0?l40?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa`0c03o0`390?l30;H0o`<0XP3o
0`2=0?l307P0o`<0I03o0`1@0?l403`0o`<0:@3o0`0F0?l300<0o`<000ko0`007ol3000`o`<0043o
0`00Col3001No`<006_o0`00Mol30023o`<008go1000UOl3002Mo`<00:?o0`00Yol3002[o`H00:co
0`00Zol3002Wo`<00:?o0`00WOl3002Eo`<008go0`00Pol3001go`@006_o0`00G_l3001?o`<0043o
0`00<?l3000Oo`<000ko0`030?l301H0o`<0:@3o0`0l0?l30500o`<0I03o0`1h0?l308d0o`@0XP3o
0`2f0?l30<T0oa/0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolL0<`0o`<0b@3o0`2f0?l30:80o`<0S@3o0`1h0?l306@0o`<0D03o100l0?l302T0o`<05P3o
0`030?l3000>o`<001oo0`00<?l30010o`<004oo0`00G_l3001[o`<007Oo0`00Pol3002=o`@009Go
0`00WOl3002So`<00:Oo0`00Zol6002/o`<00:_o0`00Yol3002So`<009go0`00UOl3002=o`<008?o
0`00Mol4001[o`<005ko0`00Col30010o`<0033o0`007ol3000>o`<00`3o0`0F0?l302T0o`<0?03o
0`1@0?l306@0o`<0N03o0`2=0?l40:80o`<0]P3o0`390?lK0<`0o`@0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo703<0?l30;`0o`<0Z03o0`2D0?l30800o`<0J`3o
0`1G0?l304<0o`@0<03o0`0L0?l300T0o`<000So0`006_l3000/o`<003go0`00COl3001Mo`<006_o
0`00NOl30026o`<0097o0`00W?l4002Uo`<00:co0`00/ol3002go`<00;[o1P00_?l3002jo`<00;Oo
0`00/ol3002/o`<00:Go0`00W?l3002Ao`<008Ko1000NOl3001[o`<005go0`00COl3000mo`<002co
0`006_l30008o`<02@3o0`0L0?l30300o`<0@`3o0`1G0?l306/0o`<0P03o102D0?l30:P0o`<0_03o
6`3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa`0c03o
0`2l0?l30:P0o`<0U03o0`200?l306/0o`<0E`3o0`130?l40300o`<0703o0`090?l30008o`<001[o
0`00;?l3000mo`<004go0`00GOl3001[o`<007Wo0`00Q_l3002Ao`<009co1000YOl3002/o`<00;?o
0`00]ol3002jo`H00;co0`00^_l3002go`<00;?o0`00[?l3002Uo`<009co0`00TOl30026o`@007Wo
0`00Jol3001Mo`<004go0`00?Ol3000/o`<001[o0`002?l300T0o`<0703o0`0`0?l304<0o`<0E`3o
0`1[0?l30800o`@0U03o0`2X0?l30;`0oa/0c03o103oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolL0<`0o`<0_03o0`2X0?l309@0o`<0P03o0`1[0?l305L0o`<0@`3o
100`0?l301`0o`<02@3o0`002?l3000Jo`<002co0`00?Ol3001=o`<005go0`00Jol3001io`<008Ko
0`00TOl3002Lo`@00:Go0`00[?l3002co`<00;Oo0`00^_l6002lo`<00;[o0`00]ol3002co`<00:co
0`00YOl3002Lo`<0097o0`00Q_l4001io`<006_o0`00GOl3001=o`<003go0`00;?l3000Jo`<000So
0`090?l301`0o`<0<03o0`130?l305L0o`<0J`3o0`200?l409@0o`<0Z03o0`2l0?lK0<`0o`@0oooo
00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?oo
o`3ooolI0<`0o`<0``3o0`2`0?l309`0o`<0R03o0`1d0?l30600o`<0C03o0`0h0?l402D0o`<04@3o
0`000Ol3000Do`<002Ko0`00>?l3001:o`<005[o0`00J_l3001io`<008Oo0`00U?l3002Po`<00:_o
1000]?l3002lo`<00<;o0`00aol3003:o`H00<co0`00b_l30037o`<00<;o0`00_?l3002do`<00:_o
0`00X?l3002Do`@008Oo0`00NOl3001Zo`<005[o0`00B_l3000ho`<002Ko0`005?l30001o`<04@3o
0`0U0?l303P0o`<0C03o0`1P0?l307@0o`@0R03o0`2L0?l30;00o`<0``3o603<0?l40?ooo`030000
003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo
6@3<0?l30<<0o`<0/03o0`2L0?l308P0o`<0M03o0`1P0?l304`0o`<0>03o100U0?l30140o`<0007o
0`005?l3000Vo`<003So0`00B_l3001Jo`<006[o0`00NOl30027o`<009Co0`00X?l3002[o`@00;Co
0`00_?l30032o`<00<Oo0`00b_l6003<o`<00<[o0`00aol30032o`<00;co0`00]?l3002[o`<00:3o
0`00U?l40027o`<007Wo0`00J_l3001Jo`<004[o0`00>?l3000Vo`<001Co0`000Ol30140o`<09@3o
0`0h0?l304`0o`<0H03o0`1d0?l408P0o`<0W03o0`2`0?l30<<0oaP0c03o103oool00`000000oooo
0?ooo`040?ooo`002@3oool4000000@0oooo00<000000?ooo`3oool01@3oool200000080oooo6@3<
0?l30<<0o`<0/03o0`2L0?l308P0o`<0M03o0`1P0?l304`0o`<0>03o100U0?l30140o`<0007o0`00
5?l3000Vo`<003So0`00B_l3001Jo`<006[o0`00NOl30027o`<009Co0`00X?l3002[o`@00;Co0`00
_?l30032o`<00<Oo0`00b_l6003<o`<00<[o0`00aol30032o`<00;co0`00]?l3002[o`<00:3o0`00
U?l40027o`<007Wo0`00J_l3001Jo`<004[o0`00>?l3000Vo`<001Co0`000Ol30140o`<09@3o0`0h
0?l304`0o`<0H03o0`1d0?l408P0o`<0W03o0`2`0?l30<<0oaP0c03o0P3oool3000000H0oooo000A
0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo5P3<0?l30<T0o`<0^03o0`2U
0?l30980o`<0OP3o0`1Z0?l305H0o`<0@P3o0`0^0?l401X0o`<01P3o0`003?l3000Oo`<003;o0`00
A?l3001Fo`<006Oo0`00Mol30027o`<009Go0`00Xol3002_o`<00;[o1000`ol3003<o`<00=;o0`00
eol3003Ko`H00=co0`00fol3003Go`<00=;o0`00c?l30033o`<00;[o0`00[ol3002So`@009Go0`00
Qol3001go`<006Oo0`00E_l30014o`<003;o0`007ol3000<o`<01P3o0`0J0?l302h0o`<0@P3o0`1F
0?l306X0o`@0OP3o0`2B0?l30:D0o`<0^03o0`390?lE0<`0o`@0oooo00<000000?ooo`3oool0103o
ool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolF0<`0o`<0b@3o0`2h
0?l30:D0o`<0TP3o0`1n0?l306X0o`<0EP3o0`120?l302h0o`@06P3o0`060?l3000<o`<001oo0`00
<_l30014o`<005Ko0`00Iol3001go`<008Oo0`00UOl3002So`<00:oo0`00^_l40033o`<00<co0`00
d_l3003Go`<00=_o1P00g?l3003Ko`<00=Oo0`00d_l3003<o`<00<?o0`00^_l3002_o`<00:?o1000
UOl30027o`<007Oo0`00Iol3001Fo`<004Co0`00<_l3000Oo`<000co0`060?l301X0o`<0;P3o0`12
0?l305H0o`<0JP3o101n0?l30980o`<0Y@3o0`2h0?l30<T0oaD0c03o103oool00`000000oooo0?oo
o`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooaH0c03o0`39
0?l30;P0o`<0Y@3o0`2B0?l307h0o`<0JP3o0`1F0?l30480o`<0;P3o100J0?l300H0o`<000co0`00
7ol3000bo`<004Co0`00E_l3001Wo`<007Oo0`00Qol3002Eo`<00:?o0`00[ol3002jo`@00<?o0`00
c?l3003Bo`<00=Oo0`00fol6003Lo`<00=_o0`00eol3003Bo`<00<co0`00`ol3002jo`<00:oo0`00
Xol4002Eo`<008Oo0`00Mol3001Wo`<005Ko0`00A?l3000bo`<001oo0`003?l300H0o`<06P3o0`0^
0?l30480o`<0EP3o0`1Z0?l407h0o`<0TP3o0`2U0?l30;P0o`<0b@3o5@3<0?l40?ooo`030000003o
ool0oooo00@0oooo000@0?ooo`8000001`3oool010000000oooo0?ooo`3ooolF0<`0o`<0`03o0`2^
0?l309`0o`<0R03o0`1e0?l30640o`<0C@3o0`0h0?l302@0o`@0403o0`000ol3000Go`<002[o0`00
?Ol3001@o`<006;o0`00M?l30025o`<009Go0`00Xol3002ao`<00;ko0`00bOl4003Co`<00=co0`00
hol3003Xo`<00>_o1P00kOl3003[o`<00>So0`00hol3003Lo`<00=?o0`00bOl3002no`<00;7o1000
Xol3002Eo`<008Go0`00M?l3001Ro`<0053o0`00?Ol3000Zo`<001Oo0`000ol30100o`<0903o0`0h
0?l304d0o`<0H@3o101e0?l308P0o`<0W03o0`2^0?l30<00oaD0c03o103oool00`000000oooo0?oo
o`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooaH0c03o0`30
0?l30:h0o`<0W03o0`280?l307D0o`<0H@3o0`1=0?l303P0o`<0903o100@0?l30003o`<001Oo0`00
:_l3000mo`<0053o0`00H_l3001do`<008Go0`00UOl3002So`<00;7o0`00__l30039o`@00=?o0`00
g?l3003So`<00>So0`00jol6003]o`<00>_o0`00j?l3003So`<00=co0`00dol30039o`<00;ko0`00
/Ol4002So`<009Go0`00QOl3001do`<006;o0`00D?l3000mo`<002[o0`005ol30003o`<0403o0`0T
0?l303P0o`<0C@3o0`1Q0?l407D0o`<0R03o0`2L0?l30:h0o`<0`03o5@3<0?l40?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaH0c03o0`300?l30:h0o`<0W03o0`28
0?l307D0o`<0H@3o0`1=0?l303P0o`<0903o100@0?l30003o`<001Oo0`00:_l3000mo`<0053o0`00
H_l3001do`<008Go0`00UOl3002So`<00;7o0`00__l30039o`@00=?o0`00g?l3003So`<00>So0`00
jol6003]o`<00>_o0`00j?l3003So`<00=co0`00dol30039o`<00;ko0`00/Ol4002So`<009Go0`00
QOl3001do`<006;o0`00D?l3000mo`<002[o0`005ol30003o`<0403o0`0T0?l303P0o`<0C@3o0`1Q
0?l407D0o`<0R03o0`2L0?l30:h0o`<0`03o5@3<0?l40?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oooa<0c03o0`370?l30;P0o`<0YP3o0`2C0?l30800o`<0K03o0`1H
0?l304@0o`<0;`3o0`0K0?l400L0o`<000go0`008Ol3000eo`<004Wo0`00G?l3001_o`<0087o0`00
T_l3002So`<00;;o0`00`?l3003=o`<00=Wo1000i?l3003/o`<00?Co0`00nOl3003mo`H00?oo0`00
oOl3003io`<00?Co0`00k?l3003To`<00=Wo0`00cOl30030o`@00;;o0`00Xol3002Bo`<0087o0`00
Kol3001Lo`<004Wo0`00=Ol3000Qo`<000go0`070?l301/0o`<0;`3o0`140?l305P0o`@0K03o0`20
0?l309<0o`<0YP3o0`2h0?l30<L0oa80c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolC0<`0o`<0a`3o0`2h0?l30:H0o`<0T`3o0`200?l306`0o`<0F03o0`14
0?l302l0o`<06`3o10070?l3000=o`<0027o0`00=Ol30019o`<005co0`00Kol30021o`<009;o0`00
Xol3002bo`<00<3o0`00cOl3003Io`@00>Co0`00k?l3003do`<00?Wo0`00oOl6003oo`<00?go0`00
nOl3003do`<00>co0`00i?l3003Io`<00<go0`00`?l4002bo`<00:?o0`00T_l30021o`<006oo0`00
G?l30019o`<003Go0`008Ol3000=o`<01`3o0`0K0?l302l0o`<0A03o0`1H0?l406`0o`<0P03o0`2C
0?l30:H0o`<0^03o0`370?lB0<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo4`3<0?l30<L0o`<0^03o0`2V0?l309<0o`<0P03o0`1/0?l305P0o`<0A03o0`0_
0?l301/0o`@01`3o0`003Ol3000Qo`<003Go0`00BOl3001Lo`<006oo0`00POl3002Bo`<00:?o0`00
/_l30030o`<00<go0`00fOl4003To`<00>co0`00m?l3003io`<00?go1P00ool3003mo`<00?Wo0`00
m?l3003/o`<00>Co0`00fOl3003=o`<00<3o1000/_l3002So`<009;o0`00POl3001_o`<005co0`00
BOl3000eo`<0027o0`003Ol300L0o`<06`3o0`0_0?l304@0o`<0F03o101/0?l30800o`<0T`3o0`2V
0?l30;P0o`<0a`3o4P3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?oooa<0c03o0`310?l30;00o`<0WP3o0`2;0?l307P0o`<0I03o0`1@0?l303`0o`<09`3o0`0B
0?l40002o`<001Oo0`00:ol30010o`<005Co0`00J?l3001ko`<008ko0`00X?l3002ao`<00<7o0`00
d?l3003No`<00>[o1000mOl3003no`<00?oj0`00oo@3003ol0H00?o^0`00oo03003om0<00?oj0`00
o_l3003eo`<00>[o0`00g_l3003@o`@00<7o0`00/Ol3002Po`<008ko0`00Nol3001Xo`<005Co0`00
@?l3000[o`<001Oo0`000_l30180o`<09`3o0`0l0?l30500o`@0I03o0`1h0?l308/0o`<0WP3o0`2`
0?l30<40oa80c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo4`3<0?l3
0<40o`<0/03o0`2N0?l308/0o`<0N03o0`1T0?l30500o`<0?03o0`0W0?l30180o`@000;o0`005ol3
000[o`<0043o0`00E?l3001Xo`<007_o0`00S_l3002Po`<00;7o0`00`Ol3003@o`<00=ko0`00j_l4
003eo`<00?ko0`00ooX3003om0<00?o`1P00onh3003ol0<00?od0`00ooX3003no`<00?Go0`00j_l3
003No`<00=3o1000`Ol3002ao`<00:3o0`00S_l3001ko`<006So0`00E?l30010o`<002_o0`005ol3
0002o`<04P3o0`0W0?l303`0o`<0D03o101T0?l307P0o`<0R`3o0`2N0?l30;00o`<0`@3o4P3<0?l3
0?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo4`3<0?l30<40o`<0/03o0`2N0?l3
08/0o`<0N03o0`1T0?l30500o`<0?03o0`0W0?l30180o`@000;o0`005ol3000[o`<0043o0`00E?l3
001Xo`<007_o0`00S_l3002Po`<00;7o0`00`Ol3003@o`<00=ko0`00j_l4003eo`<00?ko0`00ooX3
003om0<00?o`1P00onh3003ol0<00?od0`00ooX3003no`<00?Go0`00j_l3003No`<00=3o1000`Ol3
002ao`<00:3o0`00S_l3001ko`<006So0`00E?l30010o`<002_o0`005ol30002o`<04P3o0`0W0?l3
03`0o`<0D03o101T0?l307P0o`<0R`3o0`2N0?l30;00o`<0`@3o4P3<0?l40?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa00c03o0`390?l30;X0o`<0Z@3o0`2G0?l3
08@0o`<0L@3o0`1M0?l304T0o`<0=03o0`0O0?l300X0o`@000_o0`008?l3000eo`<004_o0`00H?l3
001do`<008So0`00W?l3002^o`<00<3o0`00dOl3003Po`<00>oo0`00o?l4003on0<00?o_0`00onL3
003oh@<00?oM1P00om/3003og@<00?oQ0`00onL3003ok`<00?oh0`00o?l3003_o`<00>3o1000dOl3
0030o`<00:ko0`00W?l30028o`<007Co0`00H?l3001;o`<003Go0`008?l3000;o`<02P3o0`0O0?l3
03@0o`<0B@3o101M0?l30740o`<0Q03o0`2G0?l30:T0o`<0^P3o0`390?l?0<`0o`@0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo403<0?l30<T0o`<0^P3o0`2Y0?l3
09L0o`<0Q03o0`1a0?l305d0o`<0B@3o0`0d0?l301l0o`<02P3o10002ol3000Po`<003Go0`00Bol3
001Po`<007Co0`00R?l3002Lo`<00:ko0`00`?l3003Ao`<00>3o0`00kol3003lo`@00?oh0`00onl3
003oi`<00?oQ0`00omd6003of`<00?oM0`00on43003oi`<00?o_0`00ooP3003lo`<00>oo0`00h?l4
003Ao`<00<3o0`00[_l3002Lo`<008So0`00M?l3001Po`<004_o0`00=Ol3000Po`<000_o0`0:0?l3
01l0o`<0=03o0`190?l405d0o`<0L@3o0`240?l309L0o`<0Z@3o0`2j0?l30<T0o`l0c03o103oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool@0<`0o`<0b@3o0`2j0?l3
0:T0o`<0U`3o0`240?l30740o`<0G@3o0`190?l303@0o`<07`3o0`0:0?l4000;o`<0023o0`00=Ol3
001;o`<0063o0`00M?l30028o`<009co0`00[_l30030o`<00=7o0`00h?l3003_o`<00?co1000ooP3
003ok`<00?oW0`00on43003og@H00?oK0`00omd3003oh@<00?oW0`00onl3003on0<00?co0`00kol3
003Po`@00=7o0`00`?l3002^o`<009co0`00R?l3001do`<0063o0`00Bol3000eo`<0023o0`002ol3
00X0o`<07`3o0`0d0?l304T0o`@0G@3o0`1a0?l308@0o`<0U`3o0`2Y0?l30;X0o`<0b@3o3`3<0?l4
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa00c03o0`330?l3
0;@0o`<0X`3o0`2A0?l307h0o`<0J`3o0`1F0?l30480o`<0;@3o0`0G0?l30040o`@001Co0`00:Ol3
000oo`<005Go0`00Jol30020o`<009Go0`00Z_l3002mo`<00=3o0`00hOl3003bo`<00?on0`00oo44
003oi@<00?oK0`00om<3003oc0<00?o81P00olH3003ob0<00?o<0`00om<3003of`<00?oU0`00oo43
003ooP<00?;o1000hOl3003@o`<00;go0`00Z_l3002Eo`<0083o0`00Jol3001Eo`<003oo0`00:Ol3
000Do`<00@3o0`0G0?l302d0o`<0@P3o101F0?l306/0o`<0OP3o0`2A0?l30:<0o`<0]03o0`330?l?
0<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo403<0?l3
0<<0o`<0]03o0`2S0?l30940o`<0OP3o0`1[0?l305H0o`<0@P3o0`0]0?l301L0o`<00@3o10005?l3
000Yo`<003oo0`00EOl3001[o`<0083o0`00UOl3002Zo`<00;go0`00d?l3003Qo`<00?;o0`00ooh3
003ol@@00?oU0`00om/3003od`<00?o<0`00olP6003oaP<00?o80`00ol`3003od`<00?oK0`00onD3
003ol@<00?on0`00l_l4003Qo`<00=3o0`00_Ol3002Zo`<009Go0`00P?l3001[o`<005Go0`00?ol3
000Yo`<001Co0`010?l301L0o`<0;@3o0`120?l405H0o`<0J`3o0`1n0?l30940o`<0X`3o0`2d0?l3
0<<0o`l0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool@
0<`0o`<0``3o0`2d0?l30:<0o`<0T@3o0`1n0?l306/0o`<0EP3o0`120?l302d0o`<05`3o0`010?l4
000Do`<002Wo0`00?ol3001Eo`<006_o0`00P?l3002Eo`<00:[o0`00_Ol3003@o`<00>7o0`00l_l3
003ooP<00?oa1000onD3003of`<00?oC0`00ol`3003ob0H00?o60`00olP3003oc0<00?oC0`00om/3
003oi@<00?oa0`00ooh3003bo`@00>7o0`00d?l3002mo`<00:[o0`00UOl30020o`<006_o0`00EOl3
000oo`<002Wo0`005?l30040o`<05`3o0`0]0?l30480o`@0EP3o0`1[0?l307h0o`<0T@3o0`2S0?l3
0;@0o`<0``3o3`3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooo`d0c03o0`3;0?l30;l0o`<0[`3o0`2N0?l308/0o`<0N03o0`1U0?l30500o`<0>`3o0`0V0?l3
0100o`<000Ko10007?l3000co`<004Wo0`00H?l3001go`<008go0`00Xol3002ho`<00<go0`00h?l3
003co`<00?ok0`00on/3003og@@00?o@0`00olH3003o_@<00?nf0`00ok86003o/0<00?nb0`00okH3
003o_@<00?o60`00om03003og@<00?o[0`00oo/4003co`<00>3o0`00cOl3002ho`<00:?o0`00SOl3
001go`<0063o0`00BOl3000co`<001co0`001_l30100o`<09P3o0`0k0?l40500o`<0I@3o0`1h0?l3
08/0o`<0WP3o0`2_0?l30;l0o`<0b`3o303<0?l40?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooo`d0c03o0`3;0?l30;l0o`<0[`3o0`2N0?l308/0o`<0N03o0`1U0?l3
0500o`<0>`3o0`0V0?l30100o`<000Ko10007?l3000co`<004Wo0`00H?l3001go`<008go0`00Xol3
002ho`<00<go0`00h?l3003co`<00?ok0`00on/3003og@@00?o@0`00olH3003o_@<00?nf0`00ok86
003o/0<00?nb0`00okH3003o_@<00?o60`00om03003og@<00?o[0`00oo/4003co`<00>3o0`00cOl3
002ho`<00:?o0`00SOl3001go`<0063o0`00BOl3000co`<001co0`001_l30100o`<09P3o0`0k0?l4
0500o`<0I@3o0`1h0?l308/0o`<0WP3o0`2_0?l30;l0o`<0b`3o303<0?l40?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`d0c03o0`3;0?l30;l0o`<0[`3o0`2N0?l3
08/0o`<0N03o0`1U0?l30500o`<0>`3o0`0V0?l30100o`<000Ko10007?l3000co`<004Wo0`00H?l3
001go`<008go0`00Xol3002ho`<00<go0`00h?l3003co`<00?ok0`00on/3003og@@00?o@0`00olH3
003o_@<00?nf0`00ok86003o/0<00?nb0`00okH3003o_@<00?o60`00om03003og@<00?o[0`00oo/4
003co`<00>3o0`00cOl3002ho`<00:?o0`00SOl3001go`<0063o0`00BOl3000co`<001co0`001_l3
0100o`<09P3o0`0k0?l40500o`<0I@3o0`1h0?l308/0o`<0WP3o0`2_0?l30;l0o`<0b`3o303<0?l4
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3oool=0<`0o`<0b03o0`2j0?l30:X0
o`<0V@3o0`260?l307<0o`<0G`3o0`1:0?l303D0o`<07`3o0`080?l3000=o`@002Go0`00??l3001C
o`<006_o0`00P_l3002Jo`<00;7o0`00aol3003Mo`<00?7o0`00ooX3003oi`<00?oF0`00olL4003o
^P<00?n_0`00ojD3003oWP<00?nJ1P00oiL3003oVP<00?nN0`00ojD3003o[`<00?nj0`00olL3003o
eP<00?oW1000ooX3003ao`<00=go0`00aol3002ao`<009[o0`00P_l3001[o`<005?o0`00??l3000U
o`<000go0`080?l301l0o`<0=@3o101:0?l305l0o`<0L`3o0`260?l309T0o`<0ZP3o0`2j0?l30<P0
o``0c03o0`3oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooo`d0c03o0`380?l30;X0
o`<0ZP3o0`2I0?l308H0o`<0L`3o0`1O0?l304X0o`<0=@3o0`0O0?l300P0o`<000go10009Ol3000l
o`<005?o0`00Jol30022o`<009[o0`00/Ol30037o`<00=go0`00lOl3003onP<00?oW0`00omH3003o
a`@00?nj0`00ojl3003oY@<00?nN0`00oiX6003oU`<00?nJ0`00oih3003oY@<00?n_0`00okX3003o
a`<00?oF0`00onL4003onP<00?7o0`00gOl30037o`<00;7o0`00V_l30022o`<006_o0`00Dol3000l
o`<002Go0`003Ol300P0o`<07`3o0`0e0?l404X0o`<0G`3o0`1c0?l308H0o`<0V@3o0`2Z0?l30;X0
o`<0b03o303<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
o`d0c03o0`380?l30;X0o`<0ZP3o0`2I0?l308H0o`<0L`3o0`1O0?l304X0o`<0=@3o0`0O0?l300P0
o`<000go10009Ol3000lo`<005?o0`00Jol30022o`<009[o0`00/Ol30037o`<00=go0`00lOl3003o
nP<00?oW0`00omH3003oa`@00?nj0`00ojl3003oY@<00?nN0`00oiX6003oU`<00?nJ0`00oih3003o
Y@<00?n_0`00okX3003oa`<00?oF0`00onL4003onP<00?7o0`00gOl30037o`<00;7o0`00V_l30022
o`<006_o0`00Dol3000lo`<002Go0`003Ol300P0o`<07`3o0`0e0?l404X0o`<0G`3o0`1c0?l308H0
o`<0V@3o0`2Z0?l30;X0o`<0b03o303<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooo`d0c03o0`340?l30;H0o`<0YP3o0`2D0?l30880o`<0KP3o0`1J0?l304D0
o`<0;`3o0`0H0?l30080o`<001Go1000;Ol30015o`<005go0`00M_l3002>o`<00:Ko0`00_ol3003F
o`<00>go0`00oo/3003oiP<00?oC0`00ol03003o/0@00?nQ0`00oiD3003oR`<00?n40`00ogl6003o
O0<00?mo0`00oh@3003oR`<00?nE0`00oj43003o/0<00?o00`00om<4003oiP<00?ok0`00kOl3003F
o`<00;oo0`00Y_l3002>o`<007Ko0`00GOl30015o`<002go0`005Ol30080o`<0603o0`0_0?l404D0
o`<0FP3o0`1^0?l30880o`<0U03o0`2V0?l30;H0o`<0a03o303<0?l40?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooo`d0c03o0`340?l30;H0o`<0YP3o0`2D0?l30880
o`<0KP3o0`1J0?l304D0o`<0;`3o0`0H0?l30080o`<001Go1000;Ol30015o`<005go0`00M_l3002>
o`<00:Ko0`00_ol3003Fo`<00>go0`00oo/3003oiP<00?oC0`00ol03003o/0@00?nQ0`00oiD3003o
R`<00?n40`00ogl6003oO0<00?mo0`00oh@3003oR`<00?nE0`00oj43003o/0<00?o00`00om<4003o
iP<00?ok0`00kOl3003Fo`<00;oo0`00Y_l3002>o`<007Ko0`00GOl30015o`<002go0`005Ol30080
o`<0603o0`0_0?l404D0o`<0FP3o0`1^0?l30880o`<0U03o0`2V0?l30;H0o`<0a03o303<0?l40?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`d0c03o0`340?l30;H0
o`<0YP3o0`2D0?l30880o`<0KP3o0`1J0?l304D0o`<0;`3o0`0H0?l30080o`<001Go1000;Ol30015
o`<005go0`00M_l3002>o`<00:Ko0`00_ol3003Fo`<00>go0`00oo/3003oiP<00?oC0`00ol03003o
/0@00?nQ0`00oiD3003oR`<00?n40`00ogl6003oO0<00?mo0`00oh@3003oR`<00?nE0`00oj43003o
/0<00?o00`00om<4003oiP<00?ok0`00kOl3003Fo`<00;oo0`00Y_l3002>o`<007Ko0`00GOl30015
o`<002go0`005Ol30080o`<0603o0`0_0?l404D0o`<0FP3o0`1^0?l30880o`<0U03o0`2V0?l30;H0
o`<0a03o303<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
o`d0c03o0`310?l30;80o`<0XP3o0`2@0?l307h0o`<0JP3o0`1E0?l30400o`<0:@3o0`0C0?l30004
o`<001co1000=?l3001=o`<006Oo0`00P?l3002Jo`<00;?o0`00cOl3003Vo`<00?oo0`00onT3003o
dP<00?nl0`00ojP3003oUP@00?n70`00ogT3003oK`<00?mW0`00of46003oG`<00?mQ0`00ofL3003o
K`<00?mi0`00ohL3003oUP<00?nX0`00ok`4003odP<00?oY0`00ool3003Vo`<00<go0`00/ol3002J
o`<0083o0`00Iol3001=o`<003Co0`007?l30004o`<04`3o0`0Y0?l40400o`<0E@3o0`1Z0?l307h0
o`<0T03o0`2R0?l30;80o`<0`@3o303<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooo`d0c03o0`310?l30;80o`<0XP3o0`2@0?l307h0o`<0JP3o0`1E0?l30400
o`<0:@3o0`0C0?l30004o`<001co1000=?l3001=o`<006Oo0`00P?l3002Jo`<00;?o0`00cOl3003V
o`<00?oo0`00onT3003odP<00?nl0`00ojP3003oUP@00?n70`00ogT3003oK`<00?mW0`00of46003o
G`<00?mQ0`00ofL3003oK`<00?mi0`00ohL3003oUP<00?nX0`00ok`4003odP<00?oY0`00ool3003V
o`<00<go0`00/ol3002Jo`<0083o0`00Iol3001=o`<003Co0`007?l30004o`<04`3o0`0Y0?l40400
o`<0E@3o0`1Z0?l307h0o`<0T03o0`2R0?l30;80o`<0`@3o303<0?l40?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooo`d0c03o0`310?l30;80o`<0XP3o0`2@0?l307h0
o`<0JP3o0`1E0?l30400o`<0:@3o0`0C0?l30004o`<001co1000=?l3001=o`<006Oo0`00P?l3002J
o`<00;?o0`00cOl3003Vo`<00?oo0`00onT3003odP<00?nl0`00ojP3003oUP@00?n70`00ogT3003o
K`<00?mW0`00of46003oG`<00?mQ0`00ofL3003oK`<00?mi0`00ohL3003oUP<00?nX0`00ok`4003o
dP<00?oY0`00ool3003Vo`<00<go0`00/ol3002Jo`<0083o0`00Iol3001=o`<003Co0`007?l30004
o`<04`3o0`0Y0?l40400o`<0E@3o0`1Z0?l307h0o`<0T03o0`2R0?l30;80o`<0`@3o303<0?l40?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X0c03o0`3:0?l30;h0
o`<0[`3o0`2O0?l308d0o`<0NP3o0`1V0?l30540o`<0>`3o0`0T0?l300d0o`<000[o0`008ol4000l
o`<005Ko0`00L?l3002:o`<00:Go0`00`?l3003Ko`<00?Ko0`00onl3003oe@<00?nl0`00oj@3003o
SP<00?mj1000ofT3003oFP<00?m>0`00odH3003o@0H00?lm0`00od03003oAP<00?m>0`00oeX3003o
J@<00?mj0`00ohh3003oY0@00?nl0`00omD3003ok`<00?Ko0`00fol30030o`<00:Go0`00R_l3001`
o`<005Ko0`00??l3000So`<000[o0`0=0?l302@0o`@0>`3o0`1A0?l306H0o`<0NP3o0`2=0?l309l0
o`<0[`3o0`2n0?l30<X0o`T0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3oool:0<`0o`<0bP3o0`2n0?l30:l0o`<0W`3o0`2=0?l307X0o`<0IP3o0`1A0?l303/0
o`<0903o0`0=0?l3000:o`<002?o1000??l3001Fo`<0073o0`00R_l3002Uo`<00<3o0`00fol3003f
o`<00?o_0`00omD3003o_0<00?nT0`00ohh3003oNP@00?mY0`00oeX3003oCP<00?m60`00od06003o
?@<00?m00`00odH3003oCP<00?mJ0`00ofT3003oNP<00?n>0`00oj@4003o_0<00?oE0`00onl3003f
o`<00=_o0`00`?l3002Uo`<008[o0`00L?l3001Fo`<003co0`008ol3000:o`<03@3o0`0T0?l403/0
o`<0D@3o0`1V0?l307X0o`<0S@3o0`2O0?l30:l0o`<0_P3o0`3:0?l90<`0o`@0oooo00<000000?oo
o`3oool0103oool001T0oooo0P0000020?ooo`X0c03o0`3:0?l30;h0o`<0[`3o0`2O0?l308d0o`<0
NP3o0`1V0?l30540o`<0>`3o0`0T0?l300d0o`<000[o0`008ol4000lo`<005Ko0`00L?l3002:o`<0
0:Go0`00`?l3003Ko`<00?Ko0`00onl3003oe@<00?nl0`00oj@3003oSP<00?mj1000ofT3003oFP<0
0?m>0`00odH3003o@0H00?lm0`00od03003oAP<00?m>0`00oeX3003oJ@<00?mj0`00ohh3003oY0@0
0?nl0`00omD3003ok`<00?Ko0`00fol30030o`<00:Go0`00R_l3001`o`<005Ko0`00??l3000So`<0
00[o0`0=0?l302@0o`@0>`3o0`1A0?l306H0o`<0NP3o0`2=0?l309l0o`<0[`3o0`2n0?l30<X0o`T0
c03o0`3oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooo`X0c03o0`380?l30;`0o`<0
[@3o0`2L0?l308X0o`<0M`3o0`1R0?l304d0o`<0=`3o0`0P0?l300P0o`<0013o0`00:Ol40013o`<0
05go0`00NOl3002Do`<00;3o0`00c?l3003Yo`<00?oi0`00omd3003o`@<00?nV0`00oh/3003oL`<0
0?mL1000odP3003o=`<00?lZ0`00ob03003o6PH00?lF0`00oaX3003o80<00?lZ0`00ocL3003oB0<0
0?mL0`00og<3003oR`@00?nV0`00ol43003og@<00?oi0`00jOl3003<o`<00;3o0`00U?l3001io`<0
05go0`00@ol3000Yo`<0013o0`080?l30200o`@0=`3o0`1=0?l30680o`<0M`3o0`2:0?l309`0o`<0
[@3o0`2l0?l30<P0o`T0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3oool:0<`0o`<0b03o0`2l0?l30:d0o`<0W03o0`2:0?l307L0o`<0HP3o0`1=0?l303L0o`<0
803o0`080?l3000@o`<002Wo1000@ol3001Mo`<007Wo0`00U?l3002`o`<00<co0`00jOl3003on@<0
0?oM0`00ol43003oYP<00?n;0`00og<3003oG0@00?m80`00ocL3003o:P<00?lP0`00oaX6003o5P<0
0?lJ0`00ob03003o:P<00?lg0`00odP3003oG0<00?mc0`00oh/4003oYP<00?o10`00omd3003on@<0
0>Wo0`00c?l3002`o`<009Co0`00NOl3001Mo`<004?o0`00:Ol3000@o`<0203o0`0P0?l403L0o`<0
C@3o0`1R0?l307L0o`<0RP3o0`2L0?l30:d0o`<0_03o0`380?l90<`0o`@0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo2P3<0?l30<P0o`<0_03o0`2]0?l309`0o`<0
RP3o0`1g0?l30680o`<0C@3o0`0g0?l30200o`<0203o0`004?l3000Yo`@004?o0`00GOl3001io`<0
09Co0`00/?l3003<o`<00>Wo0`00ooT3003og@<00?o10`00ojH3003oR`<00?mc0`00oe`4003oB0<0
0?lg0`00obX3003o80<00?lJ1P00oaH3003o6P<00?lP0`00obX3003o=`<00?m80`00oe`3003oL`<0
0?n;1000ojH3003o`@<00?oM0`00ooT3003Yo`<00<co0`00/?l3002Do`<007Wo0`00GOl30013o`<0
02Wo0`004?l300P0o`<0803o100g0?l304d0o`<0HP3o0`1g0?l308X0o`<0W03o0`2]0?l30;`0o`<0
b03o2@3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X0
c03o0`360?l30;T0o`<0ZP3o0`2I0?l308L0o`<0M03o0`1O0?l304X0o`<0<`3o0`0L0?l300<0o`<0
01Go0`00;ol40019o`<006Co0`00POl3002Mo`<00;[o0`00f?l3003fo`<00?oZ0`00ol`3003o[@<0
0?n?0`00og43003oE@<00?lk1000ob@3003o40<00?l00`0;o`0301;o00H05Ol00`0Bo`0300_o00<0
0?l00`00oa03003o90<00?lk0`00oeD3003oL@@00?n?0`00ojd3003oc0<00?oZ0`00m_l3003Ho`<0
0;[o0`00WOl30021o`<006Co0`00BOl3000_o`<001Go0`030?l301`0o`@0<`3o0`1:0?l305l0o`<0
M03o0`270?l309T0o`<0ZP3o0`2i0?l30<H0o`T0c03o103oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3oool:0<`0o`<0aP3o0`2i0?l30:X0o`<0V@3o0`270?l307@0o`<0
G`3o0`1:0?l303<0o`<0703o0`030?l3000Eo`<002oo1000BOl3001To`<0087o0`00WOl3002jo`<0
0=So0`00m_l3003ojP<00?o<0`00ojd3003oS`<00?ma0`00oeD3003o>`@00?lT0`00oa03003o00<0
2ol00`0Bo`0601Go00<04_l00`0;o`03003o00<00?l@0`00ob@3003o>`<00?mE0`00og44003oS`<0
0?n]0`00ol`3003ojP<00?Ko0`00f?l3002jo`<009go0`00POl3001To`<004Wo0`00;ol3000Eo`<0
0`3o0`0L0?l403<0o`<0BP3o0`1O0?l307@0o`<0Q`3o0`2I0?l30:X0o`<0^@3o0`360?l90<`0o`@0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P3<0?l30<H0o`<0
^@3o0`2Z0?l309T0o`<0Q`3o0`1d0?l305l0o`<0BP3o0`0c0?l301`0o`<00`3o0`005Ol3000_o`@0
04Wo0`00I?l30021o`<009go0`00^_l3003Ho`<00?Ko0`00onX3003oc0<00?n]0`00ohl3003oL@<0
0?mE0`00oc/4003o90<00?l@0`00o`0300_o00<04_l01P0Eo`0301;o00<02ol00`00o`03003o40<0
0?lT0`00oc/3003oE@<00?ma1000ohl3003o[@<00?o<0`00onX3003fo`<00=So0`00^_l3002Mo`<0
087o0`00I?l30019o`<002oo0`005Ol300<0o`<0703o100c0?l304X0o`<0G`3o0`1d0?l308L0o`<0
V@3o0`2Z0?l30;T0o`<0aP3o2@3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooo`X0c03o0`350?l30;P0o`<0Z03o0`2G0?l308D0o`<0L@3o0`1M0?l304L0o`<0
<03o0`0H0?l30000o`<001Wo0`00<ol4001?o`<006_o0`00R?l3002Uo`<00<Co0`00hol3003oo0<0
0?oL0`00ok/3003oVP<00?mi0`00oeP3003o=`<00?lH1003o`0301co00<0<?l00`0no`0304Oo00H0
Bol00`17o`0303ko00<0<?l00`0Lo`0300?o00<00?lH0`00ocL3003oF0@00?mi0`00oiX3003o^`<0
0?oL0`00oo`3003So`<00<Co0`00YOl30028o`<006_o0`00Col3000co`<001Wo0`000?l301P0o`@0
<03o0`170?l305d0o`<0L@3o0`250?l309L0o`<0Z03o0`2h0?l30<D0o`T0c03o103oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool:0<`0o`<0a@3o0`2h0?l30:P0o`<0
U`3o0`250?l30740o`<0G@3o0`170?l30300o`<0603o0`000?l3000Io`<003?o1000Col3001[o`<0
08So0`00YOl30034o`<00>?o0`00oo`3003og0<00?nk0`00oiX3003oN@<00?mH0`00ocL3003o60@0
0ol00`0Lo`03033o00<0?_l00`17o`0604_o00<0Aol00`0no`03033o00<07?l00`03o`03003o60<0
0?lg0`00oeP4003oN@<00?nJ0`00ok/3003og0<00?ol0`00hol30034o`<00:Go0`00R?l3001[o`<0
04oo0`00<ol3000Io`<0003o0`0H0?l40300o`<0A`3o0`1M0?l30740o`<0Q@3o0`2G0?l30:P0o`<0
^03o0`350?l90<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo2P3<0?l30<D0o`<0^03o0`2X0?l309L0o`<0Q@3o0`1a0?l305d0o`<0A`3o0`0`0?l301P0o`<0
003o0`006Ol3000co`@004oo0`00Jol30028o`<00:Go0`00a?l3003So`<00?ol0`00om`3003o^`<0
0?nJ0`00ogT3003oF0<00?lg0`00oaP400?o00<07?l00`0`o`0303ko00<0Aol01P1;o`0304Oo00<0
?_l00`0`o`0301co00<00ol00`00oaP3003o=`<00?mH1000ogT3003oVP<00?nk0`00om`3003oo0<0
0>?o0`00a?l3002Uo`<008So0`00Jol3001?o`<003?o0`006Ol30000o`<0603o100`0?l304L0o`<0
G@3o0`1a0?l308D0o`<0U`3o0`2X0?l30;P0o`<0a@3o2@3<0?l40?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooo`X0c03o0`330?l30;H0o`<0Y`3o0`2F0?l308<0o`<0
K`3o0`1J0?l304@0o`<0;@3o0`0E0?l30003o`<001go0`00=ol4001Co`<0073o0`00S_l3002/o`<0
0<co0`00k?l3003olP<00?o@0`00oj`3003oR@<00?mT0`00ocl3003o6P<02_l0100]o`0304go00<0
J?l00`1lo`0308Oo00H0S?l00`27o`0307co00<0J?l00`1=o`0302go00<02_l00`00oaX3003o?`@0
0?mT0`00ohT3003o[0<00?o@0`00oo83003/o`<00<co0`00[?l3002>o`<0073o0`00Dol3000go`<0
01go0`000ol301D0o`@0;@3o0`140?l305X0o`<0K`3o0`230?l309H0o`<0Y`3o0`2f0?l30<<0o`T0
c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo2P3<0?l30<<0o`<0]P3o
0`2W0?l309H0o`<0P`3o0`1_0?l305X0o`<0A03o0`0]0?l301D0o`<000?o0`007Ol3000go`@005?o
0`00L?l3002>o`<00:co0`00c?l3003/o`<00?ob0`00om03003o[0<00?n90`00of@3003o?`<00?lJ
0`0:o`0402go00<0COl00`1Xo`0307co00<0Qol01P2<o`0308Oo00<0O?l00`1Xo`0304go00<0;Ol0
0`0:o`03003o6P<00?lo1000of@3003oR@<00?n/0`00om03003olP<00>co0`00c?l3002/o`<008ko
0`00L?l3001Co`<003Oo0`007Ol30003o`<05@3o100]0?l304@0o`<0FP3o0`1_0?l308<0o`<0UP3o
0`2W0?l30;H0o`<0``3o2@3<0?l30?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo
2P3<0?l30<<0o`<0]P3o0`2W0?l309H0o`<0P`3o0`1_0?l305X0o`<0A03o0`0]0?l301D0o`<000?o
0`007Ol3000go`@005?o0`00L?l3002>o`<00:co0`00c?l3003/o`<00?ob0`00om03003o[0<00?n9
0`00of@3003o?`<00?lJ0`0:o`0402go00<0COl00`1Xo`0307co00<0Qol01P2<o`0308Oo00<0O?l0
0`1Xo`0304go00<0;Ol00`0:o`03003o6P<00?lo1000of@3003oR@<00?n/0`00om03003olP<00>co
0`00c?l3002/o`<008ko0`00L?l3001Co`<003Oo0`007Ol30003o`<05@3o100]0?l304@0o`<0FP3o
0`1_0?l308<0o`<0UP3o0`2W0?l30;H0o`<0``3o2@3<0?l40?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooo`X0c03o0`320?l30;D0o`<0YP3o0`2D0?l30880o`<0KP3o
0`1I0?l304<0o`<0:`3o0`0C0?l30005o`<001oo0`00>ol4001Go`<007Co0`00T_l3002bo`<00=;o
0`00lol3003oj@<00?o50`00oj03003oNP<00?mC0`00obX3003o00<0:_l0101Eo`03083o00<0Y_l0
0`36o`030=Wo00H0h?l00`3Io`030<Ko00<0Y_l00`20o`0305Go00<0:_l00`00o`03003o:P@00?mC
0`00ogX3003oX0<00?o50`00onT3003co`<00=;o0`00/_l3002Bo`<007Co0`00Eol3000ko`<001oo
0`001Ol301<0o`@0:`3o0`130?l305T0o`<0KP3o0`220?l309@0o`<0YP3o0`2e0?l30<80o`T0c03o
103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool:0<`0o`<0`P3o
0`2e0?l30:H0o`<0U03o0`220?l306h0o`<0F@3o0`130?l302/0o`<04`3o0`001Ol3000Oo`<003_o
1000Eol3001do`<009;o0`00/_l3003Bo`<00??o0`00onT3003oa@<00?nP0`00ogX3003oD`<00?lZ
0`00o`0302[o00@0EOl00`20o`030:Ko00<0a_l00`3Io`060>3o00<0fOl00`36o`030:Ko00<0P?l0
0`1Eo`0302[o00<00?l00`00obX4003oD`<00?mj0`00oj03003oa@<00?oY0`00lol3003Bo`<00;;o
0`00T_l3001do`<005Oo0`00>ol3000Oo`<000Go0`0C0?l402/0o`<0@`3o0`1I0?l306h0o`<0PP3o
0`2D0?l30:H0o`<0]@3o0`320?l90<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo2P3<0?l30<80o`<0]@3o0`2V0?l309@0o`<0PP3o0`1^0?l305T0o`<0@`3o
0`0[0?l301<0o`<000Go0`007ol3000ko`@005Oo0`00M?l3002Bo`<00;;o0`00d_l3003co`<00?oY
0`00olD3003oX0<00?mj0`00oe<3003o:P<00?l00`0Zo`0405Go00<0P?l00`2Vo`030<Ko00<0fOl0
1P3Po`030=Wo00<0a_l00`2Vo`03083o00<0EOl00`0Zo`03003o00<00?lZ1000oe<3003oNP<00?nP
0`00olD3003oj@<00??o0`00d_l3002bo`<009;o0`00M?l3001Go`<003_o0`007ol30005o`<04`3o
100[0?l304<0o`<0F@3o0`1^0?l30880o`<0U03o0`2V0?l30;D0o`<0`P3o2@3<0?l40?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`L0c03o0`3;0?l30<80o`<0]03o
0`2U0?l309@0o`<0P@3o0`1]0?l305P0o`<0@@3o0`0Z0?l30180o`<000Oo0`008Ol3000mo`@005Wo
0`00Mol3002Fo`<00;Go0`00e_l3003ho`<00?oS0`00okh3003oV0<00?m`0`00odH3003o6P<05?l0
0`14o`0407Oo00<0[Ol00`3To`030?oW00<0okd01P3o[0030?nm00<0onL00`3To`030:go00<0Mol0
0`14o`0301Co00<00?lJ1000odH3003oL0<00?nH0`00okh3003oh`<00?So0`00e_l3002eo`<009Ko
0`00Mol3001Io`<003go0`008Ol30007o`<04P3o100Z0?l30440o`<0F03o0`1]0?l30840o`<0U03o
0`2U0?l30;@0o`<0`P3o0`3;0?l60<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo1`3<0?l30</0o`<0`P3o0`2d0?l30:D0o`<0U03o0`210?l306d0o`<0F03o
0`110?l302X0o`<04P3o0`001ol3000Qo`<003go1000FOl3001go`<009Ko0`00]Ol3003Fo`<00?So
0`00on<3003o_P<00?nH0`00og03003oAP<00?lJ0`0Do`0304Co00@0Mol00`2]o`030>Co00<0onL0
0`3o_@060?n/00<0okd00`3oi`030>Co00<0[Ol00`1go`0304Co00<05?l00`00oaX4003oAP<00?m`
0`00oiP3003o_P<00?oS0`00n?l3003Fo`<00;Go0`00U_l3001go`<005Wo0`00?Ol3000Qo`<000Oo
0`0B0?l402X0o`<0@@3o0`1H0?l306d0o`<0P@3o0`2D0?l30:D0o`<0]03o0`320?l30</0o`H0c03o
103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool70<`0o`<0b`3o
0`320?l30;@0o`<0Y@3o0`2D0?l30840o`<0K@3o0`1H0?l30440o`<0:P3o0`0B0?l30007o`<0027o
0`00?Ol4001Io`<007Oo0`00U_l3002eo`<00=Ko0`00n?l3003oh`<00?nn0`00oiP3003oL0<00?m6
0`00oaX301Co00<0A?l0101go`030:go00<0i?l00`3oi`030?nm00H0oj`00`3o_@030?oW00<0i?l0
0`2]o`0307Oo00<0A?l00`0Do`03003o6P@00?m60`00og03003oV0<00?nn0`00on<3003ho`<00=Ko
0`00]Ol3002Fo`<007Oo0`00FOl3000mo`<0027o0`001ol30180o`@0:P3o0`110?l305P0o`<0K@3o
0`210?l309@0o`<0Y@3o0`2d0?l30<80o`<0b`3o1P3<0?l40?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooo`L0c03o0`3;0?l30<40o`<0]03o0`2U0?l309<0o`<0P@3o
0`1/0?l305L0o`<0@@3o0`0Y0?l30140o`<000So0`008_l3000no`@005_o0`00N?l3002Go`<00;Oo
0`00f?l3003ko`<00?oP0`00okX3003oT`<00?mZ0`00ocl3003o4@<07ol00`1Co`0408_o00<0bOl0
0`3ol@030?nT00<0odh01P3o00030?m>00<0oj@00`3ol@030<Wo00<0Rol00`1Co`0301oo00<00?lA
1000ocl3003oJP<00?nC0`00okX3003oh0<00?_o0`00f?l3002go`<009Oo0`00N?l3001Ko`<003ko
0`008_l30008o`<04@3o100Y0?l30440o`<0E`3o0`1/0?l30840o`<0T`3o0`2U0?l30;@0o`<0`@3o
0`3;0?l60<`0o`@0oooo00<000000?ooo`3oool0103oool00100oooo0`0000060?ooo`040000003o
ool0oooo0?ooo`L0c03o0`3;0?l30<40o`<0]03o0`2U0?l309<0o`<0P@3o0`1/0?l305L0o`<0@@3o
0`0Y0?l30140o`<000So0`008_l3000no`@005_o0`00N?l3002Go`<00;Oo0`00f?l3003ko`<00?oP
0`00okX3003oT`<00?mZ0`00ocl3003o4@<07ol00`1Co`0408_o00<0bOl00`3ol@030?nT00<0odh0
1P3o00030?m>00<0oj@00`3ol@030<Wo00<0Rol00`1Co`0301oo00<00?lA1000ocl3003oJP<00?nC
0`00okX3003oh0<00?_o0`00f?l3002go`<009Oo0`00N?l3001Ko`<003ko0`008_l30008o`<04@3o
100Y0?l30440o`<0E`3o0`1/0?l30840o`<0T`3o0`2U0?l30;@0o`<0`@3o0`3;0?l60<`0o`@0oooo
00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000
003oool0oooo0?ooo`L0c03o0`3;0?l30<40o`<0]03o0`2U0?l309<0o`<0P@3o0`1/0?l305L0o`<0
@@3o0`0Y0?l30140o`<000So0`008_l3000no`@005_o0`00N?l3002Go`<00;Oo0`00f?l3003ko`<0
0?oP0`00okX3003oT`<00?mZ0`00ocl3003o4@<07ol00`1Co`0408_o00<0bOl00`3ol@030?nT00<0
odh01P3o00030?m>00<0oj@00`3ol@030<Wo00<0Rol00`1Co`0301oo00<00?lA1000ocl3003oJP<0
0?nC0`00okX3003oh0<00?_o0`00f?l3002go`<009Oo0`00N?l3001Ko`<003ko0`008_l30008o`<0
4@3o100Y0?l30440o`<0E`3o0`1/0?l30840o`<0T`3o0`2U0?l30;@0o`<0`@3o0`3;0?l60<`0o`@0
oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`80
00000P3oool70<`0o`<0b`3o0`310?l30;@0o`<0Y@3o0`2C0?l30840o`<0K03o0`1G0?l30440o`<0
:@3o0`0A0?l30008o`<002;o0`00?_l4001Ko`<007So0`00Uol3002go`<00=So0`00nol3003oh0<0
0?nj0`00oi<3003oJP<00?lo0`00oa4301oo00<0Dol0102;o`030<Wo00<0oo400`3oY0030?m>00H0
o`000`3oCP030?nT00<0oo400`39o`0308_o00<0Dol00`0Oo`03003o4@@00?lo0`00ofX3003oT`<0
0?nj0`00on03003ko`<00=So0`00]ol3002Go`<007So0`00Fol3000no`<002;o0`002?l30140o`@0
:@3o0`110?l305L0o`<0K03o0`210?l309<0o`<0Y@3o0`2d0?l30<40o`<0b`3o1P3<0?l20?ooo`<0
00001P3oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?oo
o`L0c03o0`3;0?l30<40o`<0]03o0`2U0?l309<0o`<0P@3o0`1/0?l305L0o`<0@@3o0`0Y0?l30140
o`<000So0`008_l3000no`@005_o0`00N?l3002Go`<00;Oo0`00f?l3003ko`<00?oP0`00okX3003o
T`<00?mZ0`00ocl3003o4@<07ol00`1Co`0408_o00<0bOl00`3ol@030?nT00<0odh01P3o00030?m>
00<0oj@00`3ol@030<Wo00<0Rol00`1Co`0301oo00<00?lA1000ocl3003oJP<00?nC0`00okX3003o
h0<00?_o0`00f?l3002go`<009Oo0`00N?l3001Ko`<003ko0`008_l30008o`<04@3o100Y0?l30440
o`<0E`3o0`1/0?l30840o`<0T`3o0`2U0?l30;@0o`<0`@3o0`3;0?l60<`0o`@0oooo00<000000?oo
o`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo
0?ooo`L0c03o0`3;0?l30<40o`<0]03o0`2U0?l309<0o`<0P@3o0`1/0?l305L0o`<0@@3o0`0Y0?l3
0140o`<000So0`008_l3000no`@005_o0`00N?l3002Go`<00;Oo0`00f?l3003ko`<00?oP0`00okX3
003oT`<00?mZ0`00ocl3003o4@<07ol00`1Co`0408_o00<0bOl00`3ol@030?nT00<0odh01P3o0003
0?m>00<0oj@00`3ol@030<Wo00<0Rol00`1Co`0301oo00<00?lA1000ocl3003oJP<00?nC0`00okX3
003oh0<00?_o0`00f?l3002go`<009Oo0`00N?l3001Ko`<003ko0`008_l30008o`<04@3o100Y0?l3
0440o`<0E`3o0`1/0?l30840o`<0T`3o0`2U0?l30;@0o`<0`@3o0`3;0?l60<`0o`@0oooo00<00000
0?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0
oooo0?ooo`L0c03o0`3;0?l30<40o`<0]03o0`2U0?l309<0o`<0P@3o0`1/0?l305L0o`<0@@3o0`0Y
0?l30140o`<000So0`008_l3000no`@005_o0`00N?l3002Go`<00;Oo0`00f?l3003ko`<00?oP0`00
okX3003oT`<00?mZ0`00ocl3003o4@<07ol00`1Co`0408_o00<0bOl00`3ol@030?nT00<0odh01P3o
00030?m>00<0oj@00`3ol@030<Wo00<0Rol00`1Co`0301oo00<00?lA1000ocl3003oJP<00?nC0`00
okX3003oh0<00?_o0`00f?l3002go`<009Oo0`00N?l3001Ko`<003ko0`008_l30008o`<04@3o100Y
0?l30440o`<0E`3o0`1/0?l30840o`<0T`3o0`2U0?l30;@0o`<0`@3o0`3;0?l60<`0o`@0oooo00<0
00000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003o
ool0oooo0?ooo`L0c03o0`3;0?l30<80o`<0]03o0`2U0?l309@0o`<0P@3o0`1]0?l305P0o`<0@@3o
0`0Z0?l30180o`<000Oo0`008Ol3000mo`@005Wo0`00Mol3002Fo`<00;Go0`00e_l3003ho`<00?oS
0`00okh3003oV0<00?m`0`00odH3003o6P<05?l00`14o`0407Oo00<0[Ol00`3To`030?oW00<0okd0
1P3o[0030?nm00<0onL00`3To`030:go00<0Mol00`14o`0301Co00<00?lJ1000odH3003oL0<00?nH
0`00okh3003oh`<00?So0`00e_l3002eo`<009Ko0`00Mol3001Io`<003go0`008Ol30007o`<04P3o
100Z0?l30440o`<0F03o0`1]0?l30840o`<0U03o0`2U0?l30;@0o`<0`P3o0`3;0?l60<`0o`@0oooo
00<000000?ooo`3oool0103oool00100oooo0`0000060?ooo`040000003oool0oooo0?ooo`L0c03o
0`3;0?l30<80o`<0]03o0`2U0?l309@0o`<0P@3o0`1]0?l305P0o`<0@@3o0`0Z0?l30180o`<000Oo
0`008Ol3000mo`@005Wo0`00Mol3002Fo`<00;Go0`00e_l3003ho`<00?oS0`00okh3003oV0<00?m`
0`00odH3003o6P<05?l00`14o`0407Oo00<0[Ol00`3To`030?oW00<0okd01P3o[0030?nm00<0onL0
0`3To`030:go00<0Mol00`14o`0301Co00<00?lJ1000odH3003oL0<00?nH0`00okh3003oh`<00?So
0`00e_l3002eo`<009Ko0`00Mol3001Io`<003go0`008Ol30007o`<04P3o100Z0?l30440o`<0F03o
0`1]0?l30840o`<0U03o0`2U0?l30;@0o`<0`P3o0`3;0?l60<`0o`@0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo1`3<0?l30</0o`<0`P3o0`2d0?l30:D0o`<0U03o
0`210?l306d0o`<0F03o0`110?l302X0o`<04P3o0`001ol3000Qo`<003go1000FOl3001go`<009Ko
0`00]Ol3003Fo`<00?So0`00on<3003o_P<00?nH0`00og03003oAP<00?lJ0`0Do`0304Co00@0Mol0
0`2]o`030>Co00<0onL00`3o_@060?n/00<0okd00`3oi`030>Co00<0[Ol00`1go`0304Co00<05?l0
0`00oaX4003oAP<00?m`0`00oiP3003o_P<00?oS0`00n?l3003Fo`<00;Go0`00U_l3001go`<005Wo
0`00?Ol3000Qo`<000Oo0`0B0?l402X0o`<0@@3o0`1H0?l306d0o`<0P@3o0`2D0?l30:D0o`<0]03o
0`320?l30</0o`H0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3oool:0<`0o`<0`P3o0`2e0?l30:H0o`<0U03o0`220?l306h0o`<0F@3o0`130?l302/0o`<04`3o
0`001Ol3000Oo`<003_o1000Eol3001do`<009;o0`00/_l3003Bo`<00??o0`00onT3003oa@<00?nP
0`00ogX3003oD`<00?lZ0`00o`0302[o00@0EOl00`20o`030:Ko00<0a_l00`3Io`060>3o00<0fOl0
0`36o`030:Ko00<0P?l00`1Eo`0302[o00<00?l00`00obX4003oD`<00?mj0`00oj03003oa@<00?oY
0`00lol3003Bo`<00;;o0`00T_l3001do`<005Oo0`00>ol3000Oo`<000Go0`0C0?l402/0o`<0@`3o
0`1I0?l306h0o`<0PP3o0`2D0?l30:H0o`<0]@3o0`320?l90<`0o`@0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo2P3<0?l30<80o`<0]@3o0`2V0?l309@0o`<0PP3o
0`1^0?l305T0o`<0@`3o0`0[0?l301<0o`<000Go0`007ol3000ko`@005Oo0`00M?l3002Bo`<00;;o
0`00d_l3003co`<00?oY0`00olD3003oX0<00?mj0`00oe<3003o:P<00?l00`0Zo`0405Go00<0P?l0
0`2Vo`030<Ko00<0fOl01P3Po`030=Wo00<0a_l00`2Vo`03083o00<0EOl00`0Zo`03003o00<00?lZ
1000oe<3003oNP<00?nP0`00olD3003oj@<00??o0`00d_l3002bo`<009;o0`00M?l3001Go`<003_o
0`007ol30005o`<04`3o100[0?l304<0o`<0F@3o0`1^0?l30880o`<0U03o0`2V0?l30;D0o`<0`P3o
2@3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X0c03o
0`320?l30;D0o`<0YP3o0`2D0?l30880o`<0KP3o0`1I0?l304<0o`<0:`3o0`0C0?l30005o`<001oo
0`00>ol4001Go`<007Co0`00T_l3002bo`<00=;o0`00lol3003oj@<00?o50`00oj03003oNP<00?mC
0`00obX3003o00<0:_l0101Eo`03083o00<0Y_l00`36o`030=Wo00H0h?l00`3Io`030<Ko00<0Y_l0
0`20o`0305Go00<0:_l00`00o`03003o:P@00?mC0`00ogX3003oX0<00?o50`00onT3003co`<00=;o
0`00/_l3002Bo`<007Co0`00Eol3000ko`<001oo0`001Ol301<0o`@0:`3o0`130?l305T0o`<0KP3o
0`220?l309@0o`<0YP3o0`2e0?l30<80o`T0c03o103oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3oool:0<`0o`<0``3o0`2f0?l30:L0o`<0UP3o0`230?l306l0o`<0FP3o
0`140?l302d0o`<05@3o0`000ol3000Mo`<003Oo1000Dol3001`o`<008ko0`00[?l3003<o`<00>co
0`00oo83003od0<00?n/0`00ohT3003oI0<00?lo0`00oaX300[o00@0;Ol00`1=o`0306So00<0O?l0
0`27o`0608co00<0Qol00`1lo`0306So00<0COl00`0]o`0300[o00<00?lJ0`00ocl4003oI0<00?n9
0`00oj`3003od0<00?ob0`00k?l3003<o`<00:co0`00S_l3001`o`<005?o0`00=ol3000Mo`<000?o
0`0E0?l402d0o`<0A03o0`1J0?l306l0o`<0P`3o0`2F0?l30:L0o`<0]P3o0`330?l90<`0o`@0oooo
00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooo`X0c03o0`330?l30;H0o`<0Y`3o0`2F
0?l308<0o`<0K`3o0`1J0?l304@0o`<0;@3o0`0E0?l30003o`<001go0`00=ol4001Co`<0073o0`00
S_l3002/o`<00<co0`00k?l3003olP<00?o@0`00oj`3003oR@<00?mT0`00ocl3003o6P<02_l0100]
o`0304go00<0J?l00`1lo`0308Oo00H0S?l00`27o`0307co00<0J?l00`1=o`0302go00<02_l00`00
oaX3003o?`@00?mT0`00ohT3003o[0<00?o@0`00oo83003/o`<00<co0`00[?l3002>o`<0073o0`00
Dol3000go`<001go0`000ol301D0o`@0;@3o0`140?l305X0o`<0K`3o0`230?l309H0o`<0Y`3o0`2f
0?l30<<0o`T0c03o0`3oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooo`X0c03o0`33
0?l30;H0o`<0Y`3o0`2F0?l308<0o`<0K`3o0`1J0?l304@0o`<0;@3o0`0E0?l30003o`<001go0`00
=ol4001Co`<0073o0`00S_l3002/o`<00<co0`00k?l3003olP<00?o@0`00oj`3003oR@<00?mT0`00
ocl3003o6P<02_l0100]o`0304go00<0J?l00`1lo`0308Oo00H0S?l00`27o`0307co00<0J?l00`1=
o`0302go00<02_l00`00oaX3003o?`@00?mT0`00ohT3003o[0<00?o@0`00oo83003/o`<00<co0`00
[?l3002>o`<0073o0`00Dol3000go`<001go0`000ol301D0o`@0;@3o0`140?l305X0o`<0K`3o0`23
0?l309H0o`<0Y`3o0`2f0?l30<<0o`T0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3oool:0<`0o`<0a@3o0`2h0?l30:P0o`<0U`3o0`250?l30740o`<0G@3o0`17
0?l30300o`<0603o0`000?l3000Io`<003?o1000Col3001[o`<008So0`00YOl30034o`<00>?o0`00
oo`3003og0<00?nk0`00oiX3003oN@<00?mH0`00ocL3003o60@00ol00`0Lo`03033o00<0?_l00`17
o`0604_o00<0Aol00`0no`03033o00<07?l00`03o`03003o60<00?lg0`00oeP4003oN@<00?nJ0`00
ok/3003og0<00?ol0`00hol30034o`<00:Go0`00R?l3001[o`<004oo0`00<ol3000Io`<0003o0`0H
0?l40300o`<0A`3o0`1M0?l30740o`<0Q@3o0`2G0?l30:P0o`<0^03o0`350?l90<`0o`@0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P3<0?l30<D0o`<0^03o0`2X
0?l309L0o`<0Q@3o0`1a0?l305d0o`<0A`3o0`0`0?l301P0o`<0003o0`006Ol3000co`@004oo0`00
Jol30028o`<00:Go0`00a?l3003So`<00?ol0`00om`3003o^`<00?nJ0`00ogT3003oF0<00?lg0`00
oaP400?o00<07?l00`0`o`0303ko00<0Aol01P1;o`0304Oo00<0?_l00`0`o`0301co00<00ol00`00
oaP3003o=`<00?mH1000ogT3003oVP<00?nk0`00om`3003oo0<00>?o0`00a?l3002Uo`<008So0`00
Jol3001?o`<003?o0`006Ol30000o`<0603o100`0?l304L0o`<0G@3o0`1a0?l308D0o`<0U`3o0`2X
0?l30;P0o`<0a@3o2@3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooo`X0c03o0`350?l30;P0o`<0Z03o0`2G0?l308D0o`<0L@3o0`1M0?l304L0o`<0<03o0`0H
0?l30000o`<001Wo0`00<ol4001?o`<006_o0`00R?l3002Uo`<00<Co0`00hol3003oo0<00?oL0`00
ok/3003oVP<00?mi0`00oeP3003o=`<00?lH1003o`0301co00<0<?l00`0no`0304Oo00H0Bol00`17
o`0303ko00<0<?l00`0Lo`0300?o00<00?lH0`00ocL3003oF0@00?mi0`00oiX3003o^`<00?oL0`00
oo`3003So`<00<Co0`00YOl30028o`<006_o0`00Col3000co`<001Wo0`000?l301P0o`@0<03o0`17
0?l305d0o`<0L@3o0`250?l309L0o`<0Z03o0`2h0?l30<D0o`T0c03o103oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3oool:0<`0o`<0aP3o0`2i0?l30:X0o`<0V@3o0`27
0?l307@0o`<0G`3o0`1:0?l303<0o`<0703o0`030?l3000Eo`<002oo1000BOl3001To`<0087o0`00
WOl3002jo`<00=So0`00m_l3003ojP<00?o<0`00ojd3003oS`<00?ma0`00oeD3003o>`@00?lT0`00
oa03003o00<02ol00`0Bo`0601Go00<04_l00`0;o`03003o00<00?l@0`00ob@3003o>`<00?mE0`00
og44003oS`<00?n]0`00ol`3003ojP<00?Ko0`00f?l3002jo`<009go0`00POl3001To`<004Wo0`00
;ol3000Eo`<00`3o0`0L0?l403<0o`<0BP3o0`1O0?l307@0o`<0Q`3o0`2I0?l30:X0o`<0^@3o0`36
0?l90<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P3<
0?l30<H0o`<0^@3o0`2Z0?l309T0o`<0Q`3o0`1d0?l305l0o`<0BP3o0`0c0?l301`0o`<00`3o0`00
5Ol3000_o`@004Wo0`00I?l30021o`<009go0`00^_l3003Ho`<00?Ko0`00onX3003oc0<00?n]0`00
ohl3003oL@<00?mE0`00oc/4003o90<00?l@0`00o`0300_o00<04_l01P0Eo`0301;o00<02ol00`00
o`03003o40<00?lT0`00oc/3003oE@<00?ma1000ohl3003o[@<00?o<0`00onX3003fo`<00=So0`00
^_l3002Mo`<0087o0`00I?l30019o`<002oo0`005Ol300<0o`<0703o100c0?l304X0o`<0G`3o0`1d
0?l308L0o`<0V@3o0`2Z0?l30;T0o`<0aP3o2@3<0?l40?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooo`X0c03o0`360?l30;T0o`<0ZP3o0`2I0?l308L0o`<0M03o0`1O
0?l304X0o`<0<`3o0`0L0?l300<0o`<001Go0`00;ol40019o`<006Co0`00POl3002Mo`<00;[o0`00
f?l3003fo`<00?oZ0`00ol`3003o[@<00?n?0`00og43003oE@<00?lk1000ob@3003o40<00?l00`0;
o`0301;o00H05Ol00`0Bo`0300_o00<00?l00`00oa03003o90<00?lk0`00oeD3003oL@@00?n?0`00
ojd3003oc0<00?oZ0`00m_l3003Ho`<00;[o0`00WOl30021o`<006Co0`00BOl3000_o`<001Go0`03
0?l301`0o`@0<`3o0`1:0?l305l0o`<0M03o0`270?l309T0o`<0ZP3o0`2i0?l30<H0o`T0c03o103o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool:0<`0o`<0b03o0`2l
0?l30:d0o`<0W03o0`2:0?l307L0o`<0HP3o0`1=0?l303L0o`<0803o0`080?l3000@o`<002Wo1000
@ol3001Mo`<007Wo0`00U?l3002`o`<00<co0`00jOl3003on@<00?oM0`00ol43003oYP<00?n;0`00
og<3003oG0@00?m80`00ocL3003o:P<00?lP0`00oaX6003o5P<00?lJ0`00ob03003o:P<00?lg0`00
odP3003oG0<00?mc0`00oh/4003oYP<00?o10`00omd3003on@<00>Wo0`00c?l3002`o`<009Co0`00
NOl3001Mo`<004?o0`00:Ol3000@o`<0203o0`0P0?l403L0o`<0C@3o0`1R0?l307L0o`<0RP3o0`2L
0?l30:d0o`<0_03o0`380?l90<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo2P3<0?l30<P0o`<0_03o0`2]0?l309`0o`<0RP3o0`1g0?l30680o`<0C@3o0`0g
0?l30200o`<0203o0`004?l3000Yo`@004?o0`00GOl3001io`<009Co0`00/?l3003<o`<00>Wo0`00
ooT3003og@<00?o10`00ojH3003oR`<00?mc0`00oe`4003oB0<00?lg0`00obX3003o80<00?lJ1P00
oaH3003o6P<00?lP0`00obX3003o=`<00?m80`00oe`3003oL`<00?n;1000ojH3003o`@<00?oM0`00
ooT3003Yo`<00<co0`00/?l3002Do`<007Wo0`00GOl30013o`<002Wo0`004?l300P0o`<0803o100g
0?l304d0o`<0HP3o0`1g0?l308X0o`<0W03o0`2]0?l30;`0o`<0b03o2@3<0?l40?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X0c03o0`380?l30;`0o`<0[@3o0`2L
0?l308X0o`<0M`3o0`1R0?l304d0o`<0=`3o0`0P0?l300P0o`<0013o0`00:Ol40013o`<005go0`00
NOl3002Do`<00;3o0`00c?l3003Yo`<00?oi0`00omd3003o`@<00?nV0`00oh/3003oL`<00?mL1000
odP3003o=`<00?lZ0`00ob03003o6PH00?lF0`00oaX3003o80<00?lZ0`00ocL3003oB0<00?mL0`00
og<3003oR`@00?nV0`00ol43003og@<00?oi0`00jOl3003<o`<00;3o0`00U?l3001io`<005go0`00
@ol3000Yo`<0013o0`080?l30200o`@0=`3o0`1=0?l30680o`<0M`3o0`2:0?l309`0o`<0[@3o0`2l
0?l30<P0o`T0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo2P3<0?l3
0<X0o`<0_P3o0`2_0?l309l0o`<0S@3o0`1j0?l306H0o`<0D@3o0`0k0?l302@0o`<03@3o0`002_l3
000So`@003co0`00E_l3001`o`<008[o0`00YOl30030o`<00=_o0`00m_l3003ok`<00?oE0`00ok`3
003oY0<00?n>0`00ogX4003oJ@<00?mJ0`00odh3003oAP<00?m01P00ocd3003o@0<00?m60`00odh3
003oFP<00?mY0`00ogX3003oSP<00?nT1000ok`3003oe@<00?o_0`00m_l3003Ko`<00<3o0`00YOl3
002:o`<0073o0`00E_l3000lo`<002?o0`002_l300d0o`<0903o100k0?l30540o`<0IP3o0`1j0?l3
08d0o`<0W`3o0`2_0?l30;h0o`<0bP3o2@3<0?l30?ooo`8000001P3oool001T0oooo00@000000?oo
o`3oool0oooo2P3<0?l30<X0o`<0_P3o0`2_0?l309l0o`<0S@3o0`1j0?l306H0o`<0D@3o0`0k0?l3
02@0o`<03@3o0`002_l3000So`@003co0`00E_l3001`o`<008[o0`00YOl30030o`<00=_o0`00m_l3
003ok`<00?oE0`00ok`3003oY0<00?n>0`00ogX4003oJ@<00?mJ0`00odh3003oAP<00?m01P00ocd3
003o@0<00?m60`00odh3003oFP<00?mY0`00ogX3003oSP<00?nT1000ok`3003oe@<00?o_0`00m_l3
003Ko`<00<3o0`00YOl3002:o`<0073o0`00E_l3000lo`<002?o0`002_l300d0o`<0903o100k0?l3
0540o`<0IP3o0`1j0?l308d0o`<0W`3o0`2_0?l30;h0o`<0bP3o2@3<0?l40?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X0c03o0`3:0?l30;h0o`<0[`3o0`2O0?l3
08d0o`<0NP3o0`1V0?l30540o`<0>`3o0`0T0?l300d0o`<000[o0`008ol4000lo`<005Ko0`00L?l3
002:o`<00:Go0`00`?l3003Ko`<00?Ko0`00onl3003oe@<00?nl0`00oj@3003oSP<00?mj1000ofT3
003oFP<00?m>0`00odH3003o@0H00?lm0`00od03003oAP<00?m>0`00oeX3003oJ@<00?mj0`00ohh3
003oY0@00?nl0`00omD3003ok`<00?Ko0`00fol30030o`<00:Go0`00R_l3001`o`<005Ko0`00??l3
000So`<000[o0`0=0?l302@0o`@0>`3o0`1A0?l306H0o`<0NP3o0`2=0?l309l0o`<0[`3o0`2n0?l3
0<X0o`T0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool=
0<`0o`<0`@3o0`2b0?l30:80o`<0T03o0`1n0?l306X0o`<0E@3o0`100?l302T0o`<04`3o0`001?l3
000Lo`@003Co0`00COl3001Wo`<0083o0`00V_l3002co`<00<go0`00i_l3003oo`<00?oY0`00om83
003o_0<00?nX0`00oiH4003oQ`<00?mi0`00ofl3003oI`<00?mQ1P00oel3003oH@<00?mW0`00ofl3
003oN@<00?n70`00oiH3003oZ0<00?nl1000om83003oj@<00?oo0`00i_l3003=o`<00;?o0`00V_l3
0020o`<006Oo0`00COl3000do`<001co0`001?l301<0o`<0:@3o10100?l305D0o`<0JP3o0`1n0?l3
0900o`<0XP3o0`2b0?l30<40o``0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3oool=0<`0o`<0`@3o0`2b0?l30:80o`<0T03o0`1n0?l306X0o`<0E@3o0`100?l3
02T0o`<04`3o0`001?l3000Lo`@003Co0`00COl3001Wo`<0083o0`00V_l3002co`<00<go0`00i_l3
003oo`<00?oY0`00om83003o_0<00?nX0`00oiH4003oQ`<00?mi0`00ofl3003oI`<00?mQ1P00oel3
003oH@<00?mW0`00ofl3003oN@<00?n70`00oiH3003oZ0<00?nl1000om83003oj@<00?oo0`00i_l3
003=o`<00;?o0`00V_l30020o`<006Oo0`00COl3000do`<001co0`001?l301<0o`<0:@3o10100?l3
05D0o`<0JP3o0`1n0?l30900o`<0XP3o0`2b0?l30<40o``0c03o103oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3oool=0<`0o`<0`@3o0`2b0?l30:80o`<0T03o0`1n0?l3
06X0o`<0E@3o0`100?l302T0o`<04`3o0`001?l3000Lo`@003Co0`00COl3001Wo`<0083o0`00V_l3
002co`<00<go0`00i_l3003oo`<00?oY0`00om83003o_0<00?nX0`00oiH4003oQ`<00?mi0`00ofl3
003oI`<00?mQ1P00oel3003oH@<00?mW0`00ofl3003oN@<00?n70`00oiH3003oZ0<00?nl1000om83
003oj@<00?oo0`00i_l3003=o`<00;?o0`00V_l30020o`<006Oo0`00COl3000do`<001co0`001?l3
01<0o`<0:@3o10100?l305D0o`<0JP3o0`1n0?l30900o`<0XP3o0`2b0?l30<40o``0c03o103oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool=0<`0o`<0a03o0`2f0?l3
0:H0o`<0U03o0`220?l306h0o`<0FP3o0`150?l302l0o`<0603o0`020?l3000Eo`@002go0`00AOl3
001Mo`<007Ko0`00S_l3002Vo`<00;oo0`00e_l3003]o`<00?ok0`00onH3003od`<00?o00`00ok04
003oX@<00?nE0`00oh/3003oQ0<00?mo1P00og`3003oO`<00?n40`00oh/3003oU@<00?nQ0`00ok03
003o`0<00?oC1000onH3003on`<00>go0`00e_l3002oo`<00:Ko0`00S_l3001fo`<005go0`00AOl3
000]o`<001Go0`020?l301P0o`<0;`3o10150?l305X0o`<0KP3o0`220?l309@0o`<0YP3o0`2f0?l3
0<@0o``0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool=
0<`0o`<0a03o0`2f0?l30:H0o`<0U03o0`220?l306h0o`<0FP3o0`150?l302l0o`<0603o0`020?l3
000Eo`@002go0`00AOl3001Mo`<007Ko0`00S_l3002Vo`<00;oo0`00e_l3003]o`<00?ok0`00onH3
003od`<00?o00`00ok04003oX@<00?nE0`00oh/3003oQ0<00?mo1P00og`3003oO`<00?n40`00oh/3
003oU@<00?nQ0`00ok03003o`0<00?oC1000onH3003on`<00>go0`00e_l3002oo`<00:Ko0`00S_l3
001fo`<005go0`00AOl3000]o`<001Go0`020?l301P0o`<0;`3o10150?l305X0o`<0KP3o0`220?l3
09@0o`<0YP3o0`2f0?l30<@0o``0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3oool=0<`0o`<0a03o0`2f0?l30:H0o`<0U03o0`220?l306h0o`<0FP3o0`150?l3
02l0o`<0603o0`020?l3000Eo`@002go0`00AOl3001Mo`<007Ko0`00S_l3002Vo`<00;oo0`00e_l3
003]o`<00?ok0`00onH3003od`<00?o00`00ok04003oX@<00?nE0`00oh/3003oQ0<00?mo1P00og`3
003oO`<00?n40`00oh/3003oU@<00?nQ0`00ok03003o`0<00?oC1000onH3003on`<00>go0`00e_l3
002oo`<00:Ko0`00S_l3001fo`<005go0`00AOl3000]o`<001Go0`020?l301P0o`<0;`3o10150?l3
05X0o`<0KP3o0`220?l309@0o`<0YP3o0`2f0?l30<@0o``0c03o103oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3oool=0<`0o`<0b03o0`2j0?l30:X0o`<0V@3o0`260?l3
07<0o`<0G`3o0`1:0?l303D0o`<07`3o0`080?l3000=o`@002Go0`00??l3001Co`<006_o0`00P_l3
002Jo`<00;7o0`00aol3003Mo`<00?7o0`00ooX3003oi`<00?oF0`00olL4003o^P<00?n_0`00ojD3
003oWP<00?nJ1P00oiL3003oVP<00?nN0`00ojD3003o[`<00?nj0`00olL3003oeP<00?oW1000ooX3
003ao`<00=go0`00aol3002ao`<009[o0`00P_l3001[o`<005?o0`00??l3000Uo`<000go0`080?l3
01l0o`<0=@3o101:0?l305l0o`<0L`3o0`260?l309T0o`<0ZP3o0`2j0?l30<P0o``0c03o103oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool=0<`0o`<0b03o0`2j0?l3
0:X0o`<0V@3o0`260?l307<0o`<0G`3o0`1:0?l303D0o`<07`3o0`080?l3000=o`@002Go0`00??l3
001Co`<006_o0`00P_l3002Jo`<00;7o0`00aol3003Mo`<00?7o0`00ooX3003oi`<00?oF0`00olL4
003o^P<00?n_0`00ojD3003oWP<00?nJ1P00oiL3003oVP<00?nN0`00ojD3003o[`<00?nj0`00olL3
003oeP<00?oW1000ooX3003ao`<00=go0`00aol3002ao`<009[o0`00P_l3001[o`<005?o0`00??l3
000Uo`<000go0`080?l301l0o`<0=@3o101:0?l305l0o`<0L`3o0`260?l309T0o`<0ZP3o0`2j0?l3
0<P0o``0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo3@3<0?l30<P0
o`<0^P3o0`2Z0?l309T0o`<0QP3o0`1c0?l305l0o`<0BP3o0`0e0?l301l0o`<0203o0`003Ol4000U
o`<003co0`00Dol3001[o`<008;o0`00V_l3002ao`<00<Oo0`00gOl3003ao`<00?oj0`00onL3003o
eP<00?o71000okX3003o[`<00?nU0`00oih3003oVPH00?nG0`00oiX3003oWP<00?nU0`00ojl3003o
^P<00?o70`00omH3003oi`@00?oj0`00lOl3003Mo`<00<Oo0`00/Ol3002Jo`<008;o0`00Jol3001C
o`<003co0`009Ol3000=o`<0203o0`0O0?l303D0o`@0BP3o0`1O0?l307<0o`<0QP3o0`2I0?l30:X0
o`<0^P3o0`380?l<0<`0o`<0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3oool=0<`0
o`<0b`3o0`2o0?l30:l0o`<0WP3o0`2;0?l307P0o`<0I@3o0`1@0?l303/0o`<09P3o0`0@0?l30006
o`@001co0`00<ol30019o`<0063o0`00Mol3002=o`<00:?o0`00^?l3003=o`<00>3o0`00lol3003o
n`<00?o[0`00omd4003od0<00?o60`00okd3003o]P<00?nb1P00ok03003o/P<00?nf0`00okd3003o
aP<00?o@0`00omd3003oj`<00?ok1000lol3003Po`<00<go0`00^?l3002So`<008go0`00Mol3001P
o`<004Wo0`00<ol3000Lo`<000Ko0`0@0?l302H0o`<0>`3o101@0?l306D0o`<0N03o0`2;0?l309h0
o`<0[`3o0`2o0?l30</0o``0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3oool=0<`0o`<0b`3o0`2o0?l30:l0o`<0WP3o0`2;0?l307P0o`<0I@3o0`1@0?l303/0
o`<09P3o0`0@0?l30006o`@001co0`00<ol30019o`<0063o0`00Mol3002=o`<00:?o0`00^?l3003=
o`<00>3o0`00lol3003on`<00?o[0`00omd4003od0<00?o60`00okd3003o]P<00?nb1P00ok03003o
/P<00?nf0`00okd3003oaP<00?o@0`00omd3003oj`<00?ok1000lol3003Po`<00<go0`00^?l3002S
o`<008go0`00Mol3001Po`<004Wo0`00<ol3000Lo`<000Ko0`0@0?l302H0o`<0>`3o101@0?l306D0
o`<0N03o0`2;0?l309h0o`<0[`3o0`2o0?l30</0o``0c03o103oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3oool=0<`0o`<0b`3o0`2o0?l30:l0o`<0WP3o0`2;0?l307P0
o`<0I@3o0`1@0?l303/0o`<09P3o0`0@0?l30006o`@001co0`00<ol30019o`<0063o0`00Mol3002=
o`<00:?o0`00^?l3003=o`<00>3o0`00lol3003on`<00?o[0`00omd4003od0<00?o60`00okd3003o
]P<00?nb1P00ok03003o/P<00?nf0`00okd3003oaP<00?o@0`00omd3003oj`<00?ok1000lol3003P
o`<00<go0`00^?l3002So`<008go0`00Mol3001Po`<004Wo0`00<ol3000Lo`<000Ko0`0@0?l302H0
o`<0>`3o101@0?l306D0o`<0N03o0`2;0?l309h0o`<0[`3o0`2o0?l30</0o``0c03o103oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool@0<`0o`<0``3o0`2d0?l30:<0
o`<0T@3o0`1n0?l306/0o`<0EP3o0`120?l302d0o`<05`3o0`010?l4000Do`<002Wo0`00?ol3001E
o`<006_o0`00P?l3002Eo`<00:[o0`00_Ol3003@o`<00>7o0`00l_l3003ooP<00?oa1000onD3003o
f`<00?oC0`00ol`3003ob0H00?o60`00olP3003oc0<00?oC0`00om/3003oi@<00?oa0`00ooh3003b
o`@00>7o0`00d?l3002mo`<00:[o0`00UOl30020o`<006_o0`00EOl3000oo`<002Wo0`005?l30040
o`<05`3o0`0]0?l30480o`@0EP3o0`1[0?l307h0o`<0T@3o0`2S0?l30;@0o`<0``3o3`3<0?l40?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa00c03o0`330?l30;@0
o`<0X`3o0`2A0?l307h0o`<0J`3o0`1F0?l30480o`<0;@3o0`0G0?l30040o`@001Co0`00:Ol3000o
o`<005Go0`00Jol30020o`<009Go0`00Z_l3002mo`<00=3o0`00hOl3003bo`<00?on0`00oo44003o
i@<00?oK0`00om<3003oc0<00?o81P00olH3003ob0<00?o<0`00om<3003of`<00?oU0`00oo43003o
oP<00?;o1000hOl3003@o`<00;go0`00Z_l3002Eo`<0083o0`00Jol3001Eo`<003oo0`00:Ol3000D
o`<00@3o0`0G0?l302d0o`<0@P3o101F0?l306/0o`<0OP3o0`2A0?l30:<0o`<0]03o0`330?l?0<`0
o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo403<0?l30<<0
o`<0]03o0`2S0?l30940o`<0OP3o0`1[0?l305H0o`<0@P3o0`0]0?l301L0o`<00@3o10005?l3000Y
o`<003oo0`00EOl3001[o`<0083o0`00UOl3002Zo`<00;go0`00d?l3003Qo`<00?;o0`00ooh3003o
l@@00?oU0`00om/3003od`<00?o<0`00olP6003oaP<00?o80`00ol`3003od`<00?oK0`00onD3003o
l@<00?on0`00l_l4003Qo`<00=3o0`00_Ol3002Zo`<009Go0`00P?l3001[o`<005Go0`00?ol3000Y
o`<001Co0`010?l301L0o`<0;@3o0`120?l405H0o`<0J`3o0`1n0?l30940o`<0X`3o0`2d0?l30<<0
o`l0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool@0<`0
o`<0b@3o0`2j0?l30:T0o`<0U`3o0`240?l30740o`<0G@3o0`190?l303@0o`<07`3o0`0:0?l4000;
o`<0023o0`00=Ol3001;o`<0063o0`00M?l30028o`<009co0`00[_l30030o`<00=7o0`00h?l3003_
o`<00?co1000ooP3003ok`<00?oW0`00on43003og@H00?oK0`00omd3003oh@<00?oW0`00onl3003o
n0<00?co0`00kol3003Po`@00=7o0`00`?l3002^o`<009co0`00R?l3001do`<0063o0`00Bol3000e
o`<0023o0`002ol300X0o`<07`3o0`0d0?l304T0o`@0G@3o0`1a0?l308@0o`<0U`3o0`2Y0?l30;X0
o`<0b@3o3`3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
oa00c03o0`390?l30;X0o`<0Z@3o0`2G0?l308@0o`<0L@3o0`1M0?l304T0o`<0=03o0`0O0?l300X0
o`@000_o0`008?l3000eo`<004_o0`00H?l3001do`<008So0`00W?l3002^o`<00<3o0`00dOl3003P
o`<00>oo0`00o?l4003on0<00?o_0`00onL3003oh@<00?oM1P00om/3003og@<00?oQ0`00onL3003o
k`<00?oh0`00o?l3003_o`<00>3o1000dOl30030o`<00:ko0`00W?l30028o`<007Co0`00H?l3001;
o`<003Go0`008?l3000;o`<02P3o0`0O0?l303@0o`<0B@3o101M0?l30740o`<0Q03o0`2G0?l30:T0
o`<0^P3o0`390?l?0<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo403<0?l30<T0o`<0^P3o0`2Y0?l309L0o`<0Q03o0`1a0?l305d0o`<0B@3o0`0d0?l301l0
o`<02P3o10002ol3000Po`<003Go0`00Bol3001Po`<007Co0`00R?l3002Lo`<00:ko0`00`?l3003A
o`<00>3o0`00kol3003lo`@00?oh0`00onl3003oi`<00?oQ0`00omd6003of`<00?oM0`00on43003o
i`<00?o_0`00ooP3003lo`<00>oo0`00h?l4003Ao`<00<3o0`00[_l3002Lo`<008So0`00M?l3001P
o`<004_o0`00=Ol3000Po`<000_o0`0:0?l301l0o`<0=03o0`190?l405d0o`<0L@3o0`240?l309L0
o`<0Z@3o0`2j0?l30<T0o`l0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolC0<`0o`<0`@3o0`2`0?l309h0o`<0R`3o0`1h0?l306@0o`<0D03o0`0l0?l302L0
o`<04P3o10000_l3000Go`<002_o0`00@?l3001Do`<006So0`00Nol3002>o`<00:3o0`00/Ol30031
o`<00=3o0`00g_l3003Zo`@00?Go0`00o_l3003onP<00?od0`00oo06003okP<00?o`0`00oo@3003o
nP<00?ko0`00mOl3003Zo`<00=ko0`00d?l40031o`<00;7o0`00X?l3002>o`<007_o0`00J?l3001D
o`<0043o0`00:ol3000Go`<000;o0`0B0?l302L0o`<0?03o0`1@0?l406@0o`<0N03o0`2;0?l309h0
o`<0/03o0`310?lB0<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oooa<0
c03o0`310?l30;00o`<0WP3o0`2;0?l307P0o`<0I03o0`1@0?l303`0o`<09`3o0`0B0?l40002o`<0
01Oo0`00:ol30010o`<005Co0`00J?l3001ko`<008ko0`00X?l3002ao`<00<7o0`00d?l3003No`<0
0>[o1000mOl3003no`<00?oj0`00oo@3003ol0H00?o^0`00oo03003om0<00?oj0`00o_l3003eo`<0
0>[o0`00g_l3003@o`@00<7o0`00/Ol3002Po`<008ko0`00Nol3001Xo`<005Co0`00@?l3000[o`<0
01Oo0`000_l30180o`<09`3o0`0l0?l30500o`@0I03o0`1h0?l308/0o`<0WP3o0`2`0?l30<40oa80
c03o0`3oool2000000H0oooo000I0?ooo`040000003oool0oooo0?oooa<0c03o0`310?l30;00o`<0
WP3o0`2;0?l307P0o`<0I03o0`1@0?l303`0o`<09`3o0`0B0?l40002o`<001Oo0`00:ol30010o`<0
05Co0`00J?l3001ko`<008ko0`00X?l3002ao`<00<7o0`00d?l3003No`<00>[o1000mOl3003no`<0
0?oj0`00oo@3003ol0H00?o^0`00oo03003om0<00?oj0`00o_l3003eo`<00>[o0`00g_l3003@o`@0
0<7o0`00/Ol3002Po`<008ko0`00Nol3001Xo`<005Co0`00@?l3000[o`<001Oo0`000_l30180o`<0
9`3o0`0l0?l30500o`@0I03o0`1h0?l308/0o`<0WP3o0`2`0?l30<40oa80c03o103oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolC0<`0o`<0a`3o0`2h0?l30:H0o`<0
T`3o0`200?l306`0o`<0F03o0`140?l302l0o`<06`3o10070?l3000=o`<0027o0`00=Ol30019o`<0
05co0`00Kol30021o`<009;o0`00Xol3002bo`<00<3o0`00cOl3003Io`@00>Co0`00k?l3003do`<0
0?Wo0`00oOl6003oo`<00?go0`00nOl3003do`<00>co0`00i?l3003Io`<00<go0`00`?l4002bo`<0
0:?o0`00T_l30021o`<006oo0`00G?l30019o`<003Go0`008Ol3000=o`<01`3o0`0K0?l302l0o`<0
A03o0`1H0?l406`0o`<0P03o0`2C0?l30:H0o`<0^03o0`370?lB0<`0o`@0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo4`3<0?l30<L0o`<0^03o0`2V0?l309<0o`<0
P03o0`1/0?l305P0o`<0A03o0`0_0?l301/0o`@01`3o0`003Ol3000Qo`<003Go0`00BOl3001Lo`<0
06oo0`00POl3002Bo`<00:?o0`00/_l30030o`<00<go0`00fOl4003To`<00>co0`00m?l3003io`<0
0?go1P00ool3003mo`<00?Wo0`00m?l3003/o`<00>Co0`00fOl3003=o`<00<3o1000/_l3002So`<0
09;o0`00POl3001_o`<005co0`00BOl3000eo`<0027o0`003Ol300L0o`<06`3o0`0_0?l304@0o`<0
F03o101/0?l30800o`<0T`3o0`2V0?l30;P0o`<0a`3o4P3<0?l40?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?oooa<0c03o0`370?l30;P0o`<0YP3o0`2C0?l30800o`<0
K03o0`1H0?l304@0o`<0;`3o0`0K0?l400L0o`<000go0`008Ol3000eo`<004Wo0`00G?l3001_o`<0
087o0`00T_l3002So`<00;;o0`00`?l3003=o`<00=Wo1000i?l3003/o`<00?Co0`00nOl3003mo`H0
0?oo0`00oOl3003io`<00?Co0`00k?l3003To`<00=Wo0`00cOl30030o`@00;;o0`00Xol3002Bo`<0
087o0`00Kol3001Lo`<004Wo0`00=Ol3000Qo`<000go0`070?l301/0o`<0;`3o0`140?l305P0o`@0
K03o0`200?l309<0o`<0YP3o0`2h0?l30<L0oa80c03o103oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolF0<`0o`<0`03o0`2^0?l309`0o`<0R03o0`1e0?l30640o`<0
C@3o0`0h0?l302@0o`@0403o0`000ol3000Go`<002[o0`00?Ol3001@o`<006;o0`00M?l30025o`<0
09Go0`00Xol3002ao`<00;ko0`00bOl4003Co`<00=co0`00hol3003Xo`<00>_o1P00kOl3003[o`<0
0>So0`00hol3003Lo`<00=?o0`00bOl3002no`<00;7o1000Xol3002Eo`<008Go0`00M?l3001Ro`<0
053o0`00?Ol3000Zo`<001Oo0`000ol30100o`<0903o0`0h0?l304d0o`<0H@3o101e0?l308P0o`<0
W03o0`2^0?l30<00oaD0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolF0<`0o`<0`03o0`2^0?l309`0o`<0R03o0`1e0?l30640o`<0C@3o0`0h0?l302@0o`@0
403o0`000ol3000Go`<002[o0`00?Ol3001@o`<006;o0`00M?l30025o`<009Go0`00Xol3002ao`<0
0;ko0`00bOl4003Co`<00=co0`00hol3003Xo`<00>_o1P00kOl3003[o`<00>So0`00hol3003Lo`<0
0=?o0`00bOl3002no`<00;7o1000Xol3002Eo`<008Go0`00M?l3001Ro`<0053o0`00?Ol3000Zo`<0
01Oo0`000ol30100o`<0903o0`0h0?l304d0o`<0H@3o101e0?l308P0o`<0W03o0`2^0?l30<00oaD0
c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolF0<`0o`<0
`03o0`2^0?l309`0o`<0R03o0`1e0?l30640o`<0C@3o0`0h0?l302@0o`@0403o0`000ol3000Go`<0
02[o0`00?Ol3001@o`<006;o0`00M?l30025o`<009Go0`00Xol3002ao`<00;ko0`00bOl4003Co`<0
0=co0`00hol3003Xo`<00>_o1P00kOl3003[o`<00>So0`00hol3003Lo`<00=?o0`00bOl3002no`<0
0;7o1000Xol3002Eo`<008Go0`00M?l3001Ro`<0053o0`00?Ol3000Zo`<001Oo0`000ol30100o`<0
903o0`0h0?l304d0o`<0H@3o101e0?l308P0o`<0W03o0`2^0?l30<00oaD0c03o103oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolF0<`0o`<0b@3o0`2h0?l30:D0o`<0
TP3o0`1n0?l306X0o`<0EP3o0`120?l302h0o`@06P3o0`060?l3000<o`<001oo0`00<_l30014o`<0
05Ko0`00Iol3001go`<008Oo0`00UOl3002So`<00:oo0`00^_l40033o`<00<co0`00d_l3003Go`<0
0=_o1P00g?l3003Ko`<00=Oo0`00d_l3003<o`<00<?o0`00^_l3002_o`<00:?o1000UOl30027o`<0
07Oo0`00Iol3001Fo`<004Co0`00<_l3000Oo`<000co0`060?l301X0o`<0;P3o0`120?l305H0o`<0
JP3o101n0?l30980o`<0Y@3o0`2h0?l30<T0oaD0c03o103oool00`000000oooo0?ooo`040?ooo`00
4@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooaH0c03o0`390?l30;P0o`<0
Y@3o0`2B0?l307h0o`<0JP3o0`1F0?l30480o`<0;P3o100J0?l300H0o`<000co0`007ol3000bo`<0
04Co0`00E_l3001Wo`<007Oo0`00Qol3002Eo`<00:?o0`00[ol3002jo`@00<?o0`00c?l3003Bo`<0
0=Oo0`00fol6003Lo`<00=_o0`00eol3003Bo`<00<co0`00`ol3002jo`<00:oo0`00Xol4002Eo`<0
08Oo0`00Mol3001Wo`<005Ko0`00A?l3000bo`<001oo0`003?l300H0o`<06P3o0`0^0?l30480o`<0
EP3o0`1Z0?l407h0o`<0TP3o0`2U0?l30;P0o`<0b@3o5@3<0?l40?ooo`030000003oool0oooo00@0
oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo5P3<0?l30<T0o`<0
^03o0`2U0?l30980o`<0OP3o0`1Z0?l305H0o`<0@P3o0`0^0?l401X0o`<01P3o0`003?l3000Oo`<0
03;o0`00A?l3001Fo`<006Oo0`00Mol30027o`<009Go0`00Xol3002_o`<00;[o1000`ol3003<o`<0
0=;o0`00eol3003Ko`H00=co0`00fol3003Go`<00=;o0`00c?l30033o`<00;[o0`00[ol3002So`@0
09Go0`00Qol3001go`<006Oo0`00E_l30014o`<003;o0`007ol3000<o`<01P3o0`0J0?l302h0o`<0
@P3o0`1F0?l306X0o`@0OP3o0`2B0?l30:D0o`<0^03o0`390?lE0<`0o`@0oooo00<000000?ooo`3o
ool0103oool00140oooo00<000000?ooo`3oool01@3oool200000080oooo6@3<0?l30<<0o`<0/03o
0`2L0?l308P0o`<0M03o0`1P0?l304`0o`<0>03o100U0?l30140o`<0007o0`005?l3000Vo`<003So
0`00B_l3001Jo`<006[o0`00NOl30027o`<009Co0`00X?l3002[o`@00;Co0`00_?l30032o`<00<Oo
0`00b_l6003<o`<00<[o0`00aol30032o`<00;co0`00]?l3002[o`<00:3o0`00U?l40027o`<007Wo
0`00J_l3001Jo`<004[o0`00>?l3000Vo`<001Co0`000Ol30140o`<09@3o0`0h0?l304`0o`<0H03o
0`1d0?l408P0o`<0W03o0`2`0?l30<<0oaP0c03o0P3oool3000000H0oooo000A0?ooo`030000003o
ool0oooo00D0oooo00@000000?ooo`3oool0oooo6@3<0?l30<<0o`<0/03o0`2L0?l308P0o`<0M03o
0`1P0?l304`0o`<0>03o100U0?l30140o`<0007o0`005?l3000Vo`<003So0`00B_l3001Jo`<006[o
0`00NOl30027o`<009Co0`00X?l3002[o`@00;Co0`00_?l30032o`<00<Oo0`00b_l6003<o`<00<[o
0`00aol30032o`<00;co0`00]?l3002[o`<00:3o0`00U?l40027o`<007Wo0`00J_l3001Jo`<004[o
0`00>?l3000Vo`<001Co0`000Ol30140o`<09@3o0`0h0?l304`0o`<0H03o0`1d0?l408P0o`<0W03o
0`2`0?l30<<0oaP0c03o103oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?oo
o`050?ooo`040000003oool0oooo0?oooaT0c03o0`330?l30;00o`<0W03o0`280?l307@0o`<0H03o
0`1<0?l303P0o`@09@3o0`0A0?l30001o`<001Co0`009_l3000ho`<004[o0`00F_l3001Zo`<007Wo
0`00Qol3002Do`<00:3o0`00Zol4002do`<00;co0`00`_l30037o`<00<[o1P00c?l3003:o`<00<Oo
0`00`_l3002lo`<00;Co0`00Zol3002Po`<009Co1000Qol3001io`<006[o0`00F_l3001:o`<003So
0`009_l3000Do`<0007o0`0A0?l302D0o`<0>03o0`1<0?l30600o`<0M03o10280?l309`0o`<0/03o
0`330?lH0<`0o`@0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3o
ool010000000oooo0?ooo`3ooolL0<`0o`<0_03o0`2X0?l309@0o`<0P03o0`1[0?l305L0o`<0@`3o
100`0?l301`0o`<02@3o0`002?l3000Jo`<002co0`00?Ol3001=o`<005go0`00Jol3001io`<008Ko
0`00TOl3002Lo`@00:Go0`00[?l3002co`<00;Oo0`00^_l6002lo`<00;[o0`00]ol3002co`<00:co
0`00YOl3002Lo`<0097o0`00Q_l4001io`<006_o0`00GOl3001=o`<003go0`00;?l3000Jo`<000So
0`090?l301`0o`<0<03o0`130?l305L0o`<0J`3o0`200?l409@0o`<0Z03o0`2l0?lK0<`0o`@0oooo
00<000000?ooo`3oool0103oool00100oooo0P0000070?ooo`040000003oool0oooo0?oooa`0c03o
0`2l0?l30:P0o`<0U03o0`200?l306/0o`<0E`3o0`130?l40300o`<0703o0`090?l30008o`<001[o
0`00;?l3000mo`<004go0`00GOl3001[o`<007Wo0`00Q_l3002Ao`<009co1000YOl3002/o`<00;?o
0`00]ol3002jo`H00;co0`00^_l3002go`<00;?o0`00[?l3002Uo`<009co0`00TOl30026o`@007Wo
0`00Jol3001Mo`<004go0`00?Ol3000/o`<001[o0`002?l300T0o`<0703o0`0`0?l304<0o`<0E`3o
0`1[0?l30800o`@0U03o0`2X0?l30;`0oa/0c03o103oool00`000000oooo0?ooo`040?ooo`004@3o
ool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooa`0c03o0`2l0?l30:P0o`<0U03o
0`200?l306/0o`<0E`3o0`130?l40300o`<0703o0`090?l30008o`<001[o0`00;?l3000mo`<004go
0`00GOl3001[o`<007Wo0`00Q_l3002Ao`<009co1000YOl3002/o`<00;?o0`00]ol3002jo`H00;co
0`00^_l3002go`<00;?o0`00[?l3002Uo`<009co0`00TOl30026o`@007Wo0`00Jol3001Mo`<004go
0`00?Ol3000/o`<001[o0`002?l300T0o`<0703o0`0`0?l304<0o`<0E`3o0`1[0?l30800o`@0U03o
0`2X0?l30;`0oa/0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolL0<`0o`<0b@3o0`2f0?l30:80o`<0S@3o0`1h0?l306@0o`<0D03o100l0?l302T0o`<05P3o
0`030?l3000>o`<001oo0`00<?l30010o`<004oo0`00G_l3001[o`<007Oo0`00Pol3002=o`@009Go
0`00WOl3002So`<00:Oo0`00Zol6002/o`<00:_o0`00Yol3002So`<009go0`00UOl3002=o`<008?o
0`00Mol4001[o`<005ko0`00Col30010o`<0033o0`007ol3000>o`<00`3o0`0F0?l302T0o`<0?03o
0`1@0?l306@0o`<0N03o0`2=0?l40:80o`<0]P3o0`390?lK0<`0o`@0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo703<0?l30<T0o`<0]P3o0`2R0?l308d0o`<0N03o
0`1T0?l30500o`@0?03o0`0Y0?l301H0o`<00`3o0`003_l3000Oo`<0033o0`00@?l3001?o`<005ko
0`00Jol3001go`<008?o0`00SOl4002Eo`<009go0`00Xol3002Wo`<00:_o1P00[?l3002[o`<00:Oo
0`00Xol3002Mo`<009Go0`00SOl30023o`<007Oo1000Jol3001No`<004oo0`00@?l3000`o`<001oo
0`003_l300<0o`<05P3o0`0Y0?l303`0o`<0D03o0`1T0?l307P0o`<0S@3o102R0?l30;H0o`<0b@3o
6`3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa`0c03o
0`390?l30;H0o`<0XP3o0`2=0?l307P0o`<0I03o0`1@0?l403`0o`<0:@3o0`0F0?l300<0o`<000ko
0`007ol3000`o`<0043o0`00Col3001No`<006_o0`00Mol30023o`<008go1000UOl3002Mo`<00:?o
0`00Yol3002[o`H00:co0`00Zol3002Wo`<00:?o0`00WOl3002Eo`<008go0`00Pol3001go`@006_o
0`00G_l3001?o`<0043o0`00<?l3000Oo`<000ko0`030?l301H0o`<0:@3o0`0l0?l30500o`<0I03o
0`1h0?l308d0o`@0XP3o0`2f0?l30<T0oa/0c03o103oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolO0<`0o`<0a@3o0`2a0?l309`0o`<0QP3o0`1b0?l305d0o`@0B@3o
0`0f0?l302<0o`<0403o0`000?l3000Bo`<002;o0`00<_l30011o`<004oo0`00G?l3001Yo`<007Co
0`00OOl40026o`<008go0`00Tol3002Ho`<009_o1P00W?l3002Ko`<009So0`00Tol3002=o`<008Ko
0`00OOl3001do`<006Wo1000G?l3001?o`<0047o0`00<_l3000Ro`<001;o0`000?l30100o`<08`3o
0`0f0?l304T0o`<0G@3o0`1b0?l308H0o`<0W03o102a0?l30<D0oah0c03o103oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolO0<`0o`<0a@3o0`2a0?l309`0o`<0QP3o
0`1b0?l305d0o`@0B@3o0`0f0?l302<0o`<0403o0`000?l3000Bo`<002;o0`00<_l30011o`<004oo
0`00G?l3001Yo`<007Co0`00OOl40026o`<008go0`00Tol3002Ho`<009_o1P00W?l3002Ko`<009So
0`00Tol3002=o`<008Ko0`00OOl3001do`<006Wo1000G?l3001?o`<0047o0`00<_l3000Ro`<001;o
0`000?l30100o`<08`3o0`0f0?l304T0o`<0G@3o0`1b0?l308H0o`<0W03o102a0?l30<D0oah0c03o
103oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo7`3<0?l30<D0o`<0/@3o0`2L
0?l308H0o`<0LP3o0`1M0?l404T0o`<0=P3o0`0S0?l30100o`<0003o0`004_l3000Ro`<003;o0`00
@Ol3001?o`<005co0`00JOl3001do`<007go1000Q_l3002=o`<009?o0`00V?l3002Ko`H009co0`00
Vol3002Ho`<009?o0`00SOl30026o`<007go0`00M?l3001Yo`@005co0`00Col30011o`<003;o0`00
8_l3000Bo`<0003o0`0@0?l302<0o`<0=P3o0`190?l305d0o`<0LP3o0`260?l309`0o`@0/@3o0`35
0?lN0<`0o`<0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolR0<`0o`<0`P3o0`2]
0?l309L0o`<0PP3o0`1]0?l405P0o`<0A@3o0`0a0?l301l0o`<03@3o0`000ol3000Do`<002Co0`00
<_l30010o`<004go0`00FOl3001To`<006ko1000M_l3001mo`<008?o0`00Qol3002:o`H008co0`00
R_l30027o`<008?o0`00OOl3001fo`<006ko0`00I?l3001Io`@004go0`00@?l3000bo`<002Co0`00
5?l30003o`<03@3o0`0O0?l30340o`<0A@3o0`1H0?l306d0o`<0PP3o0`2G0?l30:d0o`@0`P3o8@3<
0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob80c03o0`32
0?l30:d0o`<0U`3o0`220?l306d0o`@0F03o0`150?l30340o`<07`3o0`0=0?l30003o`<001Co0`00
9?l3000bo`<0043o0`00COl3001Io`<006Co0`00K_l4001fo`<007go0`00Pol30027o`<008[o1P00
S?l3002:o`<008Oo0`00Pol3001mo`<007Ko0`00K_l3001To`<005Wo1000COl30010o`<003;o0`00
9?l3000Do`<000?o0`0=0?l301l0o`<0<@3o0`150?l305P0o`<0K@3o0`220?l309L0o`<0[@3o1032
0?lQ0<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8P3<
0?l30<80o`<0[@3o0`2G0?l30880o`<0K@3o101H0?l304D0o`<0<@3o0`0O0?l300d0o`<000?o0`00
5?l3000To`<003;o0`00@?l3001=o`<005Wo0`00I?l3001^o`@007Ko0`00OOl30023o`<008Oo0`00
R_l6002<o`<008[o0`00Qol30023o`<007go0`00M_l3001^o`<006Co0`00FOl4001=o`<0043o0`00
<_l3000To`<001Co0`000ol300d0o`<07`3o0`0a0?l304D0o`<0F03o0`1]0?l30880o`<0U`3o0`2]
0?l40<80ob40c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolU0<`0o`<0`03o0`2Z0?l309@0o`<0OP3o101Y0?l305D0o`<0@@3o0`0_0?l301d0o`<02`3o0`00
1?l3000Do`<002?o0`00<Ol3000mo`<004Wo0`00E?l3001No`@006Ko0`00KOl3001bo`<007Oo0`00
N_l6001ko`<007[o0`00Mol3001bo`<006go0`00I_l3001No`<005Co0`00BOl4000mo`<0037o0`00
8ol3000Do`<000Co0`0;0?l301d0o`<0;`3o0`110?l305D0o`<0J@3o0`1n0?l309@0o`<0ZP3o0`30
0?lU0<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9@3<
0?l30<00o`<0ZP3o0`2D0?l307h0o`@0J@3o0`1E0?l30440o`<0;`3o0`0M0?l300/0o`<000Co0`00
5?l3000So`<0037o0`00?Ol30019o`<005Co0`00G_l4001Vo`<006go0`00L_l3001go`<007[o1P00
Nol3001jo`<007Oo0`00L_l3001]o`<006Ko0`00G_l3001Do`<004Wo1000?Ol3000ao`<002?o0`00
5?l30004o`<02`3o0`0M0?l302l0o`<0@@3o0`1E0?l306T0o`<0OP3o0`2D0?l30:X0o`<0`03o9@3<
0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobD0c03o0`30
0?l30:X0o`<0U03o0`1n0?l406T0o`<0E@3o0`110?l302l0o`<07@3o0`0;0?l30004o`<001Co0`00
8ol3000ao`<003go0`00BOl3001Do`<005ko1000I_l3001]o`<007;o0`00Mol3001jo`H007_o0`00
N_l3001go`<007;o0`00KOl3001Vo`<005ko0`00E?l30019o`@003go0`00<Ol3000So`<001Co0`00
1?l300/0o`<07@3o0`0_0?l30440o`<0E@3o0`1Y0?l307h0o`<0U03o0`2Z0?l30<00obD0c03o103o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolX0<`0o`<0`03o0`2Z
0?l309<0o`@0O@3o0`1X0?l305@0o`<0@@3o0`0^0?l301d0o`<0303o0`000ol3000Bo`<0023o0`00
;?l3000ho`<004?o0`00C?l4001Do`<005_o0`00HOl3001Uo`<006So1P00JOl3001Xo`<006Go0`00
HOl3001Ko`<005Co0`00C?l30013o`<003So1000;?l3000Po`<001;o0`000ol300`0o`<07@3o0`0^
0?l30440o`<0E03o0`1X0?l307d0o`<0T`3o0`2Z0?l30<00obP0c03o103oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolX0<`0o`<0`03o0`2Z0?l309<0o`@0O@3o0`1X
0?l305@0o`<0@@3o0`0^0?l301d0o`<0303o0`000ol3000Bo`<0023o0`00;?l3000ho`<004?o0`00
C?l4001Do`<005_o0`00HOl3001Uo`<006So1P00JOl3001Xo`<006Go0`00HOl3001Ko`<005Co0`00
C?l30013o`<003So1000;?l3000Po`<001;o0`000ol300`0o`<07@3o0`0^0?l30440o`<0E03o0`1X
0?l307d0o`<0T`3o0`2Z0?l30<00obP0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolX0<`0o`<0`03o0`2Z0?l309<0o`@0O@3o0`1X0?l305@0o`<0@@3o0`0^
0?l301d0o`<0303o0`000ol3000Bo`<0023o0`00;?l3000ho`<004?o0`00C?l4001Do`<005_o0`00
HOl3001Uo`<006So1P00JOl3001Xo`<006Go0`00HOl3001Ko`<005Co0`00C?l30013o`<003So1000
;?l3000Po`<001;o0`000ol300`0o`<07@3o0`0^0?l30440o`<0E03o0`1X0?l307d0o`<0T`3o0`2Z
0?l30<00obP0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
ool[0<`0o`<0`P3o0`2/0?l409D0o`<0OP3o0`1Y0?l305D0o`<0@P3o0`0`0?l301l0o`<03`3o0`00
0?l3000=o`<001[o0`009_l3000`o`<003[o1000@_l30019o`<004ko0`00Dol3001Eo`H005Oo0`00
EOl3001Co`<004ko0`00BOl30012o`<003[o0`00<?l3000Vo`@001[o0`003Ol30000o`<03`3o0`0O
0?l30300o`<0@P3o0`1E0?l306T0o`<0OP3o0`2E0?l30:`0o`<0`P3o:`3<0?l40?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`8000000P3oool[0<`0o`<0`P3o0`2/0?l409D0o`<0OP3o0`1Y0?l3
05D0o`<0@P3o0`0`0?l301l0o`<03`3o0`000?l3000=o`<001[o0`009_l3000`o`<003[o1000@_l3
0019o`<004ko0`00Dol3001Eo`H005Oo0`00EOl3001Co`<004ko0`00BOl30012o`<003[o0`00<?l3
000Vo`@001[o0`003Ol30000o`<03`3o0`0O0?l30300o`<0@P3o0`1E0?l306T0o`<0OP3o0`2E0?l3
0:`0o`<0`P3o:`3<0?l30?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo:`3<0?l3
0<80o`<0[03o102E0?l307h0o`<0J@3o0`1E0?l30480o`<0<03o0`0O0?l300l0o`<0003o0`003Ol3
000Jo`<002Ko0`00<?l3000jo`@004;o0`00BOl3001>o`<005?o0`00EOl6001Go`<005Go0`00Dol3
001>o`<004Wo0`00@_l3000jo`<0033o0`009_l4000Jo`<000go0`000?l300l0o`<07`3o0`0`0?l3
0480o`<0E@3o0`1Y0?l307h0o`<0U@3o0`2/0?l30<80ob/0c03o103oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3oool[0<`0o`<0`P3o0`2/0?l409D0o`<0OP3o0`1Y0?l3
05D0o`<0@P3o0`0`0?l301l0o`<03`3o0`000?l3000=o`<001[o0`009_l3000`o`<003[o1000@_l3
0019o`<004ko0`00Dol3001Eo`H005Oo0`00EOl3001Co`<004ko0`00BOl30012o`<003[o0`00<?l3
000Vo`@001[o0`003Ol30000o`<03`3o0`0O0?l30300o`<0@P3o0`1E0?l306T0o`<0OP3o0`2E0?l3
0:`0o`<0`P3o:`3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooobh0c03o0`360?l40;00o`<0V@3o0`220?l306d0o`<0F@3o0`160?l303D0o`<0903o0`0E0?l3
00L0o`<000Go0`004Ol3000Lo`<002Go1000;_l3000eo`<003[o0`00?_l30011o`H004;o0`00@Ol3
000no`<003[o0`00=Ol3000^o`<002Go0`007?l3000Ao`@000Go0`070?l301D0o`<0903o0`0e0?l3
04H0o`<0F@3o0`1]0?l30880o`<0V@3o0`2`0?l30<H0obh0c03o103oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3oool^0<`0o`<0aP3o102`0?l309T0o`<0PP3o0`1]0?l3
05T0o`<0AP3o0`0e0?l302@0o`<05@3o0`070?l30005o`<0017o0`007?l3000Uo`@002ko0`00=Ol3
000jo`<003ko0`00@Ol60012o`<0047o0`00?_l3000jo`<003Go0`00;_l3000Uo`<001co0`004Ol4
0005o`<01`3o0`0E0?l302@0o`<0=@3o0`160?l305T0o`<0K@3o0`220?l309T0o`<0/03o0`360?l^
0<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo;P3<0?l3
0<H0o`@0/03o0`2I0?l30880o`<0K@3o0`1I0?l304H0o`<0=@3o0`0T0?l301D0o`<01`3o0`001Ol3
000Ao`<001co0`009Ol4000^o`<003Go0`00>_l3000no`<0047o1P00@_l30011o`<003ko0`00>_l3
000eo`<002ko0`009Ol3000Lo`<0017o10001Ol300L0o`<05@3o0`0T0?l303D0o`<0AP3o0`1I0?l3
06d0o`<0PP3o0`2I0?l30;00o`<0aP3o;P3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooocD0c03o0`2h0?l30:40o`<0RP3o0`1e0?l30640o`<0CP3o0`0m0?l3
02d0o`<07P3o0`0A0?l300D0o`<000Go0`003ol4000Go`<001ko0`009?l3000Xo`<002_o1P00;?l3
000[o`<002So0`009?l3000No`<001Oo0`003ol30005o`<01@3o100A0?l301h0o`<0;@3o0`0m0?l3
04h0o`<0H@3o0`1e0?l308X0o`<0X@3o0`2h0?ld0<`0o`@0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo=@3<0?l30;P0o`<0X@3o0`2:0?l307D0o`<0H@3o0`1>0?l3
03d0o`<0;@3o0`0N0?l30140o`<01@3o0`001Ol3000?o`@001Oo0`007_l3000To`<002So0`00:ol6
000/o`<002_o0`00:?l3000To`<001ko0`005ol3000?o`<000Go0`050?l40140o`<07P3o0`0]0?l3
03d0o`<0CP3o0`1Q0?l307D0o`<0RP3o0`2Q0?l30;P0oc@0c03o103oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooole0<`0o`<0^03o0`2Q0?l308X0o`<0M@3o0`1Q0?l3
04h0o`<0?@3o0`0]0?l301h0o`<04@3o0`050?l30005o`<000oo10005ol3000No`<002Co0`00:?l3
000[o`H002co0`00:ol3000Xo`<002Co0`007_l3000Go`<000oo0`001Ol300D0o`@04@3o0`0N0?l3
02d0o`<0?@3o0`1>0?l30640o`<0M@3o0`2:0?l30:40o`<0^03o=03<0?l40?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooocP0c03o0`330?l30:d0o`<0UP3o0`210?l3
06d0o`<0FP3o0`190?l303X0o`<0;03o0`0O0?l301@0o`<02P3o10010?l30005o`<000[o0`003ol3
000Bo`H001?o0`004_l3000?o`<000[o0`001Ol30040o`<02P3o0`0D0?l301l0o`@0;03o0`0j0?l3
04T0o`<0FP3o0`1]0?l30840o`<0UP3o0`2]0?l30<<0ocL0c03o103oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolh0<`0o`<0``3o0`2]0?l309H0o`<0P@3o0`1]0?l3
05X0o`<0B@3o0`0j0?l302`0o`<07`3o0`0D0?l300X0o`@00@3o0`001Ol3000:o`<000oo0`004_l6
000Co`<001;o0`003ol3000:o`<000Go0`010?l300X0o`<0503o0`0O0?l402`0o`<0>P3o0`190?l3
05X0o`<0K@3o0`210?l309H0o`<0[@3o0`330?lg0<`0o`@0oooo00<000000?ooo`3oool0103oool0
01T0oooo0P0000020?ooocP0c03o0`330?l30:d0o`<0UP3o0`210?l306d0o`<0FP3o0`190?l303X0
o`<0;03o0`0O0?l301@0o`<02P3o10010?l30005o`<000[o0`003ol3000Bo`H001?o0`004_l3000?
o`<000[o0`001Ol30040o`<02P3o0`0D0?l301l0o`@0;03o0`0j0?l304T0o`<0FP3o0`1]0?l30840
o`<0UP3o0`2]0?l30<<0ocL0c03o0`3oool2000000H0oooo000I0?ooo`040000003oool0oooo0?oo
och0c03o0`2m0?l30:L0o`<0TP3o0`1n0?l306`0o`<0F`3o0`1<0?l303h0o`<0<P3o0`0X0?l401l0
o`<0603o0`0B0?l300d0o`<02P3o1P090?l300X0o`<03@3o0`0B0?l301P0o`<07`3o0`0X0?l30380
o`<0?P3o101<0?l305/0o`<0K03o0`1n0?l30980o`<0Y`3o0`2m0?lm0<`0o`@0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo?P3<0?l30;d0o`<0Y`3o0`2B0?l307h0
o`<0K03o0`1K0?l304`0o`<0?P3o0`0b0?l302P0o`@07`3o0`0H0?l30180o`<03@3o0`0:0?l600T0
o`<02P3o0`0=0?l30180o`<0603o0`0O0?l302P0o`<0<P3o0`0n0?l404`0o`<0F`3o0`1/0?l307h0
o`<0TP3o0`2W0?l30;d0ocd0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3oooln0<`0o`<0_@3o0`2W0?l30980o`<0OP3o0`1/0?l305/0o`<0C03o0`0n0?l30380
o`<0:03o100O0?l301P0o`<04P3o0`0=0?l300X0o`H02@3o0`0:0?l300d0o`<04P3o0`0H0?l301l0
o`<0:03o0`0b0?l303h0o`@0C03o0`1K0?l306`0o`<0OP3o0`2B0?l30:L0o`<0_@3o?@3<0?l40?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oood@0c03o0`2m0?l30:T0
o`<0U@3o0`230?l307<0o`<0I03o0`1G0?l304`0o`@0@P3o0`0j0?l303@0o`<0;`3o0`0/0?l602/0
o`<0;03o0`0_0?l303@0o`<0>P3o0`120?l304`0o`<0E`3o0`1T0?l407<0o`<0P`3o0`2E0?l30:T0
o`<0_@3o@`3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
od@0c03o0`2m0?l30:T0o`<0U@3o0`230?l307<0o`<0I03o0`1G0?l304`0o`@0@P3o0`0j0?l303@0
o`<0;`3o0`0/0?l602/0o`<0;03o0`0_0?l303@0o`<0>P3o0`120?l304`0o`<0E`3o0`1T0?l407<0
o`<0P`3o0`2E0?l30:T0o`<0_@3o@`3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?oood@0c03o0`2m0?l30:T0o`<0U@3o0`230?l307<0o`<0I03o0`1G0?l304`0
o`@0@P3o0`0j0?l303@0o`<0;`3o0`0/0?l602/0o`<0;03o0`0_0?l303@0o`<0>P3o0`120?l304`0
o`<0E`3o0`1T0?l407<0o`<0P`3o0`2E0?l30:T0o`<0_@3o@`3<0?l40?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooodX0c03o0`350?l30;@0o`<0X`3o0`2C0?l308D0
o`<0N03o101^0?l306D0o`<0GP3o0`1I0?l305D0o`H0E03o0`1E0?l305T0o`<0GP3o0`1U0?l306h0
o`<0N03o0`250?l309<0o`@0X`3o0`2d0?l30<D0odT0c03o103oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooom:0<`0o`<0a@3o0`2d0?l30:<0o`<0T`3o0`250?l307P0
o`@0KP3o0`1U0?l305h0o`<0F@3o0`1E0?l605@0o`<0E@3o0`1I0?l305h0o`<0I@3o0`1^0?l307P0
o`<0Q@3o0`2C0?l40:<0o`<0]03o0`350?m90<`0o`@0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0ooooBP3<0?l30<D0o`<0]03o0`2S0?l309<0o`<0Q@3o0`1h0?l406h0
o`<0I@3o0`1N0?l305T0o`<0E@3o1P1D0?l305D0o`<0F@3o0`1N0?l306D0o`<0KP3o0`1h0?l308D0
o`<0T`3o102S0?l30;@0o`<0a@3oB@3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?oooe<0c03o0`370?l30;/0o`<0[P3o102S0?l309T0o`<0TP3o0`2<0?l308P0
o`H0QP3o0`280?l308`0o`<0TP3o0`2I0?l30:<0o`<0[P3o0`2k0?l30<L0oe<0c03o103oool00`00
0000oooo0?ooo`040?ooo`006@3oool200000080ooooD`3<0?l30<L0o`<0^`3o0`2^0?l40:<0o`<0
V@3o0`2B0?l308`0o`<0R03o1P260?l308P0o`<0S03o0`2B0?l309T0o`<0X`3o0`2^0?l30;/0o`<0
a`3oD`3<0?l30?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0ooooD`3<0?l30<L0o`<0
^`3o0`2^0?l40:<0o`<0V@3o0`2B0?l308`0o`<0R03o1P260?l308P0o`<0S03o0`2B0?l309T0o`<0
X`3o0`2^0?l30;/0o`<0a`3oD`3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooof<0c03o0`3:0?l30<L0o`<0``3o1P320?l30<<0o`<0a`3o0`3:0?mR0<`0o`@0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooH`3<0?l30<X0o`<0
a`3o0`330?l60<80o`<0``3o0`370?l30<X0of80c03o103oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooomS0<`0o`<0bP3o0`370?l30<<0o`H0`P3o0`330?l30<L0o`<0
bP3oHP3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooomd0
c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooM0<`0o`@0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog@3<0?l40?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooomd0c03o103oool00`000000
oooo0?ooo`040?ooo`003`3oool5000000D0oooo00@000000?ooo`3oool0oooog@3<0?l40?ooo`03
0000003oool0oooo00@0oooo000?0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0
oooog@3<0?l40?ooo`030000003oool0oooo00@0oooo000@0?ooo`030000003oool0oooo00H0oooo
0P00003Q0?ooo`<000001P3oool00140oooo0P0000060?ooo`030000003oool0oooo0>80oooo00<0
00000?ooo`3oool0103oool001<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3R
0?ooo`030000003oool0oooo00@0oooo000C0?ooo`030000003oool0oooo00<0oooo00D000000?oo
o`3oool0oooo0000000:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0ooooiP000006
0?ooo`00403oool300000?80oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o
0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o
0?ooo`H0oooo0000\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.54352, \
-2.95303, 0.0181878, 0.0181878}, {{86.9375, 186.25}, {280.062, 258.625}} -> \
{-9.02915, -0.806985, 0.102707, 0.102707}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% DensityGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.01923 .01923 translate
.96154 .96154 scale
216 string
72 72 8 [72 0 0 72 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC6
00FFC600FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFBE00FFB600FFB400FFB900FFC000FFC900FFD100FFD700FFDA
00FFDA00FFD700FFD100FFC900FFC000FFB900FFB400FFB600FFBE00FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFB400FF9A00FF9000FF9300FF9F00FFB000FFC300FFD600FFE800FFF600FFFF00FAFF
00FAFF00FFFF00FFF600FFE800FFD600FFC300FFB000FF9F00FF9300FF9000FF9A00FFB4
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FF9600FF6F
00FF6000FF6300FF7300FF8B00FFA800FFC600FFE400FFFF00E9FF00D6FF00CAFF00C3FF
00C3FF00CAFF00D6FF00E9FF00FFFF00FFE400FFC600FFA800FF8B00FF7300FF6300FF60
00FF6F00FF9600FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FF8500FF4A00FF2E00FF2B
00FF3A00FF5500FF7700FF9D00FFC500FFEC00EFFF00CEFF00B3FF009EFF008FFF0088FF
0088FF008FFF009EFF00B3FF00CEFF00EFFF00FFEC00FFC500FF9D00FF7700FF5500FF3A
00FF2B00FF2E00FF4A00FF8500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FF9100FF3800FF060BFF0004FF0000FF12
00FF3500FF5F00FF8D00FFBD00FFEC00E7FF00BEFF0099FF007BFF0064FF0054FF004CFF
004CFF0054FF0064FF007BFF0099FF00BEFF00E7FF00FFEC00FFBD00FF8D00FF5F00FF35
00FF1204FF000BFF0000FF0600FF3800FF9100FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC000FF4D09FF0034FF003EFF0031FF0014FF0000FF13
00FF4300FF7700FFAC00FFE200E9FF00B8FF008CFF0065FF0045FF002CFF001CFF0013FF
0013FF001CFF002CFF0045FF0065FF008CFF00B8FF00E9FF00FFE200FFAC00FF7700FF43
00FF1314FF0031FF003EFF0034FF0009FF0000FF4D00FFC000FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FF9600FF133FFF0065FF006BFF005AFF003AFF000FFF0000FF23
00FF5B00FF9500FFCF00F6FF00BFFF008CFF005DFF0035FF0013FF0600FF1800FF2100FF
2100FF1800FF0600FF0013FF0035FF005DFF008CFF00BFFF00F6FF00FFCF00FF9500FF5B
00FF230FFF003AFF005AFF006BFF0065FF003FFF0000FF1300FF9600FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FF6F18FF0069FF008DFF0091FF0080FF005EFF0032FF0000FF0100FF3B
00FF7700FFB400FFF200D1FF0098FF0063FF0033FF0009FF1900FF3400FF4600FF4F00FF
4F00FF4600FF3400FF1900FF0009FF0033FF0063FF0098FF00D1FF00FFF200FFB400FF77
00FF3B00FF0132FF005EFF0080FF0091FF008DFF0069FF0018FF0000FF6F00FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FF5735FF0087FF00ACFF00B1FF00A0FF007FFF0053FF0020FF0000FF1800FF55
00FF9400FFD300EDFF00B0FF0076FF003FFF000EFF1C00FF3F00FF5B00FF6E00FF7700FF
7700FF6E00FF5B00FF3F00FF1C00FF000EFF003FFF0076FF00B0FF00EDFF00FFD300FF94
00FF5500FF1820FF0053FF007FFF00A0FF00B1FF00ACFF0087FF0035FF0000FF5700FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FF4E44FF0099FF00C0FF00C8FF00B9FF009BFF0071FF0040FF0009FF0000FF3100FF6F
00FFAE00FFEE00D2FF0094FF0059FF0022FF0F00FF3A00FF5F00FF7B00FF8E00FF9800FF
9800FF8E00FF7B00FF5F00FF3A00FF0F00FF0022FF0059FF0094FF00D2FF00FFEE00FFAE
00FF6F00FF3109FF0040FF0071FF009BFF00B9FF00C8FF00C0FF0099FF0044FF0000FF4E
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FF57
44FF009FFF00CBFF00D6FF00CBFF00B0FF008AFF005CFF0028FF0000FF0F00FF4A00FF87
00FFC600FAFF00BCFF007EFF0044FF000DFF2500FF5100FF7600FF9300FFA700FFB100FF
B100FFA700FF9300FF7600FF5100FF2500FF000DFF0044FF007EFF00BCFF00FAFF00FFC6
00FF8700FF4A00FF0F28FF005CFF008AFF00B0FF00CBFF00D6FF00CBFF009FFF0044FF00
00FF5700FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FF6F35FF00
99FF00CBFF00DBFF00D4FF00BDFF009BFF0072FF0042FF000EFF0000FF2800FF6100FF9C
00FFD900E9FF00ACFF0070FF0035FF0100FF3300FF6000FF8600FFA400FFB800FFC200FF
C200FFB800FFA400FF8600FF6000FF3300FF0100FF0035FF0070FF00ACFF00E9FF00FFD9
00FF9C00FF6100FF280EFF0042FF0072FF009BFF00BDFF00D4FF00DBFF00CBFF0099FF00
35FF0000FF6F00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FF9618FF0087FF00
C0FF00D6FF00D4FF00C2FF00A5FF007FFF0055FF0026FF0000FF0B00FF3F00FF7500FFAD
00FFE700DEFF00A3FF0068FF002FFF0700FF3900FF6700FF8D00FFAC00FFC100FFCB00FF
CB00FFC100FFAC00FF8D00FF6700FF3900FF0700FF002FFF0068FF00A3FF00DEFF00FFE7
00FFAD00FF7500FF3F00FF0B26FF0055FF007FFF00A5FF00C2FF00D4FF00D6FF00C0FF00
87FF0018FF0000FF9600FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC000FF1369FF00ACFF00
C8FF00CBFF00BDFF00A5FF0084FF005FFF0035FF0009FF0000FF2400FF5400FF8600FFBA
00FFF000D9FF00A1FF0068FF0031FF0400FF3700FF6500FF8C00FFAB00FFC100FFCC00FF
CC00FFC100FFAB00FF8C00FF6500FF3700FF0400FF0031FF0068FF00A1FF00D9FF00FFF0
00FFBA00FF8600FF5400FF2409FF0035FF005FFF0084FF00A5FF00BDFF00CBFF00C8FF00
ACFF0069FF0000FF1300FFC000FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FF4D3FFF008DFF00B1FF00
B9FF00B0FF009BFF007FFF005FFF003BFF0014FF0000FF1300FF3C00FF6700FF9400FFC2
00FFF300DAFF00A6FF0070FF003BFF0006FF2C00FF5A00FF8200FFA300FFB900FFC500FF
C500FFB900FFA300FF8200FF5A00FF2C00FF0006FF003BFF0070FF00A6FF00DAFF00FFF3
00FFC200FF9400FF6700FF3C00FF1314FF003BFF005FFF007FFF009BFF00B0FF00B9FF00
B1FF008DFF003FFF0000FF4D00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FF9109FF0065FF0091FF00A0FF00
9BFF008AFF0072FF0055FF0035FF0014FF0000FF0D00FF2F00FF5300FF7800FF9E00FFC6
00FFF100E1FF00B2FF0080FF004DFF0019FF1800FF4700FF7000FF9100FFA900FFB500FF
B500FFA900FF9100FF7000FF4700FF1800FF0019FF004DFF0080FF00B2FF00E1FF00FFF1
00FFC600FF9E00FF7800FF5300FF2F00FF0D14FF0035FF0055FF0072FF008AFF009BFF00
A0FF0091FF0065FF0009FF0000FF9100FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FF3834FF006BFF0080FF007FFF00
71FF005CFF0042FF0026FF0009FF0000FF1300FF2F00FF4C00FF6900FF8600FFA500FFC6
00FFEA00EFFF00C5FF0097FF0067FF0036FF0004FF2A00FF5400FF7700FF9000FF9D00FF
9D00FF9000FF7700FF5400FF2A00FF0004FF0036FF0067FF0097FF00C5FF00EFFF00FFEA
00FFC600FFA500FF8600FF6900FF4C00FF2F00FF1309FF0026FF0042FF005CFF0071FF00
7FFF0080FF006BFF0034FF0000FF3800FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FF8500FF063EFF005AFF005EFF0053FF00
40FF0028FF000EFF0000FF0B00FF2400FF3C00FF5300FF6900FF7E00FF9400FFAB00FFC3
00FFDF00FFFE00DEFF00B6FF008AFF005BFF002AFF0400FF3000FF5400FF6F00FF7C00FF
7C00FF6F00FF5400FF3000FF0400FF002AFF005BFF008AFF00B6FF00DEFF00FFFE00FFDF
00FFC300FFAB00FF9400FF7E00FF6900FF5300FF3C00FF2400FF0B0EFF0028FF0040FF00
53FF005EFF005AFF003EFF0000FF0600FF8500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FF4A0BFF0031FF003AFF0032FF0020FF00
09FF0000FF0F00FF2800FF3F00FF5400FF6700FF7800FF8600FF9400FFA100FFAF00FFBE
00FFD100FFE700FDFF00DCFF00B5FF0089FF005AFF002AFF0200FF2800FF4400FF5300FF
5300FF4400FF2800FF0200FF002AFF005AFF0089FF00B5FF00DCFF00FDFF00FFE700FFD1
00FFBE00FFAF00FFA100FF9400FF8600FF7800FF6700FF5400FF3F00FF2800FF0F09FF00
20FF0032FF003AFF0031FF000BFF0000FF4A00FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FF9600FF2E04FF0014FF000FFF0000FF0100FF18
00FF3100FF4A00FF6100FF7500FF8600FF9400FF9E00FFA500FFAB00FFAF00FFB300FFB8
00FFC000FFCD00FFDF00FFF800E7FF00C0FF0093FF0064FF0035FF000CFF1100FF2100FF
2100FF1100FF000CFF0035FF0064FF0093FF00C0FF00E7FF00FFF800FFDF00FFCD00FFC0
00FFB800FFB300FFAF00FFAB00FFA500FF9E00FF9400FF8600FF7500FF6100FF4A00FF31
00FF1800FF010FFF0014FF0004FF0000FF2E00FF9600FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FF6F00FF2B00FF1200FF1300FF2300FF3B00FF55
00FF6F00FF8700FF9C00FFAD00FFBA00FFC200FFC600FFC600FFC300FFBE00FFB800FFB3
00FFB000FFB100FFB800FFC700FFDF00FFFF00D6FF00A8FF0078FF004CFF002BFF0019FF
0019FF002BFF004CFF0078FF00A8FF00D6FF00FFFF00FFDF00FFC700FFB800FFB100FFB0
00FFB300FFB800FFBE00FFC300FFC600FFC600FFC200FFBA00FFAD00FF9C00FF8700FF6F
00FF5500FF3B00FF2300FF1300FF1200FF2B00FF6F00FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFB400FF6000FF3A00FF3500FF4300FF5B00FF7700FF94
00FFAE00FFC600FFD900FFE700FFF000FFF300FFF100FFEA00FFDF00FFD100FFC000FFB0
00FFA100FF9500FF9000FF9300FFA000FFB800FFDC00F6FF00C5FF0097FF0072FF005DFF
005DFF0072FF0097FF00C5FF00F6FF00FFDC00FFB800FFA000FF9300FF9000FF9500FFA1
00FFB000FFC000FFD100FFDF00FFEA00FFF100FFF300FFF000FFE700FFD900FFC600FFAE
00FF9400FF7700FF5B00FF4300FF3500FF3A00FF6000FFB400FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FF9A00FF6300FF5500FF5F00FF7700FF9500FFB400FFD3
00FFEE00FAFF00E9FF00DEFF00D9FF00DAFF00E1FF00EFFF00FFFE00FFE700FFCD00FFB1
00FF9500FF7C00FF6800FF5D00FF5D00FF6A00FF8600FFAF00FFE000EDFF00C4FF00ACFF
00ACFF00C4FF00EDFF00FFE000FFAF00FF8600FF6A00FF5D00FF5D00FF6800FF7C00FF95
00FFB100FFCD00FFE700FFFE00EFFF00E1FF00DAFF00D9FF00DEFF00E9FF00FAFF00FFEE
00FFD300FFB400FF9500FF7700FF5F00FF5500FF6300FF9A00FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FF9000FF7300FF7700FF8D00FFAC00FFCF00FFF200EDFF
00D2FF00BCFF00ACFF00A3FF00A1FF00A6FF00B2FF00C5FF00DEFF00FDFF00FFDF00FFB8
00FF9000FF6800FF4500FF2900FF1800FF1700FF2700FF4900FF7900FFAE00FFDD00FFF8
00FFF800FFDD00FFAE00FF7900FF4900FF2700FF1700FF1800FF2900FF4500FF6800FF90
00FFB800FFDF00FDFF00DEFF00C5FF00B2FF00A6FF00A1FF00A3FF00ACFF00BCFF00D2FF
00EDFF00FFF200FFCF00FFAC00FF8D00FF7700FF7300FF9000FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFBE00FF9300FF8B00FF9D00FFBD00FFE200F6FF00D1FF00B0FF
0094FF007EFF0070FF0068FF0068FF0070FF0080FF0097FF00B6FF00DCFF00FFF800FFC7
00FF9300FF5D00FF2905FF0029FF003EFF003EFF0027FF0000FF0300FF3B00FF6F00FF90
00FF9000FF6F00FF3B00FF0327FF003EFF003EFF0029FF0005FF0000FF2900FF5D00FF93
00FFC700FFF800DCFF00B6FF0097FF0080FF0070FF0068FF0068FF0070FF007EFF0094FF
00B0FF00D1FF00F6FF00FFE200FFBD00FF9D00FF8B00FF9300FFBE00FFC500FFC500FFC5
00FFC500FFC500FFC500FFB600FF9F00FFA800FFC500FFEC00E9FF00BFFF0098FF0076FF
0059FF0044FF0035FF002FFF0031FF003BFF004DFF0067FF008AFF00B5FF00E7FF00FFDF
00FFA000FF5D00FF1829FF0064FF0091FF00A8FF00A3FF0081FF0049FF000EFF0000FF18
00FF180EFF0049FF0081FF00A3FF00A8FF0091FF0064FF0029FF0000FF1800FF5D00FFA0
00FFDF00E7FF00B5FF008AFF0067FF004DFF003BFF0031FF002FFF0035FF0044FF0059FF
0076FF0098FF00BFFF00E9FF00FFEC00FFC500FFA800FF9F00FFB600FFC500FFC500FFC5
00FFC500FFC500FFC500FFB400FFB000FFC600FFEC00E7FF00B8FF008CFF0063FF003FFF
0022FF000DFF0100FF0700FF0400FF0006FF0019FF0036FF005BFF0089FF00C0FF00FFFF
00FFB800FF6A00FF173EFF0091FF00D9FF00FFF000FFD900FFE800E4FF00A2FF0073FF00
73FF00A2FF00E4FF00FFE800FFD900FFF000D9FF0091FF003EFF0000FF1700FF6A00FFB8
00FFFF00C0FF0089FF005BFF0036FF0019FF0006FF0400FF0700FF0100FF000DFF0022FF
003FFF0063FF008CFF00B8FF00E7FF00FFEC00FFC600FFB000FFB400FFC500FFC500FFC5
00FFC500FFC500FFC500FFB900FFC300FFE400EFFF00BEFF008CFF005DFF0033FF000EFF
0F00FF2500FF3300FF3900FF3700FF2C00FF1800FF0004FF002AFF005AFF0093FF00D6FF
00FFDC00FF8600FF273EFF00A8FF00FFF000FF9600FF5700FF4500FF6700FFAD00FFE700
FFE700FFAD00FF6700FF4500FF5700FF9600FFF000A8FF003EFF0000FF2700FF8600FFDC
00D6FF0093FF005AFF002AFF0004FF1800FF2C00FF3700FF3900FF3300FF2500FF0F00FF
000EFF0033FF005DFF008CFF00BEFF00EFFF00FFE400FFC300FFB900FFC500FFC500FFC5
00FFC500FFC500FFC500FFC000FFD600FFFF00CEFF0099FF0065FF0035FF0009FF1C00FF
3A00FF5100FF6000FF6700FF6500FF5A00FF4700FF2A00FF0400FF002AFF0064FF00A8FF
00F6FF00FFAF00FF4927FF00A3FF00FFD900FF5700FF0000FF0000FF0000FF0000FF1F00
FF1F00FF0000FF0000FF0000FF0000FF5700FFD900A3FF0027FF0000FF4900FFAF00F6FF
00A8FF0064FF002AFF0400FF2A00FF4700FF5A00FF6500FF6700FF6000FF5100FF3A00FF
1C00FF0009FF0035FF0065FF0099FF00CEFF00FFFF00FFD600FFC000FFC500FFC500FFC5
00FFC500FFC500FFC500FFC900FFE800E9FF00B3FF007BFF0045FF0013FF1900FF3F00FF
5F00FF7600FF8600FF8D00FF8C00FF8200FF7000FF5400FF3000FF0200FF0035FF0078FF
00C5FF00FFE000FF7900FF0381FF00FFE800FF4500FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF4500FFE80081FF0000FF0300FF7900FFE000C5FF
0078FF0035FF0200FF3000FF5400FF7000FF8200FF8C00FF8D00FF8600FF7600FF5F00FF
3F00FF1900FF0013FF0045FF007BFF00B3FF00E9FF00FFE800FFC900FFC500FFC500FFC5
00FFC500FFC500FFC500FFD100FFF600D6FF009EFF0064FF002CFF0600FF3400FF5B00FF
7B00FF9300FFA400FFAC00FFAB00FFA300FF9100FF7700FF5400FF2800FF000CFF004CFF
0097FF00EDFF00FFAE00FF3B49FF00E4FF00FF6700FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF6700E4FF0049FF0000FF3B00FFAE00EDFF0097FF
004CFF000CFF2800FF5400FF7700FF9100FFA300FFAB00FFAC00FFA400FF9300FF7B00FF
5B00FF3400FF0600FF002CFF0064FF009EFF00D6FF00FFF600FFD100FFC500FFC500FFC5
00FFC500FFC500FFC500FFD700FFFF00CAFF008FFF0054FF001CFF1800FF4600FF6E00FF
8E00FFA700FFB800FFC100FFC100FFB900FFA900FF9000FF6F00FF4400FF1100FF002BFF
0072FF00C4FF00FFDD00FF6F0EFF00A2FF00FFAD00FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FFAD00A2FF000EFF0000FF6F00FFDD00C4FF0072FF
002BFF1100FF4400FF6F00FF9000FFA900FFB900FFC100FFC100FFB800FFA700FF8E00FF
6E00FF4600FF1800FF001CFF0054FF008FFF00CAFF00FFFF00FFD700FFC500FFC500FFC5
00FFC500FFC500FFC600FFDA00FAFF00C3FF0088FF004CFF0013FF2100FF4F00FF7700FF
9800FFB100FFC200FFCB00FFCC00FFC500FFB500FF9D00FF7C00FF5300FF2100FF0019FF
005DFF00ACFF00FFF800FF9000FF1873FF00FFE700FF1F00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF1F00FFE70073FF0000FF1800FF9000FFF800ACFF005DFF
0019FF2100FF5300FF7C00FF9D00FFB500FFC500FFCC00FFCB00FFC200FFB100FF9800FF
7700FF4F00FF2100FF0013FF004CFF0088FF00C3FF00FAFF00FFDA00FFC600FFC500FFC5
00FFC500FFC500FFC600FFDA00FAFF00C3FF0088FF004CFF0013FF2100FF4F00FF7700FF
9800FFB100FFC200FFCB00FFCC00FFC500FFB500FF9D00FF7C00FF5300FF2100FF0019FF
005DFF00ACFF00FFF800FF9000FF1873FF00FFE700FF1F00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF1F00FFE70073FF0000FF1800FF9000FFF800ACFF005DFF
0019FF2100FF5300FF7C00FF9D00FFB500FFC500FFCC00FFCB00FFC200FFB100FF9800FF
7700FF4F00FF2100FF0013FF004CFF0088FF00C3FF00FAFF00FFDA00FFC600FFC500FFC5
00FFC500FFC500FFC500FFD700FFFF00CAFF008FFF0054FF001CFF1800FF4600FF6E00FF
8E00FFA700FFB800FFC100FFC100FFB900FFA900FF9000FF6F00FF4400FF1100FF002BFF
0072FF00C4FF00FFDD00FF6F0EFF00A2FF00FFAD00FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FFAD00A2FF000EFF0000FF6F00FFDD00C4FF0072FF
002BFF1100FF4400FF6F00FF9000FFA900FFB900FFC100FFC100FFB800FFA700FF8E00FF
6E00FF4600FF1800FF001CFF0054FF008FFF00CAFF00FFFF00FFD700FFC500FFC500FFC5
00FFC500FFC500FFC500FFD100FFF600D6FF009EFF0064FF002CFF0600FF3400FF5B00FF
7B00FF9300FFA400FFAC00FFAB00FFA300FF9100FF7700FF5400FF2800FF000CFF004CFF
0097FF00EDFF00FFAE00FF3B49FF00E4FF00FF6700FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF6700E4FF0049FF0000FF3B00FFAE00EDFF0097FF
004CFF000CFF2800FF5400FF7700FF9100FFA300FFAB00FFAC00FFA400FF9300FF7B00FF
5B00FF3400FF0600FF002CFF0064FF009EFF00D6FF00FFF600FFD100FFC500FFC500FFC5
00FFC500FFC500FFC500FFC900FFE800E9FF00B3FF007BFF0045FF0013FF1900FF3F00FF
5F00FF7600FF8600FF8D00FF8C00FF8200FF7000FF5400FF3000FF0200FF0035FF0078FF
00C5FF00FFE000FF7900FF0381FF00FFE800FF4500FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF4500FFE80081FF0000FF0300FF7900FFE000C5FF
0078FF0035FF0200FF3000FF5400FF7000FF8200FF8C00FF8D00FF8600FF7600FF5F00FF
3F00FF1900FF0013FF0045FF007BFF00B3FF00E9FF00FFE800FFC900FFC500FFC500FFC5
00FFC500FFC500FFC500FFC000FFD600FFFF00CEFF0099FF0065FF0035FF0009FF1C00FF
3A00FF5100FF6000FF6700FF6500FF5A00FF4700FF2A00FF0400FF002AFF0064FF00A8FF
00F6FF00FFAF00FF4927FF00A3FF00FFD900FF5700FF0000FF0000FF0000FF0000FF1F00
FF1F00FF0000FF0000FF0000FF0000FF5700FFD900A3FF0027FF0000FF4900FFAF00F6FF
00A8FF0064FF002AFF0400FF2A00FF4700FF5A00FF6500FF6700FF6000FF5100FF3A00FF
1C00FF0009FF0035FF0065FF0099FF00CEFF00FFFF00FFD600FFC000FFC500FFC500FFC5
00FFC500FFC500FFC500FFB900FFC300FFE400EFFF00BEFF008CFF005DFF0033FF000EFF
0F00FF2500FF3300FF3900FF3700FF2C00FF1800FF0004FF002AFF005AFF0093FF00D6FF
00FFDC00FF8600FF273EFF00A8FF00FFF000FF9600FF5700FF4500FF6700FFAD00FFE700
FFE700FFAD00FF6700FF4500FF5700FF9600FFF000A8FF003EFF0000FF2700FF8600FFDC
00D6FF0093FF005AFF002AFF0004FF1800FF2C00FF3700FF3900FF3300FF2500FF0F00FF
000EFF0033FF005DFF008CFF00BEFF00EFFF00FFE400FFC300FFB900FFC500FFC500FFC5
00FFC500FFC500FFC500FFB400FFB000FFC600FFEC00E7FF00B8FF008CFF0063FF003FFF
0022FF000DFF0100FF0700FF0400FF0006FF0019FF0036FF005BFF0089FF00C0FF00FFFF
00FFB800FF6A00FF173EFF0091FF00D9FF00FFF000FFD900FFE800E4FF00A2FF0073FF00
73FF00A2FF00E4FF00FFE800FFD900FFF000D9FF0091FF003EFF0000FF1700FF6A00FFB8
00FFFF00C0FF0089FF005BFF0036FF0019FF0006FF0400FF0700FF0100FF000DFF0022FF
003FFF0063FF008CFF00B8FF00E7FF00FFEC00FFC600FFB000FFB400FFC500FFC500FFC5
00FFC500FFC500FFC500FFB600FF9F00FFA800FFC500FFEC00E9FF00BFFF0098FF0076FF
0059FF0044FF0035FF002FFF0031FF003BFF004DFF0067FF008AFF00B5FF00E7FF00FFDF
00FFA000FF5D00FF1829FF0064FF0091FF00A8FF00A3FF0081FF0049FF000EFF0000FF18
00FF180EFF0049FF0081FF00A3FF00A8FF0091FF0064FF0029FF0000FF1800FF5D00FFA0
00FFDF00E7FF00B5FF008AFF0067FF004DFF003BFF0031FF002FFF0035FF0044FF0059FF
0076FF0098FF00BFFF00E9FF00FFEC00FFC500FFA800FF9F00FFB600FFC500FFC500FFC5
00FFC500FFC500FFC500FFBE00FF9300FF8B00FF9D00FFBD00FFE200F6FF00D1FF00B0FF
0094FF007EFF0070FF0068FF0068FF0070FF0080FF0097FF00B6FF00DCFF00FFF800FFC7
00FF9300FF5D00FF2905FF0029FF003EFF003EFF0027FF0000FF0300FF3B00FF6F00FF90
00FF9000FF6F00FF3B00FF0327FF003EFF003EFF0029FF0005FF0000FF2900FF5D00FF93
00FFC700FFF800DCFF00B6FF0097FF0080FF0070FF0068FF0068FF0070FF007EFF0094FF
00B0FF00D1FF00F6FF00FFE200FFBD00FF9D00FF8B00FF9300FFBE00FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FF9000FF7300FF7700FF8D00FFAC00FFCF00FFF200EDFF
00D2FF00BCFF00ACFF00A3FF00A1FF00A6FF00B2FF00C5FF00DEFF00FDFF00FFDF00FFB8
00FF9000FF6800FF4500FF2900FF1800FF1700FF2700FF4900FF7900FFAE00FFDD00FFF8
00FFF800FFDD00FFAE00FF7900FF4900FF2700FF1700FF1800FF2900FF4500FF6800FF90
00FFB800FFDF00FDFF00DEFF00C5FF00B2FF00A6FF00A1FF00A3FF00ACFF00BCFF00D2FF
00EDFF00FFF200FFCF00FFAC00FF8D00FF7700FF7300FF9000FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FF9A00FF6300FF5500FF5F00FF7700FF9500FFB400FFD3
00FFEE00FAFF00E9FF00DEFF00D9FF00DAFF00E1FF00EFFF00FFFE00FFE700FFCD00FFB1
00FF9500FF7C00FF6800FF5D00FF5D00FF6A00FF8600FFAF00FFE000EDFF00C4FF00ACFF
00ACFF00C4FF00EDFF00FFE000FFAF00FF8600FF6A00FF5D00FF5D00FF6800FF7C00FF95
00FFB100FFCD00FFE700FFFE00EFFF00E1FF00DAFF00D9FF00DEFF00E9FF00FAFF00FFEE
00FFD300FFB400FF9500FF7700FF5F00FF5500FF6300FF9A00FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFB400FF6000FF3A00FF3500FF4300FF5B00FF7700FF94
00FFAE00FFC600FFD900FFE700FFF000FFF300FFF100FFEA00FFDF00FFD100FFC000FFB0
00FFA100FF9500FF9000FF9300FFA000FFB800FFDC00F6FF00C5FF0097FF0072FF005DFF
005DFF0072FF0097FF00C5FF00F6FF00FFDC00FFB800FFA000FF9300FF9000FF9500FFA1
00FFB000FFC000FFD100FFDF00FFEA00FFF100FFF300FFF000FFE700FFD900FFC600FFAE
00FF9400FF7700FF5B00FF4300FF3500FF3A00FF6000FFB400FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FF6F00FF2B00FF1200FF1300FF2300FF3B00FF55
00FF6F00FF8700FF9C00FFAD00FFBA00FFC200FFC600FFC600FFC300FFBE00FFB800FFB3
00FFB000FFB100FFB800FFC700FFDF00FFFF00D6FF00A8FF0078FF004CFF002BFF0019FF
0019FF002BFF004CFF0078FF00A8FF00D6FF00FFFF00FFDF00FFC700FFB800FFB100FFB0
00FFB300FFB800FFBE00FFC300FFC600FFC600FFC200FFBA00FFAD00FF9C00FF8700FF6F
00FF5500FF3B00FF2300FF1300FF1200FF2B00FF6F00FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FF9600FF2E04FF0014FF000FFF0000FF0100FF18
00FF3100FF4A00FF6100FF7500FF8600FF9400FF9E00FFA500FFAB00FFAF00FFB300FFB8
00FFC000FFCD00FFDF00FFF800E7FF00C0FF0093FF0064FF0035FF000CFF1100FF2100FF
2100FF1100FF000CFF0035FF0064FF0093FF00C0FF00E7FF00FFF800FFDF00FFCD00FFC0
00FFB800FFB300FFAF00FFAB00FFA500FF9E00FF9400FF8600FF7500FF6100FF4A00FF31
00FF1800FF010FFF0014FF0004FF0000FF2E00FF9600FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FF4A0BFF0031FF003AFF0032FF0020FF00
09FF0000FF0F00FF2800FF3F00FF5400FF6700FF7800FF8600FF9400FFA100FFAF00FFBE
00FFD100FFE700FDFF00DCFF00B5FF0089FF005AFF002AFF0200FF2800FF4400FF5300FF
5300FF4400FF2800FF0200FF002AFF005AFF0089FF00B5FF00DCFF00FDFF00FFE700FFD1
00FFBE00FFAF00FFA100FF9400FF8600FF7800FF6700FF5400FF3F00FF2800FF0F09FF00
20FF0032FF003AFF0031FF000BFF0000FF4A00FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FF8500FF063EFF005AFF005EFF0053FF00
40FF0028FF000EFF0000FF0B00FF2400FF3C00FF5300FF6900FF7E00FF9400FFAB00FFC3
00FFDF00FFFE00DEFF00B6FF008AFF005BFF002AFF0400FF3000FF5400FF6F00FF7C00FF
7C00FF6F00FF5400FF3000FF0400FF002AFF005BFF008AFF00B6FF00DEFF00FFFE00FFDF
00FFC300FFAB00FF9400FF7E00FF6900FF5300FF3C00FF2400FF0B0EFF0028FF0040FF00
53FF005EFF005AFF003EFF0000FF0600FF8500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FF3834FF006BFF0080FF007FFF00
71FF005CFF0042FF0026FF0009FF0000FF1300FF2F00FF4C00FF6900FF8600FFA500FFC6
00FFEA00EFFF00C5FF0097FF0067FF0036FF0004FF2A00FF5400FF7700FF9000FF9D00FF
9D00FF9000FF7700FF5400FF2A00FF0004FF0036FF0067FF0097FF00C5FF00EFFF00FFEA
00FFC600FFA500FF8600FF6900FF4C00FF2F00FF1309FF0026FF0042FF005CFF0071FF00
7FFF0080FF006BFF0034FF0000FF3800FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FF9109FF0065FF0091FF00A0FF00
9BFF008AFF0072FF0055FF0035FF0014FF0000FF0D00FF2F00FF5300FF7800FF9E00FFC6
00FFF100E1FF00B2FF0080FF004DFF0019FF1800FF4700FF7000FF9100FFA900FFB500FF
B500FFA900FF9100FF7000FF4700FF1800FF0019FF004DFF0080FF00B2FF00E1FF00FFF1
00FFC600FF9E00FF7800FF5300FF2F00FF0D14FF0035FF0055FF0072FF008AFF009BFF00
A0FF0091FF0065FF0009FF0000FF9100FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FF4D3FFF008DFF00B1FF00
B9FF00B0FF009BFF007FFF005FFF003BFF0014FF0000FF1300FF3C00FF6700FF9400FFC2
00FFF300DAFF00A6FF0070FF003BFF0006FF2C00FF5A00FF8200FFA300FFB900FFC500FF
C500FFB900FFA300FF8200FF5A00FF2C00FF0006FF003BFF0070FF00A6FF00DAFF00FFF3
00FFC200FF9400FF6700FF3C00FF1314FF003BFF005FFF007FFF009BFF00B0FF00B9FF00
B1FF008DFF003FFF0000FF4D00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC000FF1369FF00ACFF00
C8FF00CBFF00BDFF00A5FF0084FF005FFF0035FF0009FF0000FF2400FF5400FF8600FFBA
00FFF000D9FF00A1FF0068FF0031FF0400FF3700FF6500FF8C00FFAB00FFC100FFCC00FF
CC00FFC100FFAB00FF8C00FF6500FF3700FF0400FF0031FF0068FF00A1FF00D9FF00FFF0
00FFBA00FF8600FF5400FF2409FF0035FF005FFF0084FF00A5FF00BDFF00CBFF00C8FF00
ACFF0069FF0000FF1300FFC000FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FF9618FF0087FF00
C0FF00D6FF00D4FF00C2FF00A5FF007FFF0055FF0026FF0000FF0B00FF3F00FF7500FFAD
00FFE700DEFF00A3FF0068FF002FFF0700FF3900FF6700FF8D00FFAC00FFC100FFCB00FF
CB00FFC100FFAC00FF8D00FF6700FF3900FF0700FF002FFF0068FF00A3FF00DEFF00FFE7
00FFAD00FF7500FF3F00FF0B26FF0055FF007FFF00A5FF00C2FF00D4FF00D6FF00C0FF00
87FF0018FF0000FF9600FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FF6F35FF00
99FF00CBFF00DBFF00D4FF00BDFF009BFF0072FF0042FF000EFF0000FF2800FF6100FF9C
00FFD900E9FF00ACFF0070FF0035FF0100FF3300FF6000FF8600FFA400FFB800FFC200FF
C200FFB800FFA400FF8600FF6000FF3300FF0100FF0035FF0070FF00ACFF00E9FF00FFD9
00FF9C00FF6100FF280EFF0042FF0072FF009BFF00BDFF00D4FF00DBFF00CBFF0099FF00
35FF0000FF6F00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FF57
44FF009FFF00CBFF00D6FF00CBFF00B0FF008AFF005CFF0028FF0000FF0F00FF4A00FF87
00FFC600FAFF00BCFF007EFF0044FF000DFF2500FF5100FF7600FF9300FFA700FFB100FF
B100FFA700FF9300FF7600FF5100FF2500FF000DFF0044FF007EFF00BCFF00FAFF00FFC6
00FF8700FF4A00FF0F28FF005CFF008AFF00B0FF00CBFF00D6FF00CBFF009FFF0044FF00
00FF5700FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FF4E44FF0099FF00C0FF00C8FF00B9FF009BFF0071FF0040FF0009FF0000FF3100FF6F
00FFAE00FFEE00D2FF0094FF0059FF0022FF0F00FF3A00FF5F00FF7B00FF8E00FF9800FF
9800FF8E00FF7B00FF5F00FF3A00FF0F00FF0022FF0059FF0094FF00D2FF00FFEE00FFAE
00FF6F00FF3109FF0040FF0071FF009BFF00B9FF00C8FF00C0FF0099FF0044FF0000FF4E
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FF5735FF0087FF00ACFF00B1FF00A0FF007FFF0053FF0020FF0000FF1800FF55
00FF9400FFD300EDFF00B0FF0076FF003FFF000EFF1C00FF3F00FF5B00FF6E00FF7700FF
7700FF6E00FF5B00FF3F00FF1C00FF000EFF003FFF0076FF00B0FF00EDFF00FFD300FF94
00FF5500FF1820FF0053FF007FFF00A0FF00B1FF00ACFF0087FF0035FF0000FF5700FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FF6F18FF0069FF008DFF0091FF0080FF005EFF0032FF0000FF0100FF3B
00FF7700FFB400FFF200D1FF0098FF0063FF0033FF0009FF1900FF3400FF4600FF4F00FF
4F00FF4600FF3400FF1900FF0009FF0033FF0063FF0098FF00D1FF00FFF200FFB400FF77
00FF3B00FF0132FF005EFF0080FF0091FF008DFF0069FF0018FF0000FF6F00FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FF9600FF133FFF0065FF006BFF005AFF003AFF000FFF0000FF23
00FF5B00FF9500FFCF00F6FF00BFFF008CFF005DFF0035FF0013FF0600FF1800FF2100FF
2100FF1800FF0600FF0013FF0035FF005DFF008CFF00BFFF00F6FF00FFCF00FF9500FF5B
00FF230FFF003AFF005AFF006BFF0065FF003FFF0000FF1300FF9600FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC000FF4D09FF0034FF003EFF0031FF0014FF0000FF13
00FF4300FF7700FFAC00FFE200E9FF00B8FF008CFF0065FF0045FF002CFF001CFF0013FF
0013FF001CFF002CFF0045FF0065FF008CFF00B8FF00E9FF00FFE200FFAC00FF7700FF43
00FF1314FF0031FF003EFF0034FF0009FF0000FF4D00FFC000FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FF9100FF3800FF060BFF0004FF0000FF12
00FF3500FF5F00FF8D00FFBD00FFEC00E7FF00BEFF0099FF007BFF0064FF0054FF004CFF
004CFF0054FF0064FF007BFF0099FF00BEFF00E7FF00FFEC00FFBD00FF8D00FF5F00FF35
00FF1204FF000BFF0000FF0600FF3800FF9100FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FF8500FF4A00FF2E00FF2B
00FF3A00FF5500FF7700FF9D00FFC500FFEC00EFFF00CEFF00B3FF009EFF008FFF0088FF
0088FF008FFF009EFF00B3FF00CEFF00EFFF00FFEC00FFC500FF9D00FF7700FF5500FF3A
00FF2B00FF2E00FF4A00FF8500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FF9600FF6F
00FF6000FF6300FF7300FF8B00FFA800FFC600FFE400FFFF00E9FF00D6FF00CAFF00C3FF
00C3FF00CAFF00D6FF00E9FF00FFFF00FFE400FFC600FFA800FF8B00FF7300FF6300FF60
00FF6F00FF9600FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFB400FF9A00FF9000FF9300FF9F00FFB000FFC300FFD600FFE800FFF600FFFF00FAFF
00FAFF00FFFF00FFF600FFE800FFD600FFC300FFB000FF9F00FF9300FF9000FF9A00FFB4
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFBE00FFB600FFB400FFB900FFC000FFC900FFD100FFD700FFDA
00FFDA00FFD700FFD100FFC900FFC000FFB900FFB400FFB600FFBE00FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC6
00FFC600FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
00FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC500FFC5
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.108357 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -70.3438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(9.) show
77.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(12.3) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool:0<`0o`X0A03o2P00A?l9003<o`X00?nZ
2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:0014o`T00<co2P00
ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0o`X004Co2@00c?l:
003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0A03o2P00A?l9003<
o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:0014o`T0
0<co2P00ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0o`X004Co
2@00c?l:003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0A03o2P00
A?l9003<o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:
0014o`T00<co2P00ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0
o`X004Co2@00c?l:003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0
A03o2P00A?l9003<o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo003o0?ooo`H0oooo
003o0?ooo`H0oooo003o0?ooo`H0oooo001L0?ooo`<000000`3oool00`000000oooo0?ooo`170?oo
o`040000003oool0oooo0?ooo`D000000P3oool00`000000oooo0?ooo`03000004P0oooo001K0?oo
o`050000003oool0oooo0?ooo`000000C03oool01@000000oooo0?ooo`3oool0000000P0oooo00D0
00000?ooo`3oool0oooo000000170?ooo`00EP3oool4000000D0oooo00<000000?ooo`3oool0BP3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0A@3o
ool005`0oooo0P0000000`3oool000000?ooo`1;0?ooo`030000003oool0oooo00<0oooo0P000009
0?ooo`030000003oool0oooo04D0oooo001K0?ooo`030000003oool0oooo00800000C03oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo0P0000180?ooo`00F`3oool01@000000
oooo0?ooo`3oool0000004`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo04D0oooo001K0?ooo`050000003oool0oooo0?ooo`000000B`3oool20000
00<0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000A`3o
ool005`0oooo0`00001=0?ooo`030000003oool0oooo0080oooo0`0000060?ooo`<00000B03oool0
0?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool0
0?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool001h0oooo1@00000d
0?ooo`030000003oool0oooo0300oooo0`00000e0?ooo`030000003oool0oooo0380oooo1@000009
0?ooo`007P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo02l0oooo00D000000?oo
o`3oool0oooo0000000d0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool02`3oool0
01P0oooo100000030?ooo`030000003oool0oooo02d0oooo100000040?ooo`030000003oool0oooo
02l0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`030000003oool0oooo03<0oooo00<00000
0?ooo`3oool02P3oool00200oooo0P00000e0?ooo`030000003oool0oooo02l0oooo00D000000?oo
o`3oool0oooo0000000d0?ooo`030000003oool0oooo03@0oooo0P00000:0?ooo`008P3oool00`00
0000oooo0?ooo`0b0?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000d
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?oo
o`3oool0<P3oool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000=03oool0
0`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00L0oooo000N0?ooo`050000003oool0oooo
0?ooo`000000<`3oool200000340oooo00D000000?ooo`3oool0oooo0000000c0?ooo`800000=03o
ool01@000000oooo0?ooo`3oool0000000T0oooo000O0?ooo`<00000=@3oool00`000000oooo0?oo
o`0`0?ooo`<00000=@3oool00`000000oooo0?ooo`0c0?ooo`<000002P3oool00?l0oooo1P3oool0
0?l0oooo1P3oool001T0ooooiP0000060?ooo`006@3oool01@000000oooo0?ooo`3oool0000003H0
oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`003`3oool5000000D0oooo
00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`040?ooo`003`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0103oool000T0oooo10000003
0?ooo`030000003oool0oooo00H0oooo0P00003Q0?ooo`<000001P3oool00140oooo0P0000060?oo
o`040000003oool0oooo0?ooomd00?o5103oool00`000000oooo0?ooo`040?ooo`004`3oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo0?ooomd00?o5103oool00`000000oooo0?ooo`04
0?ooo`004`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooomd00?o5103oool0
0`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@00000
0?ooo`3oool0oooog@00olD40?ooo`030000003oool0oooo00@0oooo000@0?ooo`<000001P3oool0
10000000oooo0?ooo`3ooooM003oa@@0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooog@00olD40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooof`00?o51P00olI[003oa@@0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0ooooK000olD6003oaV/00?o5103oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooom/003oa@H00?o6J`00olD40?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oooe<00?o50`00okh3003o]P<00?nd1000okT3003o`0<00?o90`00
om43003oe`H00?oJ0`00omL3003od@<00?o90`00ol03003o^@<00?nd0`00okH3003o_U<00?o5103o
ool00`000000oooo0?ooo`040?ooo`006@3oool200000080ooooD`00olD3003o_P<00?nf0`00ok@4
003o^@<00?o00`00olT3003od@<00?oG1P00omX3003oe`<00?oA0`00olT3003o`0<00?ni0`00ok@3
003o]P<00?nnD`00olD30?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0ooooD`00olD3
003o_P<00?nf0`00ok@4003o^@<00?o00`00olT3003od@<00?oG1P00omX3003oe`<00?oA0`00olT3
003o`0<00?ni0`00ok@3003o]P<00?nnD`00olD40?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooodX00?o50`00ok@3003oVP<00?n@0`00oi<3003oW`<00?n`1000ol<3
003oeP<00?oX0`00ooH3003oo`H00?[o0`00ool3003omP<00?oX0`00omH3003o``<00?n`0`00oil3
003oT`@00?n@0`00oiX3003o]4T00?o5103oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooom:003oa@<00?nd0`00oiX3003oT0<00?nC0`00oil3003o/0@00?o30`00omH3
003oj0<00?of0`00ool6003jo`<00?oo0`00ooH3003oj0<00?oF0`00ol<3003o/0<00?nO0`00oi<4
003oT0<00?nJ0`00okA9003oa@@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0ooooBP00olD3003o]0<00?nJ0`00oi03003oT`<00?nO0`00ok04003o``<00?oF0`00onP3
003omP<00?oo1P00n_l3003oo`<00?of0`00onP3003oeP<00?o30`00ok03003oW`<00?nC1000oi03
003oVP<00?ndB@00olD40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oood@00?o50`00oiH3003oK`<00?mP0`00of<3003oL`<00?n;0`00ojP3003oaP@00?oT0`00ool3
003Yo`<00=Ko0`00b_l60033o`<00<[o0`00e_l3003Yo`<00?oo0`00on@3003oaP<00?nX0`00oh/4
003oL`<00?mS0`00of03003oK`<00?nF@`00olD40?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?oood@00?o50`00oiH3003oK`<00?mP0`00of<3003oL`<00?n;0`00ojP3
003oaP@00?oT0`00ool3003Yo`<00=Ko0`00b_l60033o`<00<[o0`00e_l3003Yo`<00?oo0`00on@3
003oaP<00?nX0`00oh/4003oL`<00?mS0`00of03003oK`<00?nF@`00olD40?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?oood@00?o50`00oiH3003oK`<00?mP0`00of<3
003oL`<00?n;0`00ojP3003oaP@00?oT0`00ool3003Yo`<00=Ko0`00b_l60033o`<00<[o0`00e_l3
003Yo`<00?oo0`00on@3003oaP<00?nX0`00oh/4003oL`<00?mS0`00of03003oK`<00?nF@`00olD4
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooch00?o50`00ohD3
003oBP<00?l^0`00ob/3003o>P<00?mE0`00ogL3003oW@<00?o50`00on`4003_o`<00<ko0`00/ol3
002No`<008oo1P00R?l3002?o`<009ko0`00/ol3003>o`<00>oo0`00on`3003oa@<00?nM1000ogL3
003oE@<00?lj0`00ob/3003o;P<00?m:0`00ohDm003oa@@0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo?P00olD3003oQ@<00?m:0`00obh3003o:`<00?lj0`00oeD3
003oM`<00?nM0`00olD3003ok0@00>oo0`00c_l3002co`<009ko0`00Sol60028o`<008oo0`00W_l3
002co`<00<ko0`00kol3003ok0<00?o50`00oid4003oM`<00?mE0`00ocX3003o:`<00?l^0`00odX3
003oQCd00?o5103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oooln
003oa@<00?n50`00odX3003o;P<00?l[0`00ocX3003oE@<00?mg0`00oid3003oa@<00?o/1000kol3
003>o`<00;?o0`00W_l3002?o`H008So0`00Sol3002No`<00;?o0`00c_l3003_o`<00?o/0`00olD3
003oW@@00?mg0`00oeD3003o>P<00?l[0`00obh3003oBP<00?n5?@00olD40?ooo`030000003oool0
oooo00@0oooo000I0?ooo`8000000P3ooolh003oa@<00?nA0`00ocP3003o1P<02ol00`04o`03003o
4P<00?le0`00oel3003oS@<00?nm0`00on`3003Wo`@00;ko0`00VOl3001ko`<006Co0`00E?l6001<
o`<005Co0`00I?l3001ko`<009Wo0`00__l3003Wo`<00?o/0`00okd4003oS@<00?mO0`00ocD3003o
4P<01?l00`0;o`03003o1P<00?lh0`00oi4g003oa@<0oooo0P0000060?ooo`006@3oool010000000
oooo0?ooo`3ooolh003oa@<00?nA0`00ocP3003o1P<02ol00`04o`03003o4P<00?le0`00oel3003o
S@<00?nm0`00on`3003Wo`@00;ko0`00VOl3001ko`<006Co0`00E?l6001<o`<005Co0`00I?l3001k
o`<009Wo0`00__l3003Wo`<00?o/0`00okd4003oS@<00?mO0`00ocD3003o4P<01?l00`0;o`03003o
1P<00?lh0`00oi4g003oa@@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo>000olD3003oT@<00?lh0`00o`H300_o00<01?l00`00oa83003o=@<00?mO0`00ohd3003o
_@<00?o/0`00iol4002no`<009Wo0`00Nol3001To`<005Co1P00C?l3001Do`<006Co0`00Nol3002I
o`<00;ko0`00iol3003ok0<00?nm1000ohd3003oG`<00?le0`00oa8300Co00<02ol00`00o`H3003o
>0<00?nA=`00olD40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
oc400?o51000ol03003oC@<02Ol00`0do`0303ko00<0<Ol00`0Do`03003o4`<00?m30`00ogL3003o
[0<00?oR0`00jOl3002ho`@008co0`00IOl30015o`<002co0`007?l6000Co`<001co0`00;?l30015
o`<006Go0`00S?l3002ho`<00>Wo0`00on84003o[0<00?mg0`00od<3003o4`<05?l00`0ao`0303ko
00<0=?l00`09o`03003oC@<00?o0<@00olD40?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?oooc400?o51000ol03003oC@<02Ol00`0do`0303ko00<0<Ol00`0Do`03003o
4`<00?m30`00ogL3003o[0<00?oR0`00jOl3002ho`@008co0`00IOl30015o`<002co0`007?l6000C
o`<001co0`00;?l30015o`<006Go0`00S?l3002ho`<00>Wo0`00on84003o[0<00?mg0`00od<3003o
4`<05?l00`0ao`0303ko00<0=?l00`09o`03003oC@<00?o0<@00olD40?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?oooc400?o51000ol03003oC@<02Ol00`0do`0303ko
00<0<Ol00`0Do`03003o4`<00?m30`00ogL3003o[0<00?oR0`00jOl3002ho`@008co0`00IOl30015
o`<002co0`007?l6000Co`<001co0`00;?l30015o`<006Go0`00S?l3002ho`<00>Wo0`00on84003o
[0<00?mg0`00od<3003o4`<05?l00`0ao`0303ko00<0=?l00`09o`03003oC@<00?o0<@00olD40?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobh00?o50`00oiH4003o
4`<0?ol00`1Uo`0306_o00<0F_l00`0jo`0300oo00<00?lS0`00oe/3003oU@<00?o?0`00m_l3002o
o`<008co1000GOl3000eo`<001?o0`060?l301P0o`H08@3o0`0H0?l300H0o`<001?o0`00=Ol3001M
o`<008co0`00_ol3003fo`@00?o?0`00oiD3003oF`<00?lS0`0?o`0303[o00<0F_l00`1[o`0306Go
00<0?ol00`00oa<3003oURh00?o5103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3oool^003oa@<00?nF1000oa<303oo00<0IOl00`1[o`0305[o00<0>_l00`0?o`03003o
8`<00?mK0`00oiD3003oc`<00?Ko0`00_ol3002<o`@005go0`00=Ol3000Co`<01P3o0`0H0?l60240
o`<0603o0`060?l3000Co`<003Go0`00GOl3002<o`<00;oo0`00m_l4003oc`<00?nE0`00oe/3003o
8`<03ol00`0jo`0305[o00<0Jol00`1Uo`0303oo00<00?lC0`00oiH^003oa@@0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo;P00olD3003oUP@00?lC0`0oo`0306Go
00<0Jol00`1Jo`0303[o00<03ol00`00ob<3003oF`<00?nE0`00oll3003fo`<00;oo0`00S?l4001M
o`<003Go0`004ol300H0o`<0603o1P0Q0?l301P0o`<01P3o0`004ol3000eo`<005go0`00S?l3002o
o`<00?Ko1000oll3003oU@<00?mK0`00ob<300oo00<0>_l00`1Jo`0306_o00<0IOl00`0oo`03003o
4`<00?nF;P00olD40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
ob/00?o50`00ofl301So00@0JOl00`2=o`03097o00<0P?l00`1No`0303;o00<00?l10`00oc/3003o
M`<00?nd0`00oo83003Ao`<009So0`00Hol4000co`<000Wo0`0I0?l303@0o`<0AP3o1P1?0?l304H0
o`<0=03o0`0I0?l30009o`<003?o0`00Hol3002Ho`<00=7o1000oo83003o]0<00?mg0`00oc/3003o
0@<0<_l00`1No`03083o00<0TOl00`2=o`0306Wo00<06?l00`00ofl[003oa@@0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:`00olD3003oK`<06?l0101Yo`0308go
00<0TOl00`20o`0305ko00<0<_l00`00o`43003o>`<00?mg0`00ok@3003olP<00=7o0`00V?l3001S
o`@003?o0`002Ol301T0o`<0=03o0`160?l604l0o`<0AP3o0`0d0?l301T0o`<000Wo0`00<ol3001S
o`<009So0`00dOl4003olP<00?nd0`00ogL3003o>`<00?l10`0bo`0305ko00<0P?l00`2Ao`0308go
00<0JOl00`0Ho`03003oKb/00?o5103oool00`000000oooo0?ooo`040?ooo`006@3oool200000080
oooo:`00olD3003oK`<06?l0101Yo`0308go00<0TOl00`20o`0305ko00<0<_l00`00o`43003o>`<0
0?mg0`00ok@3003olP<00=7o0`00V?l3001So`@003?o0`002Ol301T0o`<0=03o0`160?l604l0o`<0
AP3o0`0d0?l301T0o`<000Wo0`00<ol3001So`<009So0`00dOl4003olP<00?nd0`00ogL3003o>`<0
0?l10`0bo`0305ko00<0P?l00`2Ao`0308go00<0JOl00`0Ho`03003oKb/00?o50`3oool2000000H0
oooo000I0?ooo`040000003oool0oooo0?ooobP00?o50`00oeL303Go00<0Qol0102/o`030;7o00<0
X?l00`1oo`0305?o00<08?l00`00oaP3003oE@<00?nD0`00om<3003]o`<00;3o0`00M_l3000oo`@0
00ko0`0L0?l303l0o`<0F`3o0`1^0?l607L0o`<0KP3o0`1K0?l303l0o`<0703o0`003_l3000oo`<0
07Ko0`00/?l4003]o`<00?oC0`00oi@3003oE@<00?lH0`0Po`0305?o00<0Ool00`2Po`030;7o00<0
[?l00`27o`0303Go00<00?mG:000olD40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooobP00?o50`00oeL303Go00<0Qol0102/o`030;7o00<0X?l00`1oo`0305?o00<0
8?l00`00oaP3003oE@<00?nD0`00om<3003]o`<00;3o0`00M_l3000oo`@000ko0`0L0?l303l0o`<0
F`3o0`1^0?l607L0o`<0KP3o0`1K0?l303l0o`<0703o0`003_l3000oo`<007Ko0`00/?l4003]o`<0
0?oC0`00oi@3003oE@<00?lH0`0Po`0305?o00<0Ool00`2Po`030;7o00<0[?l00`27o`0303Go00<0
0?mG:000olD40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobP0
0?o50`00oeL303Go00<0Qol0102/o`030;7o00<0X?l00`1oo`0305?o00<08?l00`00oaP3003oE@<0
0?nD0`00om<3003]o`<00;3o0`00M_l3000oo`@000ko0`0L0?l303l0o`<0F`3o0`1^0?l607L0o`<0
KP3o0`1K0?l303l0o`<0703o0`003_l3000oo`<007Ko0`00/?l4003]o`<00?oC0`00oi@3003oE@<0
0?lH0`0Po`0305?o00<0Ool00`2Po`030;7o00<0[?l00`27o`0303Go00<00?mG:000olD40?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobD00?o50`00odh304Co00<0
VOl00`30o`040<So00<0^Ol00`2Ko`03077o00<0@?l00`09o`03003o<@<00?m_0`00ojh3003okP<0
0=;o0`00U?l3001Io`<002;o100?0?l303X0o`<0G`3o0`1k0?l308h0o`H0V03o0`2>0?l307/0o`<0
G`3o0`0j0?l300l0o`<002;o0`00FOl3002Do`@00=;o0`00onh3003o[P<00?m_0`00oc4300Wo00<0
@?l00`1ao`0309_o00<0^Ol00`38o`030<3o00<0VOl00`14o`03003oCRD00?o5103oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolU003oa@<00?m>0`14o`0309Wo00<0
`?l01038o`030;Wo00<0Vol00`1ao`03043o00<02Ol00`00oc43003oK`<00?n^0`00onh3003Bo`<0
09Co0`00FOl3000Ro`@03`3o0`0j0?l305l0o`<0N`3o0`2>0?l609P0o`<0SP3o0`1k0?l305l0o`<0
>P3o0`0?0?l3000Ro`<005Wo0`00U?l4003Bo`<00?o^0`00ojh3003oK`<00?la0`09o`03043o00<0
LOl00`2Ko`030;Wo00<0b?l00`30o`0309Wo00<0A?l00`00odhU003oa@@0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo9@00olD3003oCP<0A?l00`2Io`030<3o00@0
b?l00`2io`0309_o00<0LOl00`10o`0300Wo00<00?la0`00ofl3003o[P<00?o^0`00d_l3002Do`<0
05Wo0`008_l400l0o`<0>P3o0`1O0?l307/0o`<0SP3o1P2H0?l308h0o`<0N`3o0`1O0?l303X0o`<0
3`3o0`008_l3001Io`<009Co1000d_l3003okP<00?n^0`00ofl3003o<@<02Ol00`10o`03077o00<0
Vol00`2io`030<So00<0`?l00`2Io`0304Co00<00?m>9@00olD40?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooobD00?o50`00odh304Co00<0VOl00`30o`040<So00<0
^Ol00`2Ko`03077o00<0@?l00`09o`03003o<@<00?m_0`00ojh3003okP<00=;o0`00U?l3001Io`<0
02;o100?0?l303X0o`<0G`3o0`1k0?l308h0o`H0V03o0`2>0?l307/0o`<0G`3o0`0j0?l300l0o`<0
02;o0`00FOl3002Do`@00=;o0`00onh3003o[P<00?m_0`00oc4300Wo00<0@?l00`1ao`0309_o00<0
^Ol00`38o`030<3o00<0VOl00`14o`03003oCRD00?o5103oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolR003oa@<00?mG0`14o`0309oo00<0bol00`3Fo`040<_o00<0
/?l00`2:o`0305co00<0:?l00`00o`l3003oBP<00?n70`00olH3003jo`<00;co0`00O_l30014o`<0
00go100U0?l30540o`<0MP3o0`2C0?l30:L0o`H0/@3o0`2W0?l309<0o`<0MP3o0`1A0?l302D0o`<0
00go0`00A?l3001no`@00;co0`00n_l3003oaP<00?n70`00odX3003o3`<0:?l00`1Lo`0308[o00<0
/?l00`3;o`030=Ko00<0bol00`2Oo`0304Co00@00?mG8@00olD40?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooob800?o50`00oeL304Co00<0Wol00`3;o`030=Ko00@0
bol00`2`o`0308[o00<0G?l00`0Xo`03003o3`<00?m:0`00ohL3003oaP<00?[o0`00_?l3001no`<0
04Co0`003Ol402D0o`<0D@3o0`1f0?l309<0o`<0Y`3o1P2a0?l30:L0o`<0T`3o0`1f0?l30540o`<0
9@3o0`003Ol30014o`<007ko1000_?l3003jo`<00?o60`00ohL3003oBP<00?l?0`0Xo`0305co00<0
R_l00`2`o`030<_o00<0e_l00`3;o`0309oo00<0A?l01000oeLQ003oa@@0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo8P00olD3003oE`<0A?l00`2Oo`030<_o00<0
e_l0103;o`030;3o00<0R_l00`1Lo`0302So00<00?l?0`00odX3003oQ`<00?o60`00n_l3002lo`<0
07ko0`00A?l3000=o`@09@3o0`1A0?l307H0o`<0T`3o0`2W0?l60;40o`<0Y`3o0`2C0?l307H0o`<0
D@3o0`0U0?l3000=o`<004Co0`00O_l4002lo`<00?[o0`00olH3003oQ`<00?m:0`00o`l302So00<0
G?l00`2:o`030;3o00<0bol00`3Fo`030<_o00<0Wol00`14o`04003oEb400?o5103oool00`000000
oooo0?ooo`040?ooo`006@3oool200000080oooo7`00olD3003oK`<0=Ol00`2Io`030<_o00<0fol0
0`3Do`040;go00<0Vol00`1bo`0304;o00<03_l00`00obP3003oH@<00?nL0`00omT3003Yo`<00:co
0`00L?l3000eo`<00@3o100c0?l30600o`<0QP3o0`2T0?l30;P0o`H0`P3o0`2h0?l30:@0o`<0QP3o
0`1P0?l303<0o`<00@3o0`00=Ol3001`o`@00:co0`00jOl3003of@<00?nL0`00of43003o:0<03_l0
0`12o`0307;o00<0Vol00`2mo`030=Co00<0fol00`3;o`0309Wo00@0=Ol00`00oflN003oa@<0oooo
0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolO003oa@<00?m_0`0eo`0309Wo00<0bol0
0`3Ko`030=Co00@0_Ol00`2Ko`0307;o00<0@_l00`0>o`03003o:0<00?mQ0`00oi`3003of@<00>Wo
0`00[?l3001`o`<003Go0`010?l403<0o`<0H03o0`260?l30:@0o`<0^03o1P320?l30;P0o`<0Y03o
0`260?l30600o`<0<`3o0`010?l3000eo`<0073o1000[?l3003Yo`<00?oI0`00oi`3003oH@<00?lX
0`0>o`0304;o00<0L_l00`2Ko`030;go00<0e?l00`3Ko`030<_o00<0VOl0100eo`03003oKah00?o5
103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolO003oa@<00?m_
0`0eo`0309Wo00<0bol00`3Ko`030=Co00@0_Ol00`2Ko`0307;o00<0@_l00`0>o`03003o:0<00?mQ
0`00oi`3003of@<00>Wo0`00[?l3001`o`<003Go0`010?l403<0o`<0H03o0`260?l30:@0o`<0^03o
1P320?l30;P0o`<0Y03o0`260?l30600o`<0<`3o0`010?l3000eo`<0073o1000[?l3003Yo`<00?oI
0`00oi`3003oH@<00?lX0`0>o`0304;o00<0L_l00`2Ko`030;go00<0e?l00`3Ko`030<_o00<0VOl0
100eo`03003oKah00?o5103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolL003oa@<00?nF0`0Ho`0308Oo00<0`?l00`3Fo`030=Co00<0`_l0102Uo`0307oo00<0EOl0
0`0Vo`03003o2`<00?lo0`00ogD3003o[@<00?oW0`00g_l3002So`<006So0`00;ol300L0o`@0>@3o
0`1W0?l308d0o`<0[03o0`310?l60</0o`<0`@3o0`2/0?l308d0o`<0I`3o0`0i0?l300L0o`<002oo
0`00J?l4002So`<00=ko0`00onL3003o[@<00?me0`00ocl3003o2`<09_l00`1Eo`0307oo00<0YOl0
0`32o`030=Co00<0e_l00`30o`0408Oo00<06?l00`00oiHK003oa@@0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo7000olD3003oUP<06?l00`27o`030<3o00<0e_l0
0`3Do`030<;o00@0YOl00`1oo`0305Go00<09_l00`00o`/3003o?`<00?me0`00ojd3003oi`<00=ko
0`00Xol3001Xo`<002oo0`070?l403T0o`<0I`3o0`2=0?l30:`0o`<0`@3o1P3;0?l30<40o`<0[03o
0`2=0?l306L0o`<0>@3o0`070?l3000_o`<006So1000Xol3003No`<00?oW0`00ojd3003oM@<00?lo
0`00o`/302Ko00<0EOl00`1oo`030:Go00<0`_l00`3Do`030=Ko00<0`?l01027o`0301So00<00?nF
6`00olD40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa`00?o5
0`00oiH301So00<0Qol00`30o`030=Ko00<0e?l00`32o`040:Go00<0Ool00`1Eo`0302Ko00<00?l;
0`00ocl3003oM@<00?n]0`00onL3003No`<00:?o0`00J?l3000_o`<01`3o100i0?l306L0o`<0S@3o
0`2/0?l30<40o`H0b`3o0`310?l30:`0o`<0S@3o0`1W0?l303T0o`<01`3o0`00;ol3001Xo`@00:?o
0`00g_l3003oi`<00?n]0`00ogD3003o?`<00?l;0`0Vo`0305Go00<0Ool00`2Uo`030<;o00<0e?l0
0`3Fo`030<3o00@0Qol00`0Ho`03003oUQ/00?o5103oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolI003oa@<00?o00`00oa<306Wo00<0[?l00`38o`030<_o00<0_Ol0
0`2Uo`0408Co00<0Gol00`0eo`0300Wo00<00?lT0`00oe@3003oQP<00?nj0`00oo03003Io`<00:7o
0`00J?l3000ao`<0103o100g0?l306D0o`<0S03o0`2[0?l30<40o`H0c03o0`310?l30:/0o`<0S03o
0`1U0?l303L0o`<0103o0`00<Ol3001Xo`@00:7o0`00fOl3003ol0<00?nj0`00ohH3003oE0<00?lT
0`09o`0303Go00<0Gol00`24o`030:Go00<0_Ol00`3;o`030<So00@0[?l00`1Yo`03003o4`<00?o0
6000olD40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaT00?o5
0`00ol03003o4`<0JOl00`2/o`030<So00<0bol00`2mo`030:Go00@0Q?l00`1Oo`0303Go00<02Ol0
0`00ob@3003oE0<00?n60`00okX3003ol0<00=Wo0`00XOl3001Xo`<0037o0`040?l403L0o`<0I@3o
0`2<0?l30:/0o`<0`@3o1P3<0?l30<40o`<0Z`3o0`2<0?l306D0o`<0=`3o0`040?l3000ao`<006So
1000XOl3003Io`<00?o`0`00okX3003oQP<00?mD0`00ob@300Wo00<0=Ol00`1Oo`0308Co00<0YOl0
0`2mo`030<_o00<0b?l0102/o`0306Wo00<00?lC0`00ol0H003oa@@0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo6@00olD3003o`0<00?lC0`1Yo`030:co00<0b?l0
0`3;o`030;go00<0YOl01024o`0305oo00<0=Ol00`09o`03003o90<00?mD0`00ohH3003o^P<00?o`
0`00fOl3002Qo`<006So0`00<Ol300@0o`@0=`3o0`1U0?l308`0o`<0Z`3o0`310?l60<`0o`<0`@3o
0`2[0?l308`0o`<0I@3o0`0g0?l300@0o`<0037o0`00J?l4002Qo`<00=Wo0`00oo03003o^P<00?n6
0`00oe@3003o90<02Ol00`0eo`0305oo00<0Q?l00`2Uo`030;go00<0bol00`38o`040:co00<0JOl0
0`00oa<3003o`1P00?o5103oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?oo
o`050?ooo`040000003oool0oooo0?oooaT00?o50`00odd303oo00<0SOl00`2ao`030;Wo00<0/?l0
0`2Ko`0307oo00@0Gol00`0ko`0301Co00<00?lC0`00oc`3003oI`<00?nD0`00ol83003ol`<00=[o
0`00Y_l3001`o`<003_o0`001_l402`0o`<0FP3o0`220?l30:<0o`<0^@3o1P350?l30;T0o`<0X`3o
0`220?l305X0o`<0;03o0`001_l3000ko`<0073o1000Y_l3003Jo`<00?oc0`00ol83003oU0<00?mW
0`00oc`3003o4`<05?l00`0ko`0305oo00<0Ool00`2Ko`030;3o00<0^Ol0102ao`0308go00<0?ol0
0`00oddH003oa@@0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3o
ool010000000oooo0?ooo`3ooolI003oa@<00?m=0`0oo`0308go00<0/Ol00`2io`030;3o00<0Vol0
0`1oo`0405oo00<0>ol00`0Do`03003o4`<00?ll0`00ofL3003oU0<00?o20`00oo<3003Jo`<00:Ko
0`00L?l3000ko`<000Ko100/0?l305X0o`<0PP3o0`2S0?l30;T0o`H0a@3o0`2i0?l30:<0o`<0PP3o
0`1J0?l302`0o`<000Ko0`00>ol3001`o`@00:Ko0`00f_l3003ol`<00?o20`00oi@3003oI`<00?ll
0`00oa<301Co00<0>ol00`1Oo`0307oo00<0Vol00`2`o`030;Wo00@0/Ol00`2=o`0303oo00<00?m=
6000olD40?ooo`030000003oool0oooo00@0oooo00090?ooo`@00000103oool00`000000oooo0?oo
o`050?ooo`8000000P3ooolI003oa@<00?m=0`0oo`0308go00<0/Ol00`2io`030;3o00<0Vol00`1o
o`0405oo00<0>ol00`0Do`03003o4`<00?ll0`00ofL3003oU0<00?o20`00oo<3003Jo`<00:Ko0`00
L?l3000ko`<000Ko100/0?l305X0o`<0PP3o0`2S0?l30;T0o`H0a@3o0`2i0?l30:<0o`<0PP3o0`1J
0?l302`0o`<000Ko0`00>ol3001`o`@00:Ko0`00f_l3003ol`<00?o20`00oi@3003oI`<00?ll0`00
oa<301Co00<0>ol00`1Oo`0307oo00<0Vol00`2`o`030;Wo00@0/Ol00`2=o`0303oo00<00?m=6000
olD20?ooo`<000001P3oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3o
oolF003oa@<00?nA0`09o`0306Go00<0TOl00`2Po`0309_o00<0R_l00`1bo`0305Go00@0=Ol00`0D
o`03003o3@<00?l_0`00oe<3003oN0<00?nN0`00olH3003ol@<00>7o0`00/_l30020o`<004go0`00
6Ol401P0o`<0A`3o0`1`0?l30940o`<0Z@3o1P2e0?l30:T0o`<0T@3o0`1`0?l304L0o`<0603o0`00
6Ol3001=o`<0083o1000/_l3003Qo`<00?oa0`00olH3003oWP<00?mh0`00oe<3003o;`<00?l=0`0D
o`0303Go00<0EOl00`1bo`0308[o00<0Vol0102Po`03097o00<0IOl00`09o`03003oTAD00?o5103o
ool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0
oooo0?oooaH00?o50`00oi4300Wo00<0IOl00`2Ao`030:3o00<0Vol00`2:o`0307;o00<0EOl0100e
o`0301Co00<00?l=0`00obl3003oD`<00?mh0`00oih3003oaP<00?oa0`00hOl3002bo`<0083o0`00
COl3000Io`@0603o0`170?l30700o`<0T@3o0`2Y0?l60;D0o`<0Z@3o0`2A0?l30700o`<0A`3o0`0H
0?l3000Io`<004go0`00P?l4002bo`<00>7o0`00oo43003oaP<00?nN0`00ogP3003oD`<00?l_0`00
o`d301Co00<0=Ol00`1Eo`0307;o00<0R_l00`2Ko`040:3o00<0TOl00`1Uo`0300Wo00<00?nA5@00
olD40?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@00000
0?ooo`3oool0oooo5P00olD3003oT@<02Ol00`1Uo`03097o00<0X?l00`2Ko`0308[o00<0L_l00`1E
o`0403Go00<05?l00`00o`d3003o;`<00?mC0`00ogP3003oWP<00?o60`00oo43003Qo`<00;;o0`00
P?l3001=o`<001Wo100H0?l304L0o`<0L03o0`2A0?l30:T0o`H0]@3o0`2Y0?l30940o`<0L03o0`17
0?l301P0o`<001Wo0`00COl30020o`@00;;o0`00hOl3003ol@<00?o60`00oih3003oN0<00?mC0`00
obl3003o3@<05?l00`0eo`0305Go00<0L_l00`2:o`0309_o00@0X?l00`2Ao`0306Go00<02Ol00`00
oi4E003oa@@0oooo00<000000?ooo`3oool0103oool00100oooo0P0000070?ooo`040000003oool0
oooo0?oooaH00?o50`00ocP303Co00<0Jol00`20o`0307oo00<0LOl00`1Lo`0304;o00<09_l01009
o`03003o4`<00?l_0`00od`3003oJ@<00?n60`00ojD3003oaP<00?oZ0`00kol30035o`<009Oo0`00
Iol3000fo`@000Co0`0Z0?l305@0o`<0M`3o0`2@0?l609d0o`<0T03o0`1g0?l305@0o`<0:P3o0`00
1?l3000fo`<006Oo0`00Uol40035o`<00>oo0`00onX3003oaP<00?nU0`00ohH3003oJ@<00?m<0`00
obl3003o4`<02Ol00`0Vo`0304;o00<0G?l00`1ao`0407oo00<0P?l00`1[o`0303Co00<00?lh5@00
olD40?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@00000
0?ooo`3oool0oooo5P00olD3003o>0<0=?l00`1[o`03083o00<0Ool00`1ao`0305co00<0@_l00`0V
o`0400Wo00<00?lC0`00obl3003oC0<00?mY0`00ohH3003oY@<00?o60`00onX3003_o`<00<Go0`00
Uol3001Wo`<003Ko10001?l302X0o`<0E03o0`1g0?l30900o`H0W@3o0`2@0?l307L0o`<0E03o0`0Z
0?l30004o`<003Ko0`00Iol3002Go`@00<Go0`00kol3003ojP<00?o60`00ojD3003oQP<00?mY0`00
od`3003o;`<00?lC0`09o`0302Ko00<0@_l00`1Lo`03077o00@0Ool00`20o`0306_o00<0=?l00`00
ocPE003oa@@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo5P00
olD3003o>0<0=?l00`1[o`03083o00<0Ool00`1ao`0305co00<0@_l00`0Vo`0400Wo00<00?lC0`00
obl3003oC0<00?mY0`00ohH3003oY@<00?o60`00onX3003_o`<00<Go0`00Uol3001Wo`<003Ko1000
1?l302X0o`<0E03o0`1g0?l30900o`H0W@3o0`2@0?l307L0o`<0E03o0`0Z0?l30004o`<003Ko0`00
Iol3002Go`@00<Go0`00kol3003ojP<00?o60`00ojD3003oQP<00?mY0`00od`3003o;`<00?lC0`09
o`0302Ko00<0@_l00`1Lo`03077o00@0Ool00`20o`0306_o00<0=?l00`00ocPE003oa@@0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4`00olD3003oQ@<00?l60`0n
o`0305[o00<0G_l00`1Co`03043o00<0:?l00`0>o`03003o2`@00?lT0`00oc`3003oD`<00?mY0`00
ogh3003oU0<00?n[0`00ol<3003og`<00?on0`00g_l3002fo`<008[o0`00Fol4000Zo`<0103o0`0`
0?l305@0o`<0K`3o1P1l0?l306l0o`<0E03o0`0`0?l300@0o`<002[o0`00Fol3002:o`<00;Ko1000
g_l3003ooP<00?oO0`00ol<3003oZ`<00?nD0`00ogh3003oJ@<00?mC0`00oc`3003o90<00?l;0`0>
o`0302So00<0@?l0101Co`0305ko00<0F_l00`0no`03003o1P<00?n54P00olD40?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa<00?o50`00ohD3003o1P<0?_l00`1J
o`0305ko00<0Dol00`10o`0302So00<03_l00`00o`/4003o90<00?ll0`00oe<3003oJ@<00?mn0`00
oi@3003oZ`<00?o30`00oml3003ooP<00=ko0`00]_l3002:o`<005_o1000:_l300@0o`<0<03o0`1D
0?l306l0o`H0O03o0`1_0?l305@0o`<0<03o0`040?l3000Zo`<005_o0`00R_l3002fo`@00=ko0`00
ooh3003og`<00?o30`00oj/3003oU0<00?mn0`00ofT3003oD`<00?ll0`00ob@3003o2`<03_l00`0X
o`03043o00@0Dol00`1No`0305[o00<0?_l00`00o`H3003oQA800?o5103oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolC003oa@<00?n50`00o`H303ko00<0F_l00`1N
o`0305?o00<0@?l00`0Xo`0300ko00<00?l;1000ob@3003o?0<00?mC0`00ofT3003oOP<00?nD0`00
oj/3003o``<00?oO0`00ooh3003No`<00;Ko0`00R_l3001Ko`@002[o0`040?l30300o`<0E03o0`1_
0?l607`0o`<0K`3o0`1D0?l30300o`<0103o0`00:_l3001Ko`<008[o0`00]_l4003No`<00?on0`00
oml3003o``<00?n[0`00oi@3003oOP<00?mY0`00oe<3003o?0<00?lT0`00o`/300ko00<0:?l00`10
o`0405?o00<0G_l00`1Jo`0303ko00<00?l60`00ohDB003oa@@0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo4`00olD3003oBP<02ol00`0ao`0303[o00<0<_l00`0P
o`0300Wo00<00?l?0`00obP3003o?`@00?mD0`00ofL3003oN0<00?n60`00oi@3003oX@<00?n_0`00
okh3003od@<00?oW0`00oOl3003Lo`<00;Go0`00ROl4001Jo`<002[o0`020?l302P0o`<0A03o1P1C
0?l304@0o`<0:03o0`020?l3000Zo`<005[o0`00ROl3002eo`<00=co1000oOl3003oi`<00?oA0`00
okh3003o[`<00?nQ0`00oi@3003oQP<00?mh0`00ofL3003oE0<00?lo0`00obP3003o3`<02Ol0100P
o`0303;o00<0>_l00`0ao`0300_o00<00?m:4P00olD40?ooo`030000003oool0oooo00@0oooo000I
0?ooo`8000000P3ooolC003oa@<00?m:0`0;o`03037o00<0>_l00`0bo`03023o00<02Ol00`00o`l3
003o:0<00?lo1000oe@3003oI`<00?mh0`00ohH3003oU0<00?nQ0`00ojl3003o_P<00?oA0`00onL3
003mo`<00=co0`00]Ol30029o`@005[o0`00:_l30080o`<0:03o0`140?l605<0o`<0A03o0`0X0?l3
0080o`<002[o0`00F_l30029o`<00;Go0`00g?l4003mo`<00?oW0`00om43003o_P<00?n_0`00oj43
003oU0<00?n60`00ogP3003oI`<00?mD0`00ocl3003o:0<00?l?0`09o`04023o00<0<_l00`0jo`03
037o00<02ol00`00odXB003oa@<0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolC
003oa@<00?m:0`0;o`03037o00<0>_l00`0bo`03023o00<02Ol00`00o`l3003o:0<00?lo1000oe@3
003oI`<00?mh0`00ohH3003oU0<00?nQ0`00ojl3003o_P<00?oA0`00onL3003mo`<00=co0`00]Ol3
0029o`@005[o0`00:_l30080o`<0:03o0`140?l605<0o`<0A03o0`0X0?l30080o`<002[o0`00F_l3
0029o`<00;Go0`00g?l4003mo`<00?oW0`00om43003o_P<00?n_0`00oj43003oU0<00?n60`00ogP3
003oI`<00?mD0`00ocl3003o:0<00?l?0`09o`04023o00<0<_l00`0jo`03037o00<02ol00`00odXB
003oa@@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4000olD3
003oUP<00?l^0`04o`0301Co00<03ol00`00o`43003o60<00?la0`00odX3003oH@<00?me1000ohH3
003oU0<00?nN0`00ojD3003oZ`<00?n_0`00ok<3003o^0<00?o00`00old3003og`<00?oh0`00iol3
0030o`@009?o0`00I?l3000eo`<000co0`0A0?l60240o`<04@3o0`003?l3000eo`<006Co0`00Tol3
0030o`<00>Oo0`00ooP4003og`<00?o=0`00ol03003o^0<00?nc0`00ojl3003oZ`<00?nU0`00oih3
003oU0<00?n60`00ogD3003oH@<00?m:0`00oc44003o60<00?l10`0?o`0301Co00<01?l00`00obh3
003oUPl00?o5103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool@
003oa@<00?nF0`00obh300Co00<05?l00`0?o`03003o0@<00?lH0`00oc43003oBP<00?mQ0`00ogD4
003oQP<00?nD0`00oih3003oY@<00?n[0`00ojl3003o/`<00?nh0`00ol03003oc@<00?oO0`00ooP3
003Wo`<00<3o1000Tol3001To`<003Go0`003?l30140o`H08@3o0`0A0?l3000<o`<003Go0`00I?l3
002Co`<00<3o0`00iol3003on0@00?oO0`00old3003o`0<00?nh0`00ok<3003o[`<00?n[0`00ojD3
003oWP<00?nD0`00ohH3003oM@<00?mQ0`00odX3003o<@@00?lH0`00o`4300oo00<05?l00`04o`03
003o;P<00?nF3`00olD40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oooa000?o50`00oiH3003o;P<01?l00`0Do`0300oo00<00?l10`00oaP3003o<@<00?m:0`00of43
003oM@@00?n60`00oi@3003oWP<00?nU0`00oj/3003o[`<00?nc0`00okP3003o`0<00?o=0`00oml3
003on0<00>Oo0`00`?l4002Co`<006Co0`00=Ol3000<o`<04@3o1P0Q0?l30140o`<000co0`00=Ol3
001To`<009?o0`00`?l3003Wo`<00?oh1000oml3003oc@<00?o00`00okP3003o/`<00?n_0`00oj/3
003oY@<00?nN0`00oi@3003oQP<00?me0`00of43003oBP<00?la1000oaP3003o0@<03ol00`0Do`03
00Co00<00?l^0`00oiH?003oa@@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo4000olD3003oK`<00?l[0`00oa83003o4`<00?lS0`00oc/3003oE@<00?m_0`00ohL3
003oW0<00?n]1000okX3003o`PH00?o60`00ol<3003o_P<00?nh0`00ok<3003o/0<00?na0`00okP3
003oa`<00?oO0`00ool4003Fo`<00:So0`00N?l3001<o`<002_o1P006Ol3000[o`<004co0`00N?l3
002Xo`<00=Ko0`00ool3003og`<00?o71000okP3003o/@<00?n`0`00ok<3003o^0<00?nn0`00ol<6
003oaP<00?o20`00okX3003o[@<00?nL0`00ohL3003oK`@00?mE0`00oc/3003o8`<00?lC0`00oa83
003o:`<00?m_3`00olD40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oooa000?o50`00ofl3003o:`<00?lB0`00oa<3003o8`<00?lk0`00oeD3003oK`<00?n70`00oi`3
003o[@@00?nj0`00ol86003oaP<00?o30`00okh3003o^0<00?nc0`00ok03003o/@<00?nh0`00olL3
003og`<00?oo1000e_l3002Xo`<007So0`00C?l3000[o`H001Wo0`00:ol3001<o`<007So0`00Z?l3
003Fo`<00?oo0`00oml3003oa`@00?nh0`00ok43003o/0<00?nc0`00okP3003o_P<00?o31P00olH3
003o`P<00?nj0`00ojd3003oW0<00?n70`00ofl4003oE@<00?lk0`00ob<3003o4`<00?lB0`00ob/3
003oK`l00?o5103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool@
003oa@<00?m_0`00ob/3003o4P<00?lC0`00ob<3003o>`<00?mE0`00ofl3003oQ`<00?nL0`00ojd4
003o^P<00?o21P00olH3003o``<00?nn0`00okP3003o/`<00?n`0`00ok43003o^0<00?o70`00oml3
003oo`@00=Ko0`00Z?l3001ho`<004co0`00:ol6000Io`<002_o0`00C?l3001ho`<00:So0`00e_l3
003oo`<00?oO0`00olL4003o^0<00?na0`00ok03003o/`<00?nh0`00okh3003o``H00?o60`00ol83
003o^P<00?n]0`00oi`3003oQ`<00?m_1000oeD3003o>`<00?lS0`00oa<3003o4P<00?l[0`00ofl?
003oa@@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3@00olD3
003o]0<00?mP0`00ocX3003o=@<00?m30`00oe/3003oM`<00?nD0`00ojh3003oaP<00?oI0`00onL4
003ol0<00?oc0`00oo43003ojP<00?oO0`00om43003o`0<00?n`0`00oj43003oU@<00?n@0`00oi<3
003oX0<00?nh1000om`3003fo`<00<Go0`00Uol3001bo`H005go0`00L_l3002Go`<00<Go0`00m_l3
003og0<00?nh0`00oj03003oT`@00?n@0`00oiD3003oX@<00?n`0`00ol03003od@<00?oO0`00onX3
003ol@<00?oc0`00oo03003oi`<00?oI0`00olH3003o[P@00?nD0`00ogL3003oF`<00?m30`00ocD3
003o>P<00?mP0`00ok@<003oa@@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo3@00olD3003o]0<00?mP0`00ocX3003o=@<00?m30`00oe/3003oM`<00?nD0`00ojh3
003oaP<00?oI0`00onL4003ol0<00?oc0`00oo43003ojP<00?oO0`00om43003o`0<00?n`0`00oj43
003oU@<00?n@0`00oi<3003oX0<00?nh1000om`3003fo`<00<Go0`00Uol3001bo`H005go0`00L_l3
002Go`<00<Go0`00m_l3003og0<00?nh0`00oj03003oT`@00?n@0`00oiD3003oX@<00?n`0`00ol03
003od@<00?oO0`00onX3003ol@<00?oc0`00oo03003oi`<00?oI0`00olH3003o[P@00?nD0`00ogL3
003oF`<00?m30`00ocD3003o>P<00?mP0`00ok@<003oa@@0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo3@00olD3003o]0<00?mP0`00ocX3003o=@<00?m30`00oe/3
003oM`<00?nD0`00ojh3003oaP<00?oI0`00onL4003ol0<00?oc0`00oo43003ojP<00?oO0`00om43
003o`0<00?n`0`00oj43003oU@<00?n@0`00oi<3003oX0<00?nh1000om`3003fo`<00<Go0`00Uol3
001bo`H005go0`00L_l3002Go`<00<Go0`00m_l3003og0<00?nh0`00oj03003oT`@00?n@0`00oiD3
003oX@<00?n`0`00ol03003od@<00?oO0`00onX3003ol@<00?oc0`00oo03003oi`<00?oI0`00olH3
003o[P@00?nD0`00ogL3003oF`<00?m30`00ocD3003o>P<00?mP0`00ok@<003oa@@0oooo00<00000
0?ooo`3oool0103oool001T0oooo0P0000020?ooo`d00?o50`00oiX3003oH`<00?mE0`00oel3003o
M`<00?nE0`00ok@3003od`<00?o^0`00n_l3003Yo`<00=ko1000fOl3003Jo`<00>7o0`00kol3003o
oP<00?oW0`00old3003o/@<00?nE0`00og`3003oJ0H00?mM0`00ofX4003oQP<00?n_0`00on03003]
o`<00<Co1P00[?l30034o`<00>go0`00on03003o[`<00?n60`00ofX6003oG@@00?mX0`00og`3003o
U@<00?na0`00old3003oi`<00?on0`00kol3003Qo`<00=[o0`00fOl3003No`<00>Wo0`00n_l3003o
kP@00?oC0`00ok@3003oU@<00?mg0`00oel3003oE@<00?mS0`00oiX<003oa@<0oooo0P0000060?oo
o`006@3oool010000000oooo0?ooo`3oool=003oa@<00?nJ0`00of<3003oE@<00?mO0`00ogL3003o
U@<00?nd0`00om<3003okP<00?[o0`00jOl3003No`@00=Wo0`00f_l3003Qo`<00>oo0`00ooh3003o
i`<00?o=0`00ok43003oU@<00?ml0`00ofP6003oG@<00?mZ1000ohH3003o[`<00?oP0`00kOl30034
o`H00:co0`00a?l3003]o`<00?oP0`00ojl3003oQP<00?mZ1P00oed4003oJ0<00?ml0`00oiD3003o
/@<00?o=0`00onL3003ooP<00>oo0`00hOl3003Jo`<00=Wo0`00g_l3003Yo`<00?[o0`00onh4003o
d`<00?nd0`00oiD3003oM`<00?mO0`00oeD3003oH`<00?nJ3000olD40?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooo`d00?o50`00oiX3003oH`<00?mE0`00oel3003o
M`<00?nE0`00ok@3003od`<00?o^0`00n_l3003Yo`<00=ko1000fOl3003Jo`<00>7o0`00kol3003o
oP<00?oW0`00old3003o/@<00?nE0`00og`3003oJ0H00?mM0`00ofX4003oQP<00?n_0`00on03003]
o`<00<Co1P00[?l30034o`<00>go0`00on03003o[`<00?n60`00ofX6003oG@@00?mX0`00og`3003o
U@<00?na0`00old3003oi`<00?on0`00kol3003Qo`<00=[o0`00fOl3003No`<00>Wo0`00n_l3003o
kP@00?oC0`00ok@3003oU@<00?mg0`00oel3003oE@<00?mS0`00oiX<003oa@@0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3@00olD3003oT0<00?mc0`00ogL3003o
S@<00?n/0`00oll3003olP<00>go0`00d_l3002lo`<00:co0`00Xol4002Qo`<00:Ko0`00/_l30035
o`<00=ko0`00oOl3003og`<00?nh0`00oi03003oJ0<00?m50`00obT3003o60<00?lG1000obL3003o
B@<00?mi0`00ojh3003og@H00?oh0`00omd3003o[P<00?mi0`00odT3003o9`<00?lG0`00oaP3003o
:@@00?m50`00ofP3003oT0<00?nh0`00oml3003mo`<00=ko0`00aOl3002bo`<00:Ko0`00XOl3002S
o`<00:co0`00_?l3003Bo`@00>go0`00oo83003oc`<00?n/0`00ohd3003oM`<00?mc0`00oi0<003o
a@@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3@00olD3003o
T0<00?mc0`00ogL3003oS@<00?n/0`00oll3003olP<00>go0`00d_l3002lo`<00:co0`00Xol4002Q
o`<00:Ko0`00/_l30035o`<00=ko0`00oOl3003og`<00?nh0`00oi03003oJ0<00?m50`00obT3003o
60<00?lG1000obL3003oB@<00?mi0`00ojh3003og@H00?oh0`00omd3003o[P<00?mi0`00odT3003o
9`<00?lG0`00oaP3003o:@@00?m50`00ofP3003oT0<00?nh0`00oml3003mo`<00=ko0`00aOl3002b
o`<00:Ko0`00XOl3002So`<00:co0`00_?l3003Bo`@00>go0`00oo83003oc`<00?n/0`00ohd3003o
M`<00?mc0`00oi0<003oa@@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo3@00olD3003oT0<00?mc0`00ogL3003oS@<00?n/0`00oll3003olP<00>go0`00d_l3002l
o`<00:co0`00Xol4002Qo`<00:Ko0`00/_l30035o`<00=ko0`00oOl3003og`<00?nh0`00oi03003o
J0<00?m50`00obT3003o60<00?lG1000obL3003oB@<00?mi0`00ojh3003og@H00?oh0`00omd3003o
[P<00?mi0`00odT3003o9`<00?lG0`00oaP3003o:@@00?m50`00ofP3003oT0<00?nh0`00oml3003m
o`<00=ko0`00aOl3002bo`<00:Ko0`00XOl3002So`<00:co0`00_?l3003Bo`@00>go0`00oo83003o
c`<00?n/0`00ohd3003oM`<00?mc0`00oi0<003oa@@0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo2P00olD3003o_P<00?nC0`00oh/3003oW@<00?nm0`00on83003f
o`<00=7o0`00/?l3002Do`<007ko0`00L?l7001Xo`<0073o0`00P?l3002Go`<00;Ko0`00g?l3003o
n0<00?o70`00oi<3003oG@<00?lY0`05o`0302Wo00L0?_l00`0Wo`03003o0`<00?lk0`00ofl6003o
T0<00?m_0`00oc/3003o0`<09ol01P0no`0302Wo00<01Ol01000obT3003oG@<00?nC0`00olL3003o
n0<00=co0`00]_l3002Go`<0083o0`00L?l6001Xo`<0073o0`00O_l3002Do`@00;3o0`00dOl3003f
o`<00?oR0`00okd3003oW@<00?n;0`00oi<3003o_PT00?o5103oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3oool:003oa@<00?nn0`00oi<3003oR`<00?nM0`00okd3003o
hP<00?Ko0`00dOl3002`o`<009Co0`00O_l3001`o`L006So0`00L?l30020o`<009Oo0`00]_l3003L
o`<00?oh0`00olL3003oT`<00?mM0`00obT300Go00<0:Ol01`0no`0302Oo00<00?l30`00oc/3003o
K`H00?n@0`00ofl3003o>`<00?l30`0Wo`0603ko00<0:Ol00`05o`04003o:@<00?mM0`00oi<3003o
a`<00?oh0`00g?l3002fo`<009Oo0`00P?l3001`o`H006So0`00L?l3001no`<009Co1000/?l3003A
o`<00?Ko0`00on83003o_@<00?nM0`00oh/3003oT`<00?nn2@00olD40?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X00?o50`00okh3003oT`<00?n;0`00oid3003o
_@<00?oR0`00m_l3003Ao`<00;3o0`00U?l3001no`<0073o1`00J?l3001`o`<0083o0`00Uol3002f
o`<00=co0`00ooP3003oa`<00?nC0`00oed3003o:@<01Ol00`0Yo`0703ko00<09ol00`00o`<3003o
>`<00?m_1P00oi03003oK`<00?lk0`00o`<302Oo00H0?_l00`0Yo`0300Go00@00?lY0`00oed3003o
T`<00?o70`00ooP3003Lo`<00;Ko0`00Uol30020o`<0073o1P00J?l3001`o`<007ko0`00U?l4002`
o`<00=7o0`00m_l3003ohP<00?nm0`00oid3003oR`<00?nC0`00okh9003oa@@0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P00olD3003o]P<00?nO0`00ojP3003o
a@<00?o/0`00jOl3002oo`<009So0`00M_l3001Io`<004Co0`00=Ol3000_o`@0037o0`00>ol3001=
o`<006Oo0`00R_l3002eo`<00>Oo0`00oml3003oX0<00?mM0`00oaP302Wo00<0I?l00`2Ao`040:So
00<0Xol00`21o`0304Wo00<03_l01P00oaP300ko00<0BOl00`21o`030:?o00<0Z?l00`2Ao`0306Co
00<0:Ol01000oaP3003oG@<00?nP0`00oml3003Wo`<00;Go0`00R_l3001Wo`<004go0`00>ol3000a
o`<002oo0`00=Ol30014o`<005Wo1000M_l3002Ho`<00;oo0`00jOl3003ok0<00?o50`00ojP3003o
W`<00?nf2@00olD40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
o`X00?o50`00okH3003oW`<00?nX0`00olD3003ok0<00>Wo0`00_ol3002Ho`<007Ko0`00FOl30014
o`<003Go0`00;ol4000ao`<003_o0`00COl3001Wo`<008[o0`00]Ol3003Wo`<00?oO0`00oj03003o
G@<00?lH0`0Yo`0306Co00<0TOl0102Xo`030:?o00<0POl00`19o`0300ko00H00?lH0`0>o`0304Wo
00<0POl00`2So`030:So00<0TOl00`1To`0302Wo00@00?lH0`00oed3003oX0<00?oO0`00iol3002e
o`<008[o0`00Iol3001=o`<003_o0`00<Ol3000_o`<003Go0`00A?l3001Io`@007Ko0`00V?l3002o
o`<00>Wo0`00on`3003oa@<00?nX0`00oil3003o]PT00?o5103oool00`000000oooo0?ooo`040?oo
o`006@3oool200000080oooo2P00olD3003o]P<00?nO0`00ojP3003oa@<00?o/0`00jOl3002oo`<0
09So0`00M_l3001Io`<004Co0`00=Ol3000_o`@0037o0`00>ol3001=o`<006Oo0`00R_l3002eo`<0
0>Oo0`00oml3003oX0<00?mM0`00oaP302Wo00<0I?l00`2Ao`040:So00<0Xol00`21o`0304Wo00<0
3_l01P00oaP300ko00<0BOl00`21o`030:?o00<0Z?l00`2Ao`0306Co00<0:Ol01000oaP3003oG@<0
0?nP0`00oml3003Wo`<00;Go0`00R_l3001Wo`<004go0`00>ol3000ao`<002oo0`00=Ol30014o`<0
05Wo1000M_l3002Ho`<00;oo0`00jOl3003ok0<00?o50`00ojP3003oW`<00?nf2@00olD30?ooo`80
00001P3oool001T0oooo00@000000?ooo`3oool0oooo2P00olD3003o]0<00?n`0`00olH3003ok0<0
0>Oo0`00^?l3002<o`<006?o0`00?ol3000Ro`<000go0`010?l300L0o`@0103o0`001_l3000Io`<0
03Ko0`00Fol30029o`<00<3o0`00ool3003o^0<00?mZ0`00oaL303ko00<0TOl00`3Io`040?o`00<0
omT00`3oj0030>Co00<0X_l01P1co`030:;o00<0i?l00`3oj0030?oI00<0oo000`3Io`03097o00<0
?_l01000oaL3003oJP<00?nh0`00ool30030o`<008Wo0`00Fol3000fo`<001Wo0`001_l300@0o`<0
1`3o0`010?l3000=o`<002;o1000?ol3001So`<008co0`00^?l3003Wo`<00?o/0`00olH3003o/0<0
0?nd2@00olD40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X0
0?o50`00ok@3003o/0<00?o60`00on`3003Wo`<00;So0`00S?l3001So`<003oo0`008_l3000=o`<0
0@3o0`070?l400@0o`<000Ko0`006Ol3000fo`<005_o0`00ROl30030o`<00?oo0`00okP3003oJP<0
0?lG0`0no`03097o00<0fOl0103ol0030?oI00<0onP00`3To`030:;o00H0Lol00`2Ro`030>Co00<0
onP00`3of@030?o`00<0fOl00`2Ao`0303ko00@00?lG0`00ofX3003o^0<00?oo0`00`?l30029o`<0
05_o0`00=_l3000Io`<000Ko0`040?l300L0o`<00@3o0`003Ol3000Ro`@003oo0`00Hol3002<o`<0
0;So0`00iol3003ok0<00?o60`00ok03003o]0T00?o5103oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3oool:003oa@<00?nd0`00ok03003oaP<00?o/0`00iol3002ho`<0
08co0`00Hol3000oo`<002;o0`003Ol30040o`<01`3o10040?l30006o`<001Wo0`00=_l3001Ko`<0
08Wo0`00`?l3003oo`<00?nh0`00ofX3003o5`<0?_l00`2Ao`030=Wo00@0oo000`3of@030?oX00<0
i?l00`2Ro`0607?o00<0X_l00`3To`030?oX00<0omT00`3ol0030=Wo00<0TOl00`0no`04003o5`<0
0?mZ0`00okP3003oo`<00<3o0`00ROl3001Ko`<003Ko0`006Ol30006o`<0103o0`070?l30040o`<0
00go0`008_l4000oo`<006?o0`00S?l3002ho`<00>Oo0`00on`3003oaP<00?n`0`00ok@9003oa@@0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P00olD3003o^@<0
0?o30`00on@3003_o`<00;ko0`00S?l3001Mo`<003?o0`003_l300l0o`<09@3o0`0c0?l303T0o`@0
=`3o0`0/0?l301P0o`<000Co0`00:_l3001Jo`<009?o0`00e_l3003og0<00?n60`00obL303ko00<0
Z?l00`3ol0040?nF00<0oeL00`3oA@030?mW00<0ojd01P3oi`030?n]00<0ofL00`3oA@030?mG00<0
oiH00`3ol0030:So00<0?_l01000obL3003oQP<00?oL0`00e_l3002Co`<005[o0`00:_l30004o`<0
603o0`0/0?l303L0o`<0>@3o0`0c0?l302D0o`<03`3o10003_l3000co`<005go0`00S?l3002no`<0
0>oo0`00on@3003o``<00?ni2@00olD40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooo`X00?o50`00okT3003o``<00?oT0`00kol3002no`<008co0`00GOl3000co`<0
00ko0`0?0?l302D0o`<0<`3o0`0i0?l403L0o`<0;03o0`0H0?l30004o`<002[o0`00F_l3002Co`<0
0=Ko0`00om`3003oQP<00?lW0`0no`030:So00<0oo00103oUP030?mG00<0odD00`3oI`030?n]00H0
onL00`3o[@030?mW00<0odD00`3oE`030?nF00<0oo000`2Xo`0303ko00@00?lW0`00ohH3003og0<0
0=Ko0`00Tol3001Jo`<002[o0`001?l301P0o`<0;03o0`0g0?l303T0o`<0<`3o0`0U0?l300l0o`@0
00ko0`00<ol3001Mo`<008co0`00__l3003_o`<00?oT0`00ol<3003o^@T00?o5103oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool:003oa@<00?ni0`00ol<3003oi0<0
0>oo0`00__l3002<o`<005go0`00<ol3000>o`<03`3o0`0U0?l303<0o`<0>@3o100g0?l302`0o`<0
603o0`001?l3000Zo`<005[o0`00Tol3003Fo`<00?oL0`00ohH3003o9`<0?_l00`2Xo`030?o`00@0
oiH00`3oE`030?m500<0ofL00`3o[@060?oW00<0ojd00`3oI`030?m500<0oeL00`3oUP030?o`00<0
Z?l00`0no`04003o9`<00?n60`00om`3003Fo`<009?o0`00F_l3000Zo`<000Co0`0H0?l302`0o`<0
=`3o0`0i0?l303<0o`<09@3o0`0?0?l4000>o`<003?o0`00GOl3002<o`<00;ko0`00kol3003oi0<0
0?o30`00okT9003oa@@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo2P00olD3003o`0<00?oF0`00ool3003>o`<009Wo0`00IOl3000eo`<000Wo0`0L0?l303X0o`<0
D@3o0`1P0?l306L0o`@0I@3o0`1J0?l304L0o`<0:P3o0`040?l3000Zo`<006Co0`00Z?l3003fo`<0
0?n_0`00odT302Oo00<0Xol00`3of@040?mG00`0o`001P3o7`0<0?l000<0oeL00`3of@030:?o00<0
9ol01000odT3003o[`<00?Ko0`00Z?l3001To`<002[o0`040?l302X0o`<0A`3o0`1J0?l306D0o`<0
I`3o0`1P0?l30540o`<0>P3o100L0?l30009o`<003Go0`00IOl3002Io`<00<ko0`00ool3003oeP<0
0?o02@00olD40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X0
0?o50`00ol03003oeP<00?oo0`00c_l3002Io`<006Go0`00=Ol30009o`<0703o0`0j0?l30540o`<0
H03o0`1W0?l406D0o`<0FP3o0`170?l302X0o`<0103o0`00:_l3001To`<00:So0`00m_l3003o[`<0
0?m90`0Wo`030:?o00<0omT0103oE`0<0?l000H0oal0303o00030?mG00<0omT00`2So`0302Oo00@0
0?m90`00ojl3003fo`<00:So0`00I?l3000Zo`<0103o0`0Z0?l304L0o`<0FP3o0`1U0?l306L0o`<0
H03o0`1A0?l303X0o`@0703o0`002Ol3000eo`<006Go0`00VOl3003>o`<00?oo0`00omH3003o`0T0
0?o5103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool:003oa@<0
0?o00`00omH3003oo`<00<ko0`00VOl3001Uo`<003Go0`002Ol301`0o`<0>P3o0`1A0?l30600o`<0
I`3o101U0?l305X0o`<0A`3o0`0Z0?l300@0o`<002[o0`00I?l3002Xo`<00?Ko0`00ojl3003oB@<0
9ol00`2So`030?oI00@0oeL0303o00060?lO00`0o`000`3oE`030?oI00<0Xol00`0Wo`04003oB@<0
0?n_0`00m_l3002Xo`<006Co0`00:_l300@0o`<0:P3o0`170?l305X0o`<0I@3o0`1W0?l30600o`<0
D@3o0`0j0?l401`0o`<000Wo0`00=Ol3001Uo`<009Wo0`00c_l3003oo`<00?oF0`00ol09003oa@@0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P00olD3003ob@<0
0?oX0`00jOl3002co`<007_o0`00AOl3000Co`<06@3o0`0o0?l305l0o`<0MP3o0`260?l308d0o`@0
S03o0`220?l30700o`<0E03o0`0`0?l30080o`<003Go0`00N?l30035o`<00?oP0`00ogT3003o0`<0
POl00`3oj0040?m501h0o`000`3oA@030?oX00<0POl00`00o`<4003oN@<00?oP0`00aOl3001ho`<0
03Go0`020?l30300o`<0E03o0`1`0?l30880o`<0S03o0`2=0?l308H0o`<0MP3o0`1O0?l403l0o`<0
6@3o0`004ol30015o`<007_o0`00/ol3003Yo`<00?oX0`00olT9003oa@@0oooo00<000000?ooo`3o
ool0103oool001T0oooo0P0000020?ooo`X00?o50`00olT3003oj0<00>Wo0`00/ol3001ko`<004Go
0`004ol301T0o`<0?`3o0`1O0?l307H0o`<0QP3o0`2=0?l408`0o`<0PP3o0`1`0?l305@0o`<0<03o
0`020?l3000eo`<007So0`00aOl3003oh0<00?mi0`00o`<3087o00<0onP0103oA@0N0?l000<0odD0
0`3oj003087o00<00?l31000ogT3003oh0<00<Go0`00N?l3000eo`<00P3o0`0`0?l305@0o`<0L03o
0`220?l308`0o`<0S@3o0`260?l307H0o`<0G`3o100o0?l301T0o`<001?o0`00AOl3001ko`<00;?o
0`00jOl3003oj0<00?o92@00olD30?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo
2P00olD3003ob@<00?oX0`00jOl3002co`<007_o0`00AOl3000Co`<06@3o0`0o0?l305l0o`<0MP3o
0`260?l308d0o`@0S03o0`220?l30700o`<0E03o0`0`0?l30080o`<003Go0`00N?l30035o`<00?oP
0`00ogT3003o0`<0POl00`3oj0040?m501h0o`000`3oA@030?oX00<0POl00`00o`<4003oN@<00?oP
0`00aOl3001ho`<003Go0`020?l30300o`<0E03o0`1`0?l30880o`<0S03o0`2=0?l308H0o`<0MP3o
0`1O0?l403l0o`<06@3o0`004ol30015o`<007_o0`00/ol3003Yo`<00?oX0`00olT9003oa@@0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P00olD3003od@<00?of
0`00e_l3002No`<006Co0`00;?l300H0o`<0=03o0`1K0?l307/0o`<0T`3o0`2T0?l30:`0o`@0Z`3o
0`2S0?l30940o`<0M`3o0`1D0?l302P0o`<000co0`00C?l3002Go`<00>go0`00ojh3003o>`<0BOl0
0`3To`040?mW01h0o`000`3oI`030>Co00<0BOl00`00oc/4003o[P<00>go0`00Uol3001<o`<000co
0`0X0?l305@0o`<0M`3o0`2A0?l30:<0o`<0Z`3o0`2/0?l30:@0o`<0T`3o0`1k0?l405/0o`<0=03o
0`060?l3000/o`<006Co0`00W_l3003Fo`<00?of0`00om49003oa@@0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo2P00olD3003od@<00?of0`00e_l3002No`<006Co
0`00;?l300H0o`<0=03o0`1K0?l307/0o`<0T`3o0`2T0?l30:`0o`@0Z`3o0`2S0?l30940o`<0M`3o
0`1D0?l302P0o`<000co0`00C?l3002Go`<00>go0`00ojh3003o>`<0BOl00`3To`040?mW01h0o`00
0`3oI`030>Co00<0BOl00`00oc/4003o[P<00>go0`00Uol3001<o`<000co0`0X0?l305@0o`<0M`3o
0`2A0?l30:<0o`<0Z`3o0`2/0?l30:@0o`<0T`3o0`1k0?l405/0o`<0=03o0`060?l3000/o`<006Co
0`00W_l3003Fo`<00?of0`00om49003oa@@0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo2P00olD3003od@<00?of0`00e_l3002No`<006Co0`00;?l300H0o`<0=03o
0`1K0?l307/0o`<0T`3o0`2T0?l30:`0o`@0Z`3o0`2S0?l30940o`<0M`3o0`1D0?l302P0o`<000co
0`00C?l3002Go`<00>go0`00ojh3003o>`<0BOl00`3To`040?mW01h0o`000`3oI`030>Co00<0BOl0
0`00oc/4003o[P<00>go0`00Uol3001<o`<000co0`0X0?l305@0o`<0M`3o0`2A0?l30:<0o`<0Z`3o
0`2/0?l30:@0o`<0T`3o0`1k0?l405/0o`<0=03o0`060?l3000/o`<006Co0`00W_l3003Fo`<00?of
0`00om49003oa@@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
2P00olD3003oe`<00?oo0`00b_l3002?o`<005Co0`007?l301P0o`<0AP3o0`1^0?l308h0o`<0Y`3o
0`2h0?l70<40o`<0^@3o0`2Y0?l30900o`<0K`3o0`140?l30140o`<002_o0`00L_l30034o`<00?oM
0`00ofl300ko00<0X_l0103o[@0N0?l000<0ojd00`2Ro`0300ko00<00?m_1000omd30034o`<007;o
0`00:ol30140o`<0A03o0`1_0?l30900o`<0Z@3o0`2i0?l60<40o`<0^03o0`2W0?l308h0o`@0KP3o
0`160?l301P0o`<001co0`00E?l3002?o`<00<[o0`00ool3003oe`T00?o5103oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool:003oa@<00?oG0`00ool3003:o`<008oo
0`00E?l3000Lo`<0603o0`160?l306h0o`<0SP3o0`2W0?l30;P0o`L0`@3o0`2i0?l30:T0o`<0T03o
0`1_0?l304@0o`<04@3o0`00:ol3001bo`<00<Co0`00omd3003oK`<03_l00`2Ro`040?n]01h0o`00
0`3o[@030:;o00<03_l00`00ofl4003og@<00<Co0`00L_l3000[o`<04@3o0`140?l306l0o`<0T03o
0`2Y0?l30;T0o`H0`@3o0`2h0?l30:L0o`<0SP3o101^0?l304H0o`<0603o0`007?l3001Do`<008oo
0`00b_l3003oo`<00?oG2@00olD40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooo`X00?o50`00omL3003oo`<00<[o0`00Sol3001Do`<001co0`0H0?l304H0o`<0KP3o
0`2>0?l30:L0o`<0^03o1`310?l30;T0o`<0Z@3o0`2@0?l306l0o`<0A03o0`0A0?l3000[o`<007;o
0`00a?l3003og@<00?m_0`0>o`030:;o00@0ojd07P3o00030?n]00<0X_l00`0>o`03003oK`@00?oM
0`00a?l3001bo`<002_o0`0A0?l304@0o`<0K`3o0`2@0?l30:T0o`<0^@3o1P310?l30;P0o`<0Y`3o
0`2>0?l406h0o`<0AP3o0`0H0?l3000Lo`<005Co0`00Sol3003:o`<00?oo0`00omL9003oa@@0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo1`00olD3003oaP<00?oJ
0`00n_l30033o`<008So0`00C?l3000Co`<08@3o0`1?0?l307L0o`<0V03o0`2a0?l30<80o`<0b`3o
103<0?l30<D0o`<0]@3o0`2M0?l307`0o`<0D`3o0`0Q0?l3000Io`<005go0`00[?l3003on0<00?n@
0`00oaP307?o00@0onL00`3o7`0H0?l000<0oal00`3oi`0307?o00<00?lH0`00oi04003on0<00:co
0`00GOl3000Io`<08@3o0`1C0?l307`0o`<0W@3o0`2e0?l30<D0o`<0c03o0`3;0?l30<80o`<0/@3o
0`2H0?l407L0o`<0C`3o0`0Q0?l3000Co`<004co0`00R?l30033o`<00?[o0`00omX3003oaPH00?o5
103oool00`000000oooo0?ooo`040?ooo`00403oool3000000H0oooo00@000000?ooo`3oool0oooo
1`00olD3003oaP<00?oJ0`00n_l30033o`<008So0`00C?l3000Co`<08@3o0`1?0?l307L0o`<0V03o
0`2a0?l30<80o`<0b`3o103<0?l30<D0o`<0]@3o0`2M0?l307`0o`<0D`3o0`0Q0?l3000Io`<005go
0`00[?l3003on0<00?n@0`00oaP307?o00@0onL00`3o7`0H0?l000<0oal00`3oi`0307?o00<00?lH
0`00oi04003on0<00:co0`00GOl3000Io`<08@3o0`1C0?l307`0o`<0W@3o0`2e0?l30<D0o`<0c03o
0`3;0?l30<80o`<0/@3o0`2H0?l407L0o`<0C`3o0`0Q0?l3000Co`<004co0`00R?l30033o`<00?[o
0`00omX3003oaPH00?o5103oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?oo
o`3oool0000000D0oooo00@000000?ooo`3oool0oooo1`00olD3003oaP<00?oJ0`00n_l30033o`<0
08So0`00C?l3000Co`<08@3o0`1?0?l307L0o`<0V03o0`2a0?l30<80o`<0b`3o103<0?l30<D0o`<0
]@3o0`2M0?l307`0o`<0D`3o0`0Q0?l3000Io`<005go0`00[?l3003on0<00?n@0`00oaP307?o00@0
onL00`3o7`0H0?l000<0oal00`3oi`0307?o00<00?lH0`00oi04003on0<00:co0`00GOl3000Io`<0
8@3o0`1C0?l307`0o`<0W@3o0`2e0?l30<D0o`<0c03o0`3;0?l30<80o`<0/@3o0`2H0?l407L0o`<0
C`3o0`0Q0?l3000Co`<004co0`00R?l30033o`<00?[o0`00omX3003oaPH00?o5103oool00`000000
oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000020?ooo`L0
0?o50`00olH3003ofP<00?[o0`00`ol30028o`<004co0`004ol30240o`<0C`3o0`1g0?l309P0o`<0
/@3o0`320?l30</0o`@0c03o0`350?l30;D0o`<0W@3o0`1l0?l305<0o`<08@3o0`006Ol3001Mo`<0
0:co0`00ooP3003oT0<00?lH0`1co`040?oW00<0oal0603o00030?lO00<0onL00`1co`03003o60<0
0?n@1000ooP3002/o`<005go0`006Ol30240o`<0D`3o0`1l0?l309d0o`<0]@3o0`350?l30<`0o`<0
b`3o0`320?l30;40o`<0V03o101g0?l304l0o`<08@3o0`004ol3001<o`<008So0`00`ol3003jo`<0
0?oJ0`00olH6003oa@80oooo0`0000060?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0
oooo00@000000?ooo`3oool0oooo1`00olD3003oaP<00?oJ0`00n_l30033o`<008So0`00C?l3000C
o`<08@3o0`1?0?l307L0o`<0V03o0`2a0?l30<80o`<0b`3o103<0?l30<D0o`<0]@3o0`2M0?l307`0
o`<0D`3o0`0Q0?l3000Io`<005go0`00[?l3003on0<00?n@0`00oaP307?o00@0onL00`3o7`0H0?l0
00<0oal00`3oi`0307?o00<00?lH0`00oi04003on0<00:co0`00GOl3000Io`<08@3o0`1C0?l307`0
o`<0W@3o0`2e0?l30<D0o`<0c03o0`3;0?l30<80o`<0/@3o0`2H0?l407L0o`<0C`3o0`0Q0?l3000C
o`<004co0`00R?l30033o`<00?[o0`00omX3003oaPH00?o5103oool00`000000oooo0?ooo`040?oo
o`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo1`00olD3
003oaP<00?oJ0`00n_l30033o`<008So0`00C?l3000Co`<08@3o0`1?0?l307L0o`<0V03o0`2a0?l3
0<80o`<0b`3o103<0?l30<D0o`<0]@3o0`2M0?l307`0o`<0D`3o0`0Q0?l3000Io`<005go0`00[?l3
003on0<00?n@0`00oaP307?o00@0onL00`3o7`0H0?l000<0oal00`3oi`0307?o00<00?lH0`00oi04
003on0<00:co0`00GOl3000Io`<08@3o0`1C0?l307`0o`<0W@3o0`2e0?l30<D0o`<0c03o0`3;0?l3
0<80o`<0/@3o0`2H0?l407L0o`<0C`3o0`0Q0?l3000Co`<004co0`00R?l30033o`<00?[o0`00omX3
003oaPH00?o5103oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool0
000000D0oooo00@000000?ooo`3oool0oooo1`00olD3003oaP<00?oJ0`00n_l30033o`<008So0`00
C?l3000Co`<08@3o0`1?0?l307L0o`<0V03o0`2a0?l30<80o`<0b`3o103<0?l30<D0o`<0]@3o0`2M
0?l307`0o`<0D`3o0`0Q0?l3000Io`<005go0`00[?l3003on0<00?n@0`00oaP307?o00@0onL00`3o
7`0H0?l000<0oal00`3oi`0307?o00<00?lH0`00oi04003on0<00:co0`00GOl3000Io`<08@3o0`1C
0?l307`0o`<0W@3o0`2e0?l30<D0o`<0c03o0`3;0?l30<80o`<0/@3o0`2H0?l407L0o`<0C`3o0`0Q
0?l3000Co`<004co0`00R?l30033o`<00?[o0`00omX3003oaPH00?o5103oool00`000000oooo0?oo
o`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo
2P00olD3003oe`<00?oo0`00b_l3002?o`<005Co0`007?l301P0o`<0AP3o0`1^0?l308h0o`<0Y`3o
0`2h0?l70<40o`<0^@3o0`2Y0?l30900o`<0K`3o0`140?l30140o`<002_o0`00L_l30034o`<00?oM
0`00ofl300ko00<0X_l0103o[@0N0?l000<0ojd00`2Ro`0300ko00<00?m_1000omd30034o`<007;o
0`00:ol30140o`<0A03o0`1_0?l30900o`<0Z@3o0`2i0?l60<40o`<0^03o0`2W0?l308h0o`@0KP3o
0`160?l301P0o`<001co0`00E?l3002?o`<00<[o0`00ool3003oe`T00?o5103oool00`000000oooo
0?ooo`040?ooo`00403oool3000000H0oooo00@000000?ooo`3oool0oooo2P00olD3003oe`<00?oo
0`00b_l3002?o`<005Co0`007?l301P0o`<0AP3o0`1^0?l308h0o`<0Y`3o0`2h0?l70<40o`<0^@3o
0`2Y0?l30900o`<0K`3o0`140?l30140o`<002_o0`00L_l30034o`<00?oM0`00ofl300ko00<0X_l0
103o[@0N0?l000<0ojd00`2Ro`0300ko00<00?m_1000omd30034o`<007;o0`00:ol30140o`<0A03o
0`1_0?l30900o`<0Z@3o0`2i0?l60<40o`<0^03o0`2W0?l308h0o`@0KP3o0`160?l301P0o`<001co
0`00E?l3002?o`<00<[o0`00ool3003oe`T00?o5103oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3oool:003oa@<00?oG0`00ool3003:o`<008oo0`00E?l3000Lo`<0603o
0`160?l306h0o`<0SP3o0`2W0?l30;P0o`L0`@3o0`2i0?l30:T0o`<0T03o0`1_0?l304@0o`<04@3o
0`00:ol3001bo`<00<Co0`00omd3003oK`<03_l00`2Ro`040?n]01h0o`000`3o[@030:;o00<03_l0
0`00ofl4003og@<00<Co0`00L_l3000[o`<04@3o0`140?l306l0o`<0T03o0`2Y0?l30;T0o`H0`@3o
0`2h0?l30:L0o`<0SP3o101^0?l304H0o`<0603o0`007?l3001Do`<008oo0`00b_l3003oo`<00?oG
2@00olD40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X00?o5
0`00om43003omP<00=Ko0`00W_l3001To`<002co0`060?l303@0o`<0F`3o0`1k0?l309<0o`<0Y03o
0`2/0?l40:/0o`<0X`3o0`2A0?l307L0o`<0E03o0`0X0?l3000<o`<004co0`00Uol3003]o`<00?n^
0`00oc/304Wo00<0i?l0103oI`0N0?l000<0ofL00`3To`0304Wo00<00?lk1000ojh3003]o`<009Oo
0`00C?l3000<o`<0:03o0`1D0?l307L0o`<0T@3o0`2S0?l30:/0o`<0[03o0`2T0?l309<0o`<0N`3o
101K0?l303@0o`<01P3o0`00;?l3001To`<009ko0`00e_l3003omP<00?oA2@00olD40?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X00?o50`00om43003omP<00=Ko
0`00W_l3001To`<002co0`060?l303@0o`<0F`3o0`1k0?l309<0o`<0Y03o0`2/0?l40:/0o`<0X`3o
0`2A0?l307L0o`<0E03o0`0X0?l3000<o`<004co0`00Uol3003]o`<00?n^0`00oc/304Wo00<0i?l0
103oI`0N0?l000<0ofL00`3To`0304Wo00<00?lk1000ojh3003]o`<009Oo0`00C?l3000<o`<0:03o
0`1D0?l307L0o`<0T@3o0`2S0?l30:/0o`<0[03o0`2T0?l309<0o`<0N`3o101K0?l303@0o`<01P3o
0`00;?l3001To`<009ko0`00e_l3003omP<00?oA2@00olD40?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooo`X00?o50`00om43003omP<00=Ko0`00W_l3001To`<002co
0`060?l303@0o`<0F`3o0`1k0?l309<0o`<0Y03o0`2/0?l40:/0o`<0X`3o0`2A0?l307L0o`<0E03o
0`0X0?l3000<o`<004co0`00Uol3003]o`<00?n^0`00oc/304Wo00<0i?l0103oI`0N0?l000<0ofL0
0`3To`0304Wo00<00?lk1000ojh3003]o`<009Oo0`00C?l3000<o`<0:03o0`1D0?l307L0o`<0T@3o
0`2S0?l30:/0o`<0[03o0`2T0?l309<0o`<0N`3o101K0?l303@0o`<01P3o0`00;?l3001To`<009ko
0`00e_l3003omP<00?oA2@00olD40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooo`X00?o50`00olT3003oj0<00>Wo0`00/ol3001ko`<004Go0`004ol301T0o`<0?`3o
0`1O0?l307H0o`<0QP3o0`2=0?l408`0o`<0PP3o0`1`0?l305@0o`<0<03o0`020?l3000eo`<007So
0`00aOl3003oh0<00?mi0`00o`<3087o00<0onP0103oA@0N0?l000<0odD00`3oj003087o00<00?l3
1000ogT3003oh0<00<Go0`00N?l3000eo`<00P3o0`0`0?l305@0o`<0L03o0`220?l308`0o`<0S@3o
0`260?l307H0o`<0G`3o100o0?l301T0o`<001?o0`00AOl3001ko`<00;?o0`00jOl3003oj0<00?o9
2@00olD40?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3oool:003oa@<00?o90`00
onP3003Yo`<00;?o0`00Nol30015o`<001?o0`0I0?l303l0o`<0G`3o0`1f0?l308H0o`<0S@3o102<
0?l30880o`<0L03o0`1D0?l30300o`<00P3o0`00=Ol3001ho`<00<Go0`00on03003oN@<00?l30`21
o`030?oX00@0odD07P3o00030?m500<0onP00`21o`03003o0`@00?mi0`00on030035o`<007So0`00
=Ol30080o`<0<03o0`1D0?l30700o`<0PP3o0`2<0?l308d0o`<0QP3o0`1f0?l305l0o`@0?`3o0`0I
0?l3000Co`<004Go0`00Nol3002co`<00>Wo0`00onP3003ob@T00?o50`3oool2000000H0oooo000I
0?ooo`040000003oool0oooo0?ooo`X00?o50`00olT3003oj0<00>Wo0`00/ol3001ko`<004Go0`00
4ol301T0o`<0?`3o0`1O0?l307H0o`<0QP3o0`2=0?l408`0o`<0PP3o0`1`0?l305@0o`<0<03o0`02
0?l3000eo`<007So0`00aOl3003oh0<00?mi0`00o`<3087o00<0onP0103oA@0N0?l000<0odD00`3o
j003087o00<00?l31000ogT3003oh0<00<Go0`00N?l3000eo`<00P3o0`0`0?l305@0o`<0L03o0`22
0?l308`0o`<0S@3o0`260?l307H0o`<0G`3o100o0?l301T0o`<001?o0`00AOl3001ko`<00;?o0`00
jOl3003oj0<00?o92@00olD40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooo`X00?o50`00ol03003oeP<00?oo0`00c_l3002Io`<006Go0`00=Ol30009o`<0703o0`0j
0?l30540o`<0H03o0`1W0?l406D0o`<0FP3o0`170?l302X0o`<0103o0`00:_l3001To`<00:So0`00
m_l3003o[`<00?m90`0Wo`030:?o00<0omT0103oE`0<0?l000H0oal0303o00030?mG00<0omT00`2S
o`0302Oo00@00?m90`00ojl3003fo`<00:So0`00I?l3000Zo`<0103o0`0Z0?l304L0o`<0FP3o0`1U
0?l306L0o`<0H03o0`1A0?l303X0o`@0703o0`002Ol3000eo`<006Go0`00VOl3003>o`<00?oo0`00
omH3003o`0T00?o5103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
ool:003oa@<00?o00`00omH3003oo`<00<ko0`00VOl3001Uo`<003Go0`002Ol301`0o`<0>P3o0`1A
0?l30600o`<0I`3o101U0?l305X0o`<0A`3o0`0Z0?l300@0o`<002[o0`00I?l3002Xo`<00?Ko0`00
ojl3003oB@<09ol00`2So`030?oI00@0oeL0303o00060?lO00`0o`000`3oE`030?oI00<0Xol00`0W
o`04003oB@<00?n_0`00m_l3002Xo`<006Co0`00:_l300@0o`<0:P3o0`170?l305X0o`<0I@3o0`1W
0?l30600o`<0D@3o0`0j0?l401`0o`<000Wo0`00=Ol3001Uo`<009Wo0`00c_l3003oo`<00?oF0`00
ol09003oa@@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P00
olD3003o`0<00?oF0`00ool3003>o`<009Wo0`00IOl3000eo`<000Wo0`0L0?l303X0o`<0D@3o0`1P
0?l306L0o`@0I@3o0`1J0?l304L0o`<0:P3o0`040?l3000Zo`<006Co0`00Z?l3003fo`<00?n_0`00
odT302Oo00<0Xol00`3of@040?mG00`0o`001P3o7`0<0?l000<0oeL00`3of@030:?o00<09ol01000
odT3003o[`<00?Ko0`00Z?l3001To`<002[o0`040?l302X0o`<0A`3o0`1J0?l306D0o`<0I`3o0`1P
0?l30540o`<0>P3o100L0?l30009o`<003Go0`00IOl3002Io`<00<ko0`00ool3003oeP<00?o02@00
olD40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X00?o50`00
okT3003o``<00?oT0`00kol3002no`<008co0`00GOl3000co`<000ko0`0?0?l302D0o`<0<`3o0`0i
0?l403L0o`<0;03o0`0H0?l30004o`<002[o0`00F_l3002Co`<00=Ko0`00om`3003oQP<00?lW0`0n
o`030:So00<0oo00103oUP030?mG00<0odD00`3oI`030?n]00H0onL00`3o[@030?mW00<0odD00`3o
E`030?nF00<0oo000`2Xo`0303ko00@00?lW0`00ohH3003og0<00=Ko0`00Tol3001Jo`<002[o0`00
1?l301P0o`<0;03o0`0g0?l303T0o`<0<`3o0`0U0?l300l0o`@000ko0`00<ol3001Mo`<008co0`00
__l3003_o`<00?oT0`00ol<3003o^@T00?o5103oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3oool:003oa@<00?ni0`00ol<3003oi0<00>oo0`00__l3002<o`<005go0`00
<ol3000>o`<03`3o0`0U0?l303<0o`<0>@3o100g0?l302`0o`<0603o0`001?l3000Zo`<005[o0`00
Tol3003Fo`<00?oL0`00ohH3003o9`<0?_l00`2Xo`030?o`00@0oiH00`3oE`030?m500<0ofL00`3o
[@060?oW00<0ojd00`3oI`030?m500<0oeL00`3oUP030?o`00<0Z?l00`0no`04003o9`<00?n60`00
om`3003Fo`<009?o0`00F_l3000Zo`<000Co0`0H0?l302`0o`<0=`3o0`0i0?l303<0o`<09@3o0`0?
0?l4000>o`<003?o0`00GOl3002<o`<00;ko0`00kol3003oi0<00?o30`00okT9003oa@@0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P00olD3003o^@<00?o30`00
on@3003_o`<00;ko0`00S?l3001Mo`<003?o0`003_l300l0o`<09@3o0`0c0?l303T0o`@0=`3o0`0/
0?l301P0o`<000Co0`00:_l3001Jo`<009?o0`00e_l3003og0<00?n60`00obL303ko00<0Z?l00`3o
l0040?nF00<0oeL00`3oA@030?mW00<0ojd01P3oi`030?n]00<0ofL00`3oA@030?mG00<0oiH00`3o
l0030:So00<0?_l01000obL3003oQP<00?oL0`00e_l3002Co`<005[o0`00:_l30004o`<0603o0`0/
0?l303L0o`<0>@3o0`0c0?l302D0o`<03`3o10003_l3000co`<005go0`00S?l3002no`<00>oo0`00
on@3003o``<00?ni2@00olD40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooo`X00?o50`00ok@3003o/0<00?o60`00on`3003Wo`<00;So0`00S?l3001So`<003oo0`00
8_l3000=o`<00@3o0`070?l400@0o`<000Ko0`006Ol3000fo`<005_o0`00ROl30030o`<00?oo0`00
okP3003oJP<00?lG0`0no`03097o00<0fOl0103ol0030?oI00<0onP00`3To`030:;o00H0Lol00`2R
o`030>Co00<0onP00`3of@030?o`00<0fOl00`2Ao`0303ko00@00?lG0`00ofX3003o^0<00?oo0`00
`?l30029o`<005_o0`00=_l3000Io`<000Ko0`040?l300L0o`<00@3o0`003Ol3000Ro`@003oo0`00
Hol3002<o`<00;So0`00iol3003ok0<00?o60`00ok03003o]0T00?o5103oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3oool:003oa@<00?nd0`00ok03003oaP<00?o/0`00
iol3002ho`<008co0`00Hol3000oo`<002;o0`003Ol30040o`<01`3o10040?l30006o`<001Wo0`00
=_l3001Ko`<008Wo0`00`?l3003oo`<00?nh0`00ofX3003o5`<0?_l00`2Ao`030=Wo00@0oo000`3o
f@030?oX00<0i?l00`2Ro`0607?o00<0X_l00`3To`030?oX00<0omT00`3ol0030=Wo00<0TOl00`0n
o`04003o5`<00?mZ0`00okP3003oo`<00<3o0`00ROl3001Ko`<003Ko0`006Ol30006o`<0103o0`07
0?l30040o`<000go0`008_l4000oo`<006?o0`00S?l3002ho`<00>Oo0`00on`3003oaP<00?n`0`00
ok@9003oa@@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P00
olD3003o]0<00?n`0`00olH3003ok0<00>Oo0`00^?l3002<o`<006?o0`00?ol3000Ro`<000go0`01
0?l300L0o`@0103o0`001_l3000Io`<003Ko0`00Fol30029o`<00<3o0`00ool3003o^0<00?mZ0`00
oaL303ko00<0TOl00`3Io`040?o`00<0omT00`3oj0030>Co00<0X_l01P1co`030:;o00<0i?l00`3o
j0030?oI00<0oo000`3Io`03097o00<0?_l01000oaL3003oJP<00?nh0`00ool30030o`<008Wo0`00
Fol3000fo`<001Wo0`001_l300@0o`<01`3o0`010?l3000=o`<002;o1000?ol3001So`<008co0`00
^?l3003Wo`<00?o/0`00olH3003o/0<00?nd2@00olD40?ooo`030000003oool0oooo00@0oooo000I
0?ooo`8000000P3oool:003oa@<00?nf0`00oil3003oZ0<00?o50`00on`3003Yo`<00;oo0`00V?l3
001fo`<005Wo0`00A?l3000eo`<002oo1000<Ol3000ko`<004go0`00Iol3002:o`<00;Go0`00iol3
003og`<00?nP0`00oed3003o60<0:Ol00`1To`03097o00@0Z?l00`2So`03087o00<0BOl00`0>o`06
003o60<03_l00`19o`03087o00<0Xol00`2Xo`03097o00<0I?l00`0Yo`04003o60<00?mM0`00oj03
003og`<00>Oo0`00]Ol3002:o`<006Oo0`00COl3000ko`<0037o0`00;ol3000eo`<004Co0`00FOl4
001fo`<009So0`00_ol3003Yo`<00?o/0`00olD3003oZ0<00?nO0`00okH9003oa@<0oooo0P000006
0?ooo`006@3oool010000000oooo0?ooo`3oool:003oa@<00?nf0`00oil3003oZ0<00?o50`00on`3
003Yo`<00;oo0`00V?l3001fo`<005Wo0`00A?l3000eo`<002oo1000<Ol3000ko`<004go0`00Iol3
002:o`<00;Go0`00iol3003og`<00?nP0`00oed3003o60<0:Ol00`1To`03097o00@0Z?l00`2So`03
087o00<0BOl00`0>o`06003o60<03_l00`19o`03087o00<0Xol00`2Xo`03097o00<0I?l00`0Yo`04
003o60<00?mM0`00oj03003og`<00>Oo0`00]Ol3002:o`<006Oo0`00COl3000ko`<0037o0`00;ol3
000eo`<004Co0`00FOl4001fo`<009So0`00_ol3003Yo`<00?o/0`00olD3003oZ0<00?nO0`00okH9
003oa@@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P00olD3
003o]P<00?nO0`00ojP3003oa@<00?o/0`00jOl3002oo`<009So0`00M_l3001Io`<004Co0`00=Ol3
000_o`@0037o0`00>ol3001=o`<006Oo0`00R_l3002eo`<00>Oo0`00oml3003oX0<00?mM0`00oaP3
02Wo00<0I?l00`2Ao`040:So00<0Xol00`21o`0304Wo00<03_l01P00oaP300ko00<0BOl00`21o`03
0:?o00<0Z?l00`2Ao`0306Co00<0:Ol01000oaP3003oG@<00?nP0`00oml3003Wo`<00;Go0`00R_l3
001Wo`<004go0`00>ol3000ao`<002oo0`00=Ol30014o`<005Wo1000M_l3002Ho`<00;oo0`00jOl3
003ok0<00?o50`00ojP3003oW`<00?nf2@00olD40?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooo`X00?o50`00okh3003oT`<00?n;0`00oid3003o_@<00?oR0`00m_l3
003Ao`<00;3o0`00U?l3001no`<0073o1`00J?l3001`o`<0083o0`00Uol3002fo`<00=co0`00ooP3
003oa`<00?nC0`00oed3003o:@<01Ol00`0Yo`0703ko00<09ol00`00o`<3003o>`<00?m_1P00oi03
003oK`<00?lk0`00o`<302Oo00H0?_l00`0Yo`0300Go00@00?lY0`00oed3003oT`<00?o70`00ooP3
003Lo`<00;Ko0`00Uol30020o`<0073o1P00J?l3001`o`<007ko0`00U?l4002`o`<00=7o0`00m_l3
003ohP<00?nm0`00oid3003oR`<00?nC0`00okh9003oa@@0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo2P00olD3003o_P<00?nC0`00oh/3003oW@<00?nm0`00on83
003fo`<00=7o0`00/?l3002Do`<007ko0`00L?l7001Xo`<0073o0`00P?l3002Go`<00;Ko0`00g?l3
003on0<00?o70`00oi<3003oG@<00?lY0`05o`0302Wo00L0?_l00`0Wo`03003o0`<00?lk0`00ofl6
003oT0<00?m_0`00oc/3003o0`<09ol01P0no`0302Wo00<01Ol01000obT3003oG@<00?nC0`00olL3
003on0<00=co0`00]_l3002Go`<0083o0`00L?l6001Xo`<0073o0`00O_l3002Do`@00;3o0`00dOl3
003fo`<00?oR0`00okd3003oW@<00?n;0`00oi<3003o_PT00?o5103oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3oool:003oa@<00?nn0`00oi<3003oR`<00?nM0`00okd3
003ohP<00?Ko0`00dOl3002`o`<009Co0`00O_l3001`o`L006So0`00L?l30020o`<009Oo0`00]_l3
003Lo`<00?oh0`00olL3003oT`<00?mM0`00obT300Go00<0:Ol01`0no`0302Oo00<00?l30`00oc/3
003oK`H00?n@0`00ofl3003o>`<00?l30`0Wo`0603ko00<0:Ol00`05o`04003o:@<00?mM0`00oi<3
003oa`<00?oh0`00g?l3002fo`<009Oo0`00P?l3001`o`H006So0`00L?l3001no`<009Co1000/?l3
003Ao`<00?Ko0`00on83003o_@<00?nM0`00oh/3003oT`<00?nn2@00olD40?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`d00?o50`00oi03003oL`<00?mg0`00ohd3
003o[0<00?o?0`00oo83003]o`<00=;o0`00_?l3002/o`<00:?o1000XOl3002Vo`<00;;o0`00aOl3
003No`<00?go0`00oml3003o^0<00?n@0`00ofP3003oA@<00?lY0`00oaP3003o5`@00?lW0`00odT3
003oN@<00?n^0`00omd6003on0<00?oM0`00ojh3003oN@<00?m90`00obL3003o5`<00?lH0`00obT4
003oA@<00?mX0`00oi03003o^0<00?oO0`00oOl3003No`<00<Go0`00/_l3002Vo`<00:7o0`00Xol3
002/o`<00;co0`00d_l4003]o`<00?ob0`00oll3003o[0<00?n=0`00ogL3003oL`<00?n@3000olD4
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`d00?o50`00oi03
003oL`<00?mg0`00ohd3003o[0<00?o?0`00oo83003]o`<00=;o0`00_?l3002/o`<00:?o1000XOl3
002Vo`<00;;o0`00aOl3003No`<00?go0`00oml3003o^0<00?n@0`00ofP3003oA@<00?lY0`00oaP3
003o5`@00?lW0`00odT3003oN@<00?n^0`00omd6003on0<00?oM0`00ojh3003oN@<00?m90`00obL3
003o5`<00?lH0`00obT4003oA@<00?mX0`00oi03003o^0<00?oO0`00oOl3003No`<00<Go0`00/_l3
002Vo`<00:7o0`00Xol3002/o`<00;co0`00d_l4003]o`<00?ob0`00oll3003o[0<00?n=0`00ogL3
003oL`<00?n@3000olD40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooo`d00?o50`00oi03003oL`<00?mg0`00ohd3003o[0<00?o?0`00oo83003]o`<00=;o0`00_?l3
002/o`<00:?o1000XOl3002Vo`<00;;o0`00aOl3003No`<00?go0`00oml3003o^0<00?n@0`00ofP3
003oA@<00?lY0`00oaP3003o5`@00?lW0`00odT3003oN@<00?n^0`00omd6003on0<00?oM0`00ojh3
003oN@<00?m90`00obL3003o5`<00?lH0`00obT4003oA@<00?mX0`00oi03003o^0<00?oO0`00oOl3
003No`<00<Go0`00/_l3002Vo`<00:7o0`00Xol3002/o`<00;co0`00d_l4003]o`<00?ob0`00oll3
003o[0<00?n=0`00ogL3003oL`<00?n@3000olD40?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooo`d00?o50`00oiX3003oH`<00?mE0`00oel3003oM`<00?nE0`00ok@3
003od`<00?o^0`00n_l3003Yo`<00=ko1000fOl3003Jo`<00>7o0`00kol3003ooP<00?oW0`00old3
003o/@<00?nE0`00og`3003oJ0H00?mM0`00ofX4003oQP<00?n_0`00on03003]o`<00<Co1P00[?l3
0034o`<00>go0`00on03003o[`<00?n60`00ofX6003oG@@00?mX0`00og`3003oU@<00?na0`00old3
003oi`<00?on0`00kol3003Qo`<00=[o0`00fOl3003No`<00>Wo0`00n_l3003okP@00?oC0`00ok@3
003oU@<00?mg0`00oel3003oE@<00?mS0`00oiX<003oa@@0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo3@00olD3003oVP<00?mS0`00oeD3003oG`<00?mg0`00oiD3
003o]0<00?oC0`00onh3003jo`<00>Wo0`00g_l4003Io`<00=[o0`00hOl3003_o`<00?on0`00onL3
003oc@<00?na0`00oiD3003oO0<00?mX1P00oed3003oJP@00?n60`00ojl3003oh0<00>go0`00a?l6
002/o`<00<Co0`00kOl3003oh0<00?n_0`00ohH3003oJPH00?mM1000ofP3003oO0<00?nE0`00ok43
003oc@<00?oW0`00ooh3003_o`<00>7o0`00f_l3003Io`<00=ko0`00jOl3003jo`<00?o^1000om<3
003o]0<00?nE0`00ogL3003oG`<00?mE0`00of<3003oVP`00?o5103oool00`000000oooo0?ooo`04
0?ooo`006@3oool200000080oooo3@00olD3003oVP<00?mS0`00oeD3003oG`<00?mg0`00oiD3003o
]0<00?oC0`00onh3003jo`<00>Wo0`00g_l4003Io`<00=[o0`00hOl3003_o`<00?on0`00onL3003o
c@<00?na0`00oiD3003oO0<00?mX1P00oed3003oJP@00?n60`00ojl3003oh0<00>go0`00a?l6002/
o`<00<Co0`00kOl3003oh0<00?n_0`00ohH3003oJPH00?mM1000ofP3003oO0<00?nE0`00ok43003o
c@<00?oW0`00ooh3003_o`<00>7o0`00f_l3003Io`<00=ko0`00jOl3003jo`<00?o^1000om<3003o
]0<00?nE0`00ogL3003oG`<00?mE0`00of<3003oVP`00?o50`3oool2000000H0oooo000I0?ooo`04
0000003oool0oooo0?ooo`d00?o50`00ok@3003oH0<00?lj0`00ocD3003o@`<00?mK0`00ogL3003o
U0<00?n^0`00olH3003of@<00?oW1000oo03003ol`<00?oa0`00onX3003og`<00?oA0`00ol03003o
/0<00?nQ0`00oiD3003oT0<00?nC0`00oj03003o^0@00?oL0`00m_l30035o`<009Oo0`00L_l6001M
o`<007;o0`00Uol30035o`<00?Ko0`00om`3003o^0<00?nP0`00oi<4003oT0<00?nE0`00oj43003o
/0<00?o00`00om43003og`<00?oZ0`00oo43003ol`<00?o`0`00onL3003of@<00?o60`00ojh4003o
U0<00?mg0`00oe/3003o@`<00?le0`00ocX3003oH0<00?nd3000olD40?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooo`d00?o50`00ok@3003oH0<00?lj0`00ocD3003o
@`<00?mK0`00ogL3003oU0<00?n^0`00olH3003of@<00?oW1000oo03003ol`<00?oa0`00onX3003o
g`<00?oA0`00ol03003o/0<00?nQ0`00oiD3003oT0<00?nC0`00oj03003o^0@00?oL0`00m_l30035
o`<009Oo0`00L_l6001Mo`<007;o0`00Uol30035o`<00?Ko0`00om`3003o^0<00?nP0`00oi<4003o
T0<00?nE0`00oj43003o/0<00?o00`00om43003og`<00?oZ0`00oo43003ol`<00?o`0`00onL3003o
f@<00?o60`00ojh4003oU0<00?mg0`00oe/3003o@`<00?le0`00ocX3003oH0<00?nd3000olD40?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`d00?o50`00ok@3003o
H0<00?lj0`00ocD3003o@`<00?mK0`00ogL3003oU0<00?n^0`00olH3003of@<00?oW1000oo03003o
l`<00?oa0`00onX3003og`<00?oA0`00ol03003o/0<00?nQ0`00oiD3003oT0<00?nC0`00oj03003o
^0@00?oL0`00m_l30035o`<009Oo0`00L_l6001Mo`<007;o0`00Uol30035o`<00?Ko0`00om`3003o
^0<00?nP0`00oi<4003oT0<00?nE0`00oj43003o/0<00?o00`00om43003og`<00?oZ0`00oo43003o
l`<00?o`0`00onL3003of@<00?o60`00ojh4003oU0<00?mg0`00oe/3003o@`<00?le0`00ocX3003o
H0<00?nd3000olD40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
oa000?o50`00ofl3003o:`<00?lB0`00oa<3003o8`<00?lk0`00oeD3003oK`<00?n70`00oi`3003o
[@@00?nj0`00ol86003oaP<00?o30`00okh3003o^0<00?nc0`00ok03003o/@<00?nh0`00olL3003o
g`<00?oo1000e_l3002Xo`<007So0`00C?l3000[o`H001Wo0`00:ol3001<o`<007So0`00Z?l3003F
o`<00?oo0`00oml3003oa`@00?nh0`00ok43003o/0<00?nc0`00okP3003o_P<00?o31P00olH3003o
`P<00?nj0`00ojd3003oW0<00?n70`00ofl4003oE@<00?lk0`00ob<3003o4`<00?lB0`00ob/3003o
K`l00?o5103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool@003o
a@<00?m_0`00ob/3003o4P<00?lC0`00ob<3003o>`<00?mE0`00ofl3003oQ`<00?nL0`00ojd4003o
^P<00?o21P00olH3003o``<00?nn0`00okP3003o/`<00?n`0`00ok43003o^0<00?o70`00oml3003o
o`@00=Ko0`00Z?l3001ho`<004co0`00:ol6000Io`<002_o0`00C?l3001ho`<00:So0`00e_l3003o
o`<00?oO0`00olL4003o^0<00?na0`00ok03003o/`<00?nh0`00okh3003o``H00?o60`00ol83003o
^P<00?n]0`00oi`3003oQ`<00?m_1000oeD3003o>`<00?lS0`00oa<3003o4P<00?l[0`00ofl?003o
a@@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4000olD3003o
K`<00?l[0`00oa83003o4`<00?lS0`00oc/3003oE@<00?m_0`00ohL3003oW0<00?n]1000okX3003o
`PH00?o60`00ol<3003o_P<00?nh0`00ok<3003o/0<00?na0`00okP3003oa`<00?oO0`00ool4003F
o`<00:So0`00N?l3001<o`<002_o1P006Ol3000[o`<004co0`00N?l3002Xo`<00=Ko0`00ool3003o
g`<00?o71000okP3003o/@<00?n`0`00ok<3003o^0<00?nn0`00ol<6003oaP<00?o20`00okX3003o
[@<00?nL0`00ohL3003oK`@00?mE0`00oc/3003o8`<00?lC0`00oa83003o:`<00?m_3`00olD40?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa000?o50`00oiH3003o
;P<01?l00`0Do`0300oo00<00?l10`00oaP3003o<@<00?m:0`00of43003oM@@00?n60`00oi@3003o
WP<00?nU0`00oj/3003o[`<00?nc0`00okP3003o`0<00?o=0`00oml3003on0<00>Oo0`00`?l4002C
o`<006Co0`00=Ol3000<o`<04@3o1P0Q0?l30140o`<000co0`00=Ol3001To`<009?o0`00`?l3003W
o`<00?oh1000oml3003oc@<00?o00`00okP3003o/`<00?n_0`00oj/3003oY@<00?nN0`00oi@3003o
QP<00?me0`00of43003oBP<00?la1000oaP3003o0@<03ol00`0Do`0300Co00<00?l^0`00oiH?003o
a@@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4000olD3003o
UP<00?l^0`04o`0301Co00<03ol00`00o`43003o60<00?la0`00odX3003oH@<00?me1000ohH3003o
U0<00?nN0`00ojD3003oZ`<00?n_0`00ok<3003o^0<00?o00`00old3003og`<00?oh0`00iol30030
o`@009?o0`00I?l3000eo`<000co0`0A0?l60240o`<04@3o0`003?l3000eo`<006Co0`00Tol30030
o`<00>Oo0`00ooP4003og`<00?o=0`00ol03003o^0<00?nc0`00ojl3003oZ`<00?nU0`00oih3003o
U0<00?n60`00ogD3003oH@<00?m:0`00oc44003o60<00?l10`0?o`0301Co00<01?l00`00obh3003o
UPl00?o5103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool@003o
a@<00?nF0`00obh300Co00<05?l00`0?o`03003o0@<00?lH0`00oc43003oBP<00?mQ0`00ogD4003o
QP<00?nD0`00oih3003oY@<00?n[0`00ojl3003o/`<00?nh0`00ol03003oc@<00?oO0`00ooP3003W
o`<00<3o1000Tol3001To`<003Go0`003?l30140o`H08@3o0`0A0?l3000<o`<003Go0`00I?l3002C
o`<00<3o0`00iol3003on0@00?oO0`00old3003o`0<00?nh0`00ok<3003o[`<00?n[0`00ojD3003o
WP<00?nD0`00ohH3003oM@<00?mQ0`00odX3003o<@@00?lH0`00o`4300oo00<05?l00`04o`03003o
;P<00?nF3`00olD40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
oa<00?o50`00odX300_o00<0<Ol00`0jo`0303;o00<08?l00`09o`03003o3`<00?lX0`00ocl4003o
E0<00?mW0`00ogP3003oQP<00?nD0`00oj43003o[`<00?nn0`00om43003oi`<00?go0`00g?l3002e
o`<008Wo1000F_l3000Zo`<00P3o0`0X0?l304@0o`H0D`3o0`140?l302P0o`<00P3o0`00:_l3001J
o`<008Wo0`00]Ol3003Lo`@00?go0`00onL3003od@<00?nn0`00ojl3003oX@<00?nD0`00ohH3003o
N0<00?mW0`00oe@3003o?`<00?lX0`00o`l300Wo00@08?l00`0bo`0303[o00<0<Ol00`0;o`03003o
BQ800?o5103oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo4`00olD3003oBP<0
2ol00`0ao`0303[o00<0<_l00`0Po`0300Wo00<00?l?0`00obP3003o?`@00?mD0`00ofL3003oN0<0
0?n60`00oi@3003oX@<00?n_0`00okh3003od@<00?oW0`00oOl3003Lo`<00;Go0`00ROl4001Jo`<0
02[o0`020?l302P0o`<0A03o1P1C0?l304@0o`<0:03o0`020?l3000Zo`<005[o0`00ROl3002eo`<0
0=co1000oOl3003oi`<00?oA0`00okh3003o[`<00?nQ0`00oi@3003oQP<00?mh0`00ofL3003oE0<0
0?lo0`00obP3003o3`<02Ol0100Po`0303;o00<0>_l00`0ao`0300_o00<00?m:4P00olD30?ooo`80
00001P3oool001T0oooo00@000000?ooo`3oool0oooo4`00olD3003oBP<02ol00`0ao`0303[o00<0
<_l00`0Po`0300Wo00<00?l?0`00obP3003o?`@00?mD0`00ofL3003oN0<00?n60`00oi@3003oX@<0
0?n_0`00okh3003od@<00?oW0`00oOl3003Lo`<00;Go0`00ROl4001Jo`<002[o0`020?l302P0o`<0
A03o1P1C0?l304@0o`<0:03o0`020?l3000Zo`<005[o0`00ROl3002eo`<00=co1000oOl3003oi`<0
0?oA0`00okh3003o[`<00?nQ0`00oi@3003oQP<00?mh0`00ofL3003oE0<00?lo0`00obP3003o3`<0
2Ol0100Po`0303;o00<0>_l00`0ao`0300_o00<00?m:4P00olD40?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?oooa<00?o50`00ohD3003o1P<0?_l00`1Jo`0305ko00<0
Dol00`10o`0302So00<03_l00`00o`/4003o90<00?ll0`00oe<3003oJ@<00?mn0`00oi@3003oZ`<0
0?o30`00oml3003ooP<00=ko0`00]_l3002:o`<005_o1000:_l300@0o`<0<03o0`1D0?l306l0o`H0
O03o0`1_0?l305@0o`<0<03o0`040?l3000Zo`<005_o0`00R_l3002fo`@00=ko0`00ooh3003og`<0
0?o30`00oj/3003oU0<00?mn0`00ofT3003oD`<00?ll0`00ob@3003o2`<03_l00`0Xo`03043o00@0
Dol00`1No`0305[o00<0?_l00`00o`H3003oQA800?o5103oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolC003oa@<00?n50`00o`H303ko00<0F_l00`1No`0305?o00<0
@?l00`0Xo`0300ko00<00?l;1000ob@3003o?0<00?mC0`00ofT3003oOP<00?nD0`00oj/3003o``<0
0?oO0`00ooh3003No`<00;Ko0`00R_l3001Ko`@002[o0`040?l30300o`<0E03o0`1_0?l607`0o`<0
K`3o0`1D0?l30300o`<0103o0`00:_l3001Ko`<008[o0`00]_l4003No`<00?on0`00oml3003o``<0
0?n[0`00oi@3003oOP<00?mY0`00oe<3003o?0<00?lT0`00o`/300ko00<0:?l00`10o`0405?o00<0
G_l00`1Jo`0303ko00<00?l60`00ohDB003oa@@0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo4`00olD3003oQ@<00?l60`0no`0305[o00<0G_l00`1Co`03043o00<0
:?l00`0>o`03003o2`@00?lT0`00oc`3003oD`<00?mY0`00ogh3003oU0<00?n[0`00ol<3003og`<0
0?on0`00g_l3002fo`<008[o0`00Fol4000Zo`<0103o0`0`0?l305@0o`<0K`3o1P1l0?l306l0o`<0
E03o0`0`0?l300@0o`<002[o0`00Fol3002:o`<00;Ko1000g_l3003ooP<00?oO0`00ol<3003oZ`<0
0?nD0`00ogh3003oJ@<00?mC0`00oc`3003o90<00?l;0`0>o`0302So00<0@?l0101Co`0305ko00<0
F_l00`0no`03003o1P<00?n54P00olD40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?oooaH00?o50`00ocP303Co00<0Jol00`20o`0307oo00<0LOl00`1Lo`0304;o00<0
9_l01009o`03003o4`<00?l_0`00od`3003oJ@<00?n60`00ojD3003oaP<00?oZ0`00kol30035o`<0
09Oo0`00Iol3000fo`@000Co0`0Z0?l305@0o`<0M`3o0`2@0?l609d0o`<0T03o0`1g0?l305@0o`<0
:P3o0`001?l3000fo`<006Oo0`00Uol40035o`<00>oo0`00onX3003oaP<00?nU0`00ohH3003oJ@<0
0?m<0`00obl3003o4`<02Ol00`0Vo`0304;o00<0G?l00`1ao`0407oo00<0P?l00`1[o`0303Co00<0
0?lh5@00olD40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaH0
0?o50`00ocP303Co00<0Jol00`20o`0307oo00<0LOl00`1Lo`0304;o00<09_l01009o`03003o4`<0
0?l_0`00od`3003oJ@<00?n60`00ojD3003oaP<00?oZ0`00kol30035o`<009Oo0`00Iol3000fo`@0
00Co0`0Z0?l305@0o`<0M`3o0`2@0?l609d0o`<0T03o0`1g0?l305@0o`<0:P3o0`001?l3000fo`<0
06Oo0`00Uol40035o`<00>oo0`00onX3003oaP<00?nU0`00ohH3003oJ@<00?m<0`00obl3003o4`<0
2Ol00`0Vo`0304;o00<0G?l00`1ao`0407oo00<0P?l00`1[o`0303Co00<00?lh5@00olD40?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaH00?o50`00ocP303Co00<0
Jol00`20o`0307oo00<0LOl00`1Lo`0304;o00<09_l01009o`03003o4`<00?l_0`00od`3003oJ@<0
0?n60`00ojD3003oaP<00?oZ0`00kol30035o`<009Oo0`00Iol3000fo`@000Co0`0Z0?l305@0o`<0
M`3o0`2@0?l609d0o`<0T03o0`1g0?l305@0o`<0:P3o0`001?l3000fo`<006Oo0`00Uol40035o`<0
0>oo0`00onX3003oaP<00?nU0`00ohH3003oJ@<00?m<0`00obl3003o4`<02Ol00`0Vo`0304;o00<0
G?l00`1ao`0407oo00<0P?l00`1[o`0303Co00<00?lh5@00olD40?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?oooaH00?o50`00oi4300Wo00<0IOl00`2Ao`030:3o00<0
Vol00`2:o`0307;o00<0EOl0100eo`0301Co00<00?l=0`00obl3003oD`<00?mh0`00oih3003oaP<0
0?oa0`00hOl3002bo`<0083o0`00COl3000Io`@0603o0`170?l30700o`<0T@3o0`2Y0?l60;D0o`<0
Z@3o0`2A0?l30700o`<0A`3o0`0H0?l3000Io`<004go0`00P?l4002bo`<00>7o0`00oo43003oaP<0
0?nN0`00ogP3003oD`<00?l_0`00o`d301Co00<0=Ol00`1Eo`0307;o00<0R_l00`2Ko`040:3o00<0
TOl00`1Uo`0300Wo00<00?nA5@00olD40?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000
003oool0oooo00D0oooo00@000000?ooo`3oool0oooo5P00olD3003oT@<02Ol00`1Uo`03097o00<0
X?l00`2Ko`0308[o00<0L_l00`1Eo`0403Go00<05?l00`00o`d3003o;`<00?mC0`00ogP3003oWP<0
0?o60`00oo43003Qo`<00;;o0`00P?l3001=o`<001Wo100H0?l304L0o`<0L03o0`2A0?l30:T0o`H0
]@3o0`2Y0?l30940o`<0L03o0`170?l301P0o`<001Wo0`00COl30020o`@00;;o0`00hOl3003ol@<0
0?o60`00oih3003oN0<00?mC0`00obl3003o3@<05?l00`0eo`0305Go00<0L_l00`2:o`0309_o00@0
X?l00`2Ao`0306Go00<02Ol00`00oi4E003oa@@0oooo00<000000?ooo`3oool0103oool00140oooo
00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolF003oa@<00?nA0`09o`0306Go00<0
TOl00`2Po`0309_o00<0R_l00`1bo`0305Go00@0=Ol00`0Do`03003o3@<00?l_0`00oe<3003oN0<0
0?nN0`00olH3003ol@<00>7o0`00/_l30020o`<004go0`006Ol401P0o`<0A`3o0`1`0?l30940o`<0
Z@3o1P2e0?l30:T0o`<0T@3o0`1`0?l304L0o`<0603o0`006Ol3001=o`<0083o1000/_l3003Qo`<0
0?oa0`00olH3003oWP<00?mh0`00oe<3003o;`<00?l=0`0Do`0303Go00<0EOl00`1bo`0308[o00<0
Vol0102Po`03097o00<0IOl00`09o`03003oTAD00?o5103oool00`000000oooo0?ooo`040?ooo`00
4@3oool00`000000oooo0?ooo`050?ooo`8000000P3ooolI003oa@<00?m=0`0oo`0308go00<0/Ol0
0`2io`030;3o00<0Vol00`1oo`0405oo00<0>ol00`0Do`03003o4`<00?ll0`00ofL3003oU0<00?o2
0`00oo<3003Jo`<00:Ko0`00L?l3000ko`<000Ko100/0?l305X0o`<0PP3o0`2S0?l30;T0o`H0a@3o
0`2i0?l30:<0o`<0PP3o0`1J0?l302`0o`<000Ko0`00>ol3001`o`@00:Ko0`00f_l3003ol`<00?o2
0`00oi@3003oI`<00?ll0`00oa<301Co00<0>ol00`1Oo`0307oo00<0Vol00`2`o`030;Wo00@0/Ol0
0`2=o`0303oo00<00?m=6000olD20?ooo`<000001P3oool00140oooo00<000000?ooo`3oool01@3o
ool010000000oooo0?ooo`3ooolI003oa@<00?m=0`0oo`0308go00<0/Ol00`2io`030;3o00<0Vol0
0`1oo`0405oo00<0>ol00`0Do`03003o4`<00?ll0`00ofL3003oU0<00?o20`00oo<3003Jo`<00:Ko
0`00L?l3000ko`<000Ko100/0?l305X0o`<0PP3o0`2S0?l30;T0o`H0a@3o0`2i0?l30:<0o`<0PP3o
0`1J0?l302`0o`<000Ko0`00>ol3001`o`@00:Ko0`00f_l3003ol`<00?o20`00oi@3003oI`<00?ll
0`00oa<301Co00<0>ol00`1Oo`0307oo00<0Vol00`2`o`030;Wo00@0/Ol00`2=o`0303oo00<00?m=
6000olD40?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@0
00000?ooo`3oool0oooo6@00olD3003oC@<0?ol00`2=o`030;7o00<0^Ol00`2`o`0309_o00<0Ool0
101Oo`0303_o00<05?l00`00oa<3003o?0<00?mW0`00oi@3003o`P<00?oc0`00f_l3002Vo`<0073o
0`00>ol30006o`@0;03o0`1J0?l30880o`<0X`3o0`2i0?l60<D0o`<0^@3o0`2S0?l30880o`<0FP3o
0`0/0?l30006o`<003_o0`00L?l4002Vo`<00=[o0`00oo<3003o`P<00?nD0`00ofL3003o?0<00?lC
0`0Do`0303_o00<0Gol00`1oo`0309_o00<0/?l00`2io`040;7o00<0SOl00`0oo`03003oCAP00?o5
103oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003o
ool0oooo0?oooaT00?o50`00ol03003o4`<0JOl00`2/o`030<So00<0bol00`2mo`030:Go00@0Q?l0
0`1Oo`0303Go00<02Ol00`00ob@3003oE0<00?n60`00okX3003ol0<00=Wo0`00XOl3001Xo`<0037o
0`040?l403L0o`<0I@3o0`2<0?l30:/0o`<0`@3o1P3<0?l30<40o`<0Z`3o0`2<0?l306D0o`<0=`3o
0`040?l3000ao`<006So1000XOl3003Io`<00?o`0`00okX3003oQP<00?mD0`00ob@300Wo00<0=Ol0
0`1Oo`0308Co00<0YOl00`2mo`030<_o00<0b?l0102/o`0306Wo00<00?lC0`00ol0H003oa@@0oooo
00<000000?ooo`3oool0103oool00100oooo0P0000070?ooo`040000003oool0oooo0?oooaT00?o5
0`00ol03003o4`<0JOl00`2/o`030<So00<0bol00`2mo`030:Go00@0Q?l00`1Oo`0303Go00<02Ol0
0`00ob@3003oE0<00?n60`00okX3003ol0<00=Wo0`00XOl3001Xo`<0037o0`040?l403L0o`<0I@3o
0`2<0?l30:/0o`<0`@3o1P3<0?l30<40o`<0Z`3o0`2<0?l306D0o`<0=`3o0`040?l3000ao`<006So
1000XOl3003Io`<00?o`0`00okX3003oQP<00?mD0`00ob@300Wo00<0=Ol00`1Oo`0308Co00<0YOl0
0`2mo`030<_o00<0b?l0102/o`0306Wo00<00?lC0`00ol0H003oa@@0oooo00<000000?ooo`3oool0
103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolI003oa@<00?o0
0`00oa<306Wo00<0[?l00`38o`030<_o00<0_Ol00`2Uo`0408Co00<0Gol00`0eo`0300Wo00<00?lT
0`00oe@3003oQP<00?nj0`00oo03003Io`<00:7o0`00J?l3000ao`<0103o100g0?l306D0o`<0S03o
0`2[0?l30<40o`H0c03o0`310?l30:/0o`<0S03o0`1U0?l303L0o`<0103o0`00<Ol3001Xo`@00:7o
0`00fOl3003ol0<00?nj0`00ohH3003oE0<00?lT0`09o`0303Go00<0Gol00`24o`030:Go00<0_Ol0
0`3;o`030<So00@0[?l00`1Yo`03003o4`<00?o06000olD40?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oooa`00?o50`00oiH301So00<0Qol00`30o`030=Ko00<0e?l0
0`32o`040:Go00<0Ool00`1Eo`0302Ko00<00?l;0`00ocl3003oM@<00?n]0`00onL3003No`<00:?o
0`00J?l3000_o`<01`3o100i0?l306L0o`<0S@3o0`2/0?l30<40o`H0b`3o0`310?l30:`0o`<0S@3o
0`1W0?l303T0o`<01`3o0`00;ol3001Xo`@00:?o0`00g_l3003oi`<00?n]0`00ogD3003o?`<00?l;
0`0Vo`0305Go00<0Ool00`2Uo`030<;o00<0e?l00`3Fo`030<3o00@0Qol00`0Ho`03003oUQ/00?o5
103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolL003oa@<00?nF
0`0Ho`0308Oo00<0`?l00`3Fo`030=Co00<0`_l0102Uo`0307oo00<0EOl00`0Vo`03003o2`<00?lo
0`00ogD3003o[@<00?oW0`00g_l3002So`<006So0`00;ol300L0o`@0>@3o0`1W0?l308d0o`<0[03o
0`310?l60</0o`<0`@3o0`2/0?l308d0o`<0I`3o0`0i0?l300L0o`<002oo0`00J?l4002So`<00=ko
0`00onL3003o[@<00?me0`00ocl3003o2`<09_l00`1Eo`0307oo00<0YOl00`32o`030=Co00<0e_l0
0`30o`0408Oo00<06?l00`00oiHK003oa@@0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo7000olD3003oUP<06?l00`27o`030<3o00<0e_l00`3Do`030<;o00@0YOl0
0`1oo`0305Go00<09_l00`00o`/3003o?`<00?me0`00ojd3003oi`<00=ko0`00Xol3001Xo`<002oo
0`070?l403T0o`<0I`3o0`2=0?l30:`0o`<0`@3o1P3;0?l30<40o`<0[03o0`2=0?l306L0o`<0>@3o
0`070?l3000_o`<006So1000Xol3003No`<00?oW0`00ojd3003oM@<00?lo0`00o`/302Ko00<0EOl0
0`1oo`030:Go00<0`_l00`3Do`030=Ko00<0`?l01027o`0301So00<00?nF6`00olD40?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooal00?o50`00ofl303Go00<0VOl0
0`3;o`030=_o00<0e?l0102mo`0309_o00<0L_l00`12o`0300ko00<00?lX0`00of43003oW0<00?oI
0`00jOl3002/o`<0073o0`00=Ol30040o`@0<`3o0`1P0?l308H0o`<0Y03o0`2h0?l60<80o`<0^03o
0`2T0?l308H0o`<0H03o0`0c0?l30040o`<003Go0`00L?l4002/o`<00>Wo0`00omT3003oW0<00?mQ
0`00obP300ko00<0@_l00`1bo`0309_o00<0_Ol00`3Do`030=_o00<0bol00`2Io`0403Go00<00?m_
7P00olD40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooal00?o5
0`00ofl303Go00<0VOl00`3;o`030=_o00<0e?l0102mo`0309_o00<0L_l00`12o`0300ko00<00?lX
0`00of43003oW0<00?oI0`00jOl3002/o`<0073o0`00=Ol30040o`@0<`3o0`1P0?l308H0o`<0Y03o
0`2h0?l60<80o`<0^03o0`2T0?l308H0o`<0H03o0`0c0?l30040o`<003Go0`00L?l4002/o`<00>Wo
0`00omT3003oW0<00?mQ0`00obP300ko00<0@_l00`1bo`0309_o00<0_Ol00`3Do`030=_o00<0bol0
0`2Io`0403Go00<00?m_7P00olD40?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3o
oolO003oa@<00?m_0`0eo`0309Wo00<0bol00`3Ko`030=Co00@0_Ol00`2Ko`0307;o00<0@_l00`0>
o`03003o:0<00?mQ0`00oi`3003of@<00>Wo0`00[?l3001`o`<003Go0`010?l403<0o`<0H03o0`26
0?l30:@0o`<0^03o1P320?l30;P0o`<0Y03o0`260?l30600o`<0<`3o0`010?l3000eo`<0073o1000
[?l3003Yo`<00?oI0`00oi`3003oH@<00?lX0`0>o`0304;o00<0L_l00`2Ko`030;go00<0e?l00`3K
o`030<_o00<0VOl0100eo`03003oKah00?o50`3oool2000000H0oooo000I0?ooo`040000003oool0
oooo0?ooob800?o50`00oeL304Co00<0Wol00`3;o`030=Ko00@0bol00`2`o`0308[o00<0G?l00`0X
o`03003o3`<00?m:0`00ohL3003oaP<00?[o0`00_?l3001no`<004Co0`003Ol402D0o`<0D@3o0`1f
0?l309<0o`<0Y`3o1P2a0?l30:L0o`<0T`3o0`1f0?l30540o`<09@3o0`003Ol30014o`<007ko1000
_?l3003jo`<00?o60`00ohL3003oBP<00?l?0`0Xo`0305co00<0R_l00`2`o`030<_o00<0e_l00`3;
o`0309oo00<0A?l01000oeLQ003oa@@0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo8P00olD3003oE`<0A?l00`2Oo`030<_o00<0e_l0103;o`030;3o00<0R_l00`1L
o`0302So00<00?l?0`00odX3003oQ`<00?o60`00n_l3002lo`<007ko0`00A?l3000=o`@09@3o0`1A
0?l307H0o`<0T`3o0`2W0?l60;40o`<0Y`3o0`2C0?l307H0o`<0D@3o0`0U0?l3000=o`<004Co0`00
O_l4002lo`<00?[o0`00olH3003oQ`<00?m:0`00o`l302So00<0G?l00`2:o`030;3o00<0bol00`3F
o`030<_o00<0Wol00`14o`04003oEb400?o5103oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolR003oa@<00?mG0`14o`0309oo00<0bol00`3Fo`040<_o00<0/?l00`2:
o`0305co00<0:?l00`00o`l3003oBP<00?n70`00olH3003jo`<00;co0`00O_l30014o`<000go100U
0?l30540o`<0MP3o0`2C0?l30:L0o`H0/@3o0`2W0?l309<0o`<0MP3o0`1A0?l302D0o`<000go0`00
A?l3001no`@00;co0`00n_l3003oaP<00?n70`00odX3003o3`<0:?l00`1Lo`0308[o00<0/?l00`3;
o`030=Ko00<0bol00`2Oo`0304Co00@00?mG8@00olD40?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooobD00?o50`00odh304Co00<0VOl00`30o`040<So00<0^Ol00`2K
o`03077o00<0@?l00`09o`03003o<@<00?m_0`00ojh3003okP<00=;o0`00U?l3001Io`<002;o100?
0?l303X0o`<0G`3o0`1k0?l308h0o`H0V03o0`2>0?l307/0o`<0G`3o0`0j0?l300l0o`<002;o0`00
FOl3002Do`@00=;o0`00onh3003o[P<00?m_0`00oc4300Wo00<0@?l00`1ao`0309_o00<0^Ol00`38
o`030<3o00<0VOl00`14o`03003oCRD00?o5103oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolU003oa@<00?m>0`14o`0309Wo00<0`?l01038o`030;Wo00<0Vol00`1a
o`03043o00<02Ol00`00oc43003oK`<00?n^0`00onh3003Bo`<009Co0`00FOl3000Ro`@03`3o0`0j
0?l305l0o`<0N`3o0`2>0?l609P0o`<0SP3o0`1k0?l305l0o`<0>P3o0`0?0?l3000Ro`<005Wo0`00
U?l4003Bo`<00?o^0`00ojh3003oK`<00?la0`09o`03043o00<0LOl00`2Ko`030;Wo00<0b?l00`30
o`0309Wo00<0A?l00`00odhU003oa@@0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo9@00olD3003oCP<0A?l00`2Io`030<3o00@0b?l00`2io`0309_o00<0LOl00`10
o`0300Wo00<00?la0`00ofl3003o[P<00?o^0`00d_l3002Do`<005Wo0`008_l400l0o`<0>P3o0`1O
0?l307/0o`<0SP3o1P2H0?l308h0o`<0N`3o0`1O0?l303X0o`<03`3o0`008_l3001Io`<009Co1000
d_l3003okP<00?n^0`00ofl3003o<@<02Ol00`10o`03077o00<0Vol00`2io`030<So00<0`?l00`2I
o`0304Co00<00?m>9@00olD40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooobP00?o50`00oeL303Go00<0Qol0102/o`030;7o00<0X?l00`1oo`0305?o00<08?l00`00
oaP3003oE@<00?nD0`00om<3003]o`<00;3o0`00M_l3000oo`@000ko0`0L0?l303l0o`<0F`3o0`1^
0?l607L0o`<0KP3o0`1K0?l303l0o`<0703o0`003_l3000oo`<007Ko0`00/?l4003]o`<00?oC0`00
oi@3003oE@<00?lH0`0Po`0305?o00<0Ool00`2Po`030;7o00<0[?l00`27o`0303Go00<00?mG:000
olD40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobP00?o50`00
oeL303Go00<0Qol0102/o`030;7o00<0X?l00`1oo`0305?o00<08?l00`00oaP3003oE@<00?nD0`00
om<3003]o`<00;3o0`00M_l3000oo`@000ko0`0L0?l303l0o`<0F`3o0`1^0?l607L0o`<0KP3o0`1K
0?l303l0o`<0703o0`003_l3000oo`<007Ko0`00/?l4003]o`<00?oC0`00oi@3003oE@<00?lH0`0P
o`0305?o00<0Ool00`2Po`030;7o00<0[?l00`27o`0303Go00<00?mG:000olD40?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobP00?o50`00oeL303Go00<0Qol0102/
o`030;7o00<0X?l00`1oo`0305?o00<08?l00`00oaP3003oE@<00?nD0`00om<3003]o`<00;3o0`00
M_l3000oo`@000ko0`0L0?l303l0o`<0F`3o0`1^0?l607L0o`<0KP3o0`1K0?l303l0o`<0703o0`00
3_l3000oo`<007Ko0`00/?l4003]o`<00?oC0`00oi@3003oE@<00?lH0`0Po`0305?o00<0Ool00`2P
o`030;7o00<0[?l00`27o`0303Go00<00?mG:000olD40?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooob/00?o50`00ofl301So00@0JOl00`2=o`03097o00<0P?l00`1N
o`0303;o00<00?l10`00oc/3003oM`<00?nd0`00oo83003Ao`<009So0`00Hol4000co`<000Wo0`0I
0?l303@0o`<0AP3o1P1?0?l304H0o`<0=03o0`0I0?l30009o`<003?o0`00Hol3002Ho`<00=7o1000
oo83003o]0<00?mg0`00oc/3003o0@<0<_l00`1No`03083o00<0TOl00`2=o`0306Wo00<06?l00`00
ofl[003oa@@0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooob/00?o50`00ofl3
01So00@0JOl00`2=o`03097o00<0P?l00`1No`0303;o00<00?l10`00oc/3003oM`<00?nd0`00oo83
003Ao`<009So0`00Hol4000co`<000Wo0`0I0?l303@0o`<0AP3o1P1?0?l304H0o`<0=03o0`0I0?l3
0009o`<003?o0`00Hol3002Ho`<00=7o1000oo83003o]0<00?mg0`00oc/3003o0@<0<_l00`1No`03
083o00<0TOl00`2=o`0306Wo00<06?l00`00ofl[003oa@<0oooo0P0000060?ooo`006@3oool01000
0000oooo0?ooo`3oool[003oa@<00?m_0`0Ho`0406Wo00<0SOl00`2Ao`03083o00<0G_l00`0bo`03
003o0@<00?lk0`00ogL3003o]0<00?ob0`00dOl3002Ho`<006?o1000<ol30009o`<06@3o0`0d0?l3
04H0o`H0C`3o0`160?l303@0o`<06@3o0`002Ol3000co`<006?o0`00V?l3003Ao`@00?ob0`00ok@3
003oM`<00?lk0`00o`4303;o00<0G_l00`20o`03097o00<0SOl00`1Yo`0301So00<00?m_:`00olD4
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob/00?o50`00ofl3
01So00@0JOl00`2=o`03097o00<0P?l00`1No`0303;o00<00?l10`00oc/3003oM`<00?nd0`00oo83
003Ao`<009So0`00Hol4000co`<000Wo0`0I0?l303@0o`<0AP3o1P1?0?l304H0o`<0=03o0`0I0?l3
0009o`<003?o0`00Hol3002Ho`<00=7o1000oo83003o]0<00?mg0`00oc/3003o0@<0<_l00`1No`03
083o00<0TOl00`2=o`0306Wo00<06?l00`00ofl[003oa@@0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo;P00olD3003oUP@00?lC0`0oo`0306Go00<0Jol00`1Jo`03
03[o00<03ol00`00ob<3003oF`<00?nE0`00oll3003fo`<00;oo0`00S?l4001Mo`<003Go0`004ol3
00H0o`<0603o1P0Q0?l301P0o`<01P3o0`004ol3000eo`<005go0`00S?l3002oo`<00?Ko1000oll3
003oU@<00?mK0`00ob<300oo00<0>_l00`1Jo`0306_o00<0IOl00`0oo`03003o4`<00?nF;P00olD4
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobh00?o50`00oiH4
003o4`<0?ol00`1Uo`0306_o00<0F_l00`0jo`0300oo00<00?lS0`00oe/3003oU@<00?o?0`00m_l3
002oo`<008co1000GOl3000eo`<001?o0`060?l301P0o`H08@3o0`0H0?l300H0o`<001?o0`00=Ol3
001Mo`<008co0`00_ol3003fo`@00?o?0`00oiD3003oF`<00?lS0`0?o`0303[o00<0F_l00`1[o`03
06Go00<0?ol00`00oa<3003oURh00?o5103oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3oool^003oa@<00?nF1000oa<303oo00<0IOl00`1[o`0305[o00<0>_l00`0?o`03
003o8`<00?mK0`00oiD3003oc`<00?Ko0`00_ol3002<o`@005go0`00=Ol3000Co`<01P3o0`0H0?l6
0240o`<0603o0`060?l3000Co`<003Go0`00GOl3002<o`<00;oo0`00m_l4003oc`<00?nE0`00oe/3
003o8`<03ol00`0jo`0305[o00<0Jol00`1Uo`0303oo00<00?lC0`00oiH^003oa@@0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo<@00olD4003o`0<00?m=0`09o`03
03Co00<0?_l00`0ao`0301Co00<00?lC0`00od<3003oM`<00?n/0`00on83003Yo`<00;So1000S?l3
001Uo`<004Go0`00;?l3000Lo`H001?o0`007?l3000/o`<004Go0`00IOl3002<o`<00;So0`00jOl3
003ohP@00?n/0`00ogL3003o@`<00?lC0`0Do`03037o00<0?_l00`0do`0300Wo00<00?m=0`00ol0a
003oa@@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo<@00olD4
003o`0<00?m=0`09o`0303Co00<0?_l00`0ao`0301Co00<00?lC0`00od<3003oM`<00?n/0`00on83
003Yo`<00;So1000S?l3001Uo`<004Go0`00;?l3000Lo`H001?o0`007?l3000/o`<004Go0`00IOl3
002<o`<00;So0`00jOl3003ohP@00?n/0`00ogL3003o@`<00?lC0`0Do`03037o00<0?_l00`0do`03
00Wo00<00?m=0`00ol0a003oa@@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo<@00olD4003o`0<00?m=0`09o`0303Co00<0?_l00`0ao`0301Co00<00?lC0`00od<3
003oM`<00?n/0`00on83003Yo`<00;So1000S?l3001Uo`<004Go0`00;?l3000Lo`H001?o0`007?l3
000/o`<004Go0`00IOl3002<o`<00;So0`00jOl3003ohP@00?n/0`00ogL3003o@`<00?lC0`0Do`03
037o00<0?_l00`0do`0300Wo00<00?m=0`00ol0a003oa@@0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo>000olD3003oT@<00?lh0`00o`H300_o00<01?l00`00oa83
003o=@<00?mO0`00ohd3003o_@<00?o/0`00iol4002no`<009Wo0`00Nol3001To`<005Co1P00C?l3
001Do`<006Co0`00Nol3002Io`<00;ko0`00iol3003ok0<00?nm1000ohd3003oG`<00?le0`00oa83
00Co00<02ol00`00o`H3003o>0<00?nA=`00olD40?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooocP00?o50`00oi43003o>0<00?l60`0;o`0300Co00<00?lB0`00ocD3
003oG`<00?n=0`00okd3003ok0<00>Oo1000__l3002Io`<007_o0`00I?l3001Do`H004co0`00E?l3
001To`<007_o0`00VOl3002no`<00>Oo0`00on`3003o_@@00?n=0`00oel3003o=@<00?lB0`04o`03
00_o00<00?l60`00ocP3003oTCL00?o5103oool00`000000oooo0?ooo`040?ooo`006@3oool20000
0080oooo>000olD3003oT@<00?lh0`00o`H300_o00<01?l00`00oa83003o=@<00?mO0`00ohd3003o
_@<00?o/0`00iol4002no`<009Wo0`00Nol3001To`<005Co1P00C?l3001Do`<006Co0`00Nol3002I
o`<00;ko0`00iol3003ok0<00?nm1000ohd3003oG`<00?le0`00oa8300Co00<02ol00`00o`H3003o
>0<00?nA=`00olD30?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo?P00olD3003o
Q@<00?m:0`00obh3003o:`<00?lj0`00oeD3003oM`<00?nM0`00olD3003ok0@00>oo0`00c_l3002c
o`<009ko0`00Sol60028o`<008oo0`00W_l3002co`<00<ko0`00kol3003ok0<00?o50`00oid4003o
M`<00?mE0`00ocX3003o:`<00?l^0`00odX3003oQCd00?o5103oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3oooln003oa@<00?n50`00odX3003o;P<00?l[0`00ocX3003o
E@<00?mg0`00oid3003oa@<00?o/1000kol3003>o`<00;?o0`00W_l3002?o`H008So0`00Sol3002N
o`<00;?o0`00c_l3003_o`<00?o/0`00olD3003oW@@00?mg0`00oeD3003o>P<00?l[0`00obh3003o
BP<00?n5?@00olD40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
och00?o50`00ohD3003oBP<00?l^0`00ob/3003o>P<00?mE0`00ogL3003oW@<00?o50`00on`4003_
o`<00<ko0`00/ol3002No`<008oo1P00R?l3002?o`<009ko0`00/ol3003>o`<00>oo0`00on`3003o
a@<00?nM1000ogL3003oE@<00?lj0`00ob/3003o;P<00?m:0`00ohDm003oa@@0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooA000olD3003oUP<00?m_0`00of03003o
H`<00?mc0`00oh/3003oZ0<00?o61000on@3003oo`<00>Wo0`00e_l3003:o`H00<?o0`00b_l3003F
o`<00>Wo0`00ool3003oi0<00?o60`00ojP3003oR`@00?mc0`00of<3003oH0<00?m_0`00oiI3003o
a@@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooA000olD3003o
UP<00?m_0`00of03003oH`<00?mc0`00oh/3003oZ0<00?o61000on@3003oo`<00>Wo0`00e_l3003:
o`H00<?o0`00b_l3003Fo`<00>Wo0`00ool3003oi0<00?o60`00ojP3003oR`@00?mc0`00of<3003o
H0<00?m_0`00oiI3003oa@@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0ooooA000olD3003oUP<00?m_0`00of03003oH`<00?mc0`00oh/3003oZ0<00?o61000on@3003o
o`<00>Wo0`00e_l3003:o`H00<?o0`00b_l3003Fo`<00>Wo0`00ool3003oi0<00?o60`00ojP3003o
R`@00?mc0`00of<3003oH0<00?m_0`00oiI3003oa@@0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0ooooBP00olD3003o]0<00?nJ0`00oi03003oT`<00?nO0`00ok04003o
``<00?oF0`00onP3003omP<00?oo1P00n_l3003oo`<00?of0`00onP3003oeP<00?o30`00ok03003o
W`<00?nC1000oi03003oVP<00?ndB@00olD40?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooodX00?o50`00ok@3003oVP<00?n@0`00oi<3003oW`<00?n`1000ol<3003o
eP<00?oX0`00ooH3003oo`H00?[o0`00ool3003omP<00?oX0`00omH3003o``<00?n`0`00oil3003o
T`@00?n@0`00oiX3003o]4T00?o5103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooom:003oa@<00?nd0`00oiX3003oT0<00?nC0`00oil3003o/0@00?o30`00omH3003o
j0<00?of0`00ool6003jo`<00?oo0`00ooH3003oj0<00?oF0`00ol<3003o/0<00?nO0`00oi<4003o
T0<00?nJ0`00okA9003oa@@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0ooooD`00olD3003o_P<00?nf0`00ok@4003o^@<00?o00`00olT3003od@<00?oG1P00omX3003o
e`<00?oA0`00olT3003o`0<00?ni0`00ok@3003o]P<00?nnD`00olD40?ooo`030000003oool0oooo
00@0oooo000I0?ooo`8000000P3ooomC003oa@<00?nn0`00okH3003o]0@00?ni0`00ol03003ob@<0
0?oA0`00omL6003ofP<00?oG0`00om43003ob@<00?o00`00okT3003o]0<00?nf0`00okiC003oa@<0
oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooomC003oa@<00?nn0`00okH3003o]0@0
0?ni0`00ol03003ob@<00?oA0`00omL6003ofP<00?oG0`00om43003ob@<00?o00`00okT3003o]0<0
0?nf0`00okiC003oa@@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
ooooK000olD6003oaV/00?o5103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooom/003oa@H00?o6J`00olD40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooof`00?o51P00olI[003oa@@0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooog@00olD40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooomd00?o5103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooooM003oa@@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooog@00olD40?ooo`030000003oool0oooo00@0oooo000?0?ooo`D000001@3oool010000000oooo
0?ooo`3ooooM003oa@@0oooo00<000000?ooo`3oool0103oool000l0oooo00<000000?ooo`3oool0
1`3oool010000000oooo0?ooo`3ooooM003oa@@0oooo00<000000?ooo`3oool0103oool00100oooo
00<000000?ooo`3oool01P3oool200000>40oooo0`0000060?ooo`004@3oool2000000H0oooo00<0
00000?ooo`3oool0hP3oool00`000000oooo0?ooo`040?ooo`004`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0103oool001<0oooo00<000000?oo
o`3oool00`3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo000?0?ooo`050000003oool0oooo
0?ooo`0000001@3ooooV000000H0oooo000@0?ooo`<00000lP3oool00?l0oooo1P3oool00?l0oooo
1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo
1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00001\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.54352, \
-2.95303, 0.0181878, 0.0181878}, {{86.9375, 186.25}, {280.062, 258.625}} -> \
{-9.02915, -0.806985, 0.102707, 0.102707}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% DensityGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.01923 .01923 translate
.96154 .96154 scale
216 string
72 72 8 [72 0 0 72 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCC00FFCC
00FFCC00FFCC00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCF00FFCF00FFCE00FFCD00FFCC00FFCB00FFCA00FFC9
00FFC900FFCA00FFCB00FFCC00FFCD00FFCE00FFCF00FFCF00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCF00FFD300FFD500FFD500FFD300FFD000FFCD00FFCA00FFC700FFC400FFC300FFC2
00FFC200FFC300FFC400FFC700FFCA00FFCD00FFD000FFD300FFD500FFD500FFD300FFCF
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFD500FFDB
00FFDF00FFDF00FFDC00FFD800FFD300FFCD00FFC700FFC200FFBE00FFBA00FFB700FFB6
00FFB600FFB700FFBA00FFBE00FFC200FFC700FFCD00FFD300FFD800FFDC00FFDF00FFDF
00FFDB00FFD500FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFD800FFE400FFEA00FFEB
00FFE900FFE400FFDE00FFD600FFCE00FFC600FFBE00FFB700FFB100FFAC00FFA900FFA8
00FFA800FFA900FFAC00FFB100FFB700FFBE00FFC600FFCE00FFD600FFDE00FFE400FFE9
00FFEB00FFEA00FFE400FFD800FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFD600FFE900FFF400FFF900FFF900FFF5
00FFEE00FFE500FFDB00FFD000FFC600FFBB00FFB200FFA900FFA200FF9C00FF9800FF96
00FF9600FF9800FF9C00FFA200FFA900FFB200FFBB00FFC600FFD000FFDB00FFE500FFEE
00FFF500FFF900FFF900FFF400FFE900FFD600FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFE600FFFA00F9FF00F5FF00F6FF00FCFF00FFFA
00FFEF00FFE300FFD600FFC800FFBB00FFAE00FFA300FF9900FF9000FF8A00FF8500FF83
00FF8300FF8500FF8A00FF9000FF9900FFA300FFAE00FFBB00FFC800FFD600FFE300FFEF
00FFFA00FCFF00F6FF00F5FF00F9FF00FFFA00FFE600FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFD700FFF600F3FF00E7FF00E3FF00E5FF00ECFF00F6FF00FFFC
00FFEE00FFDE00FFCD00FFBD00FFAE00FF9F00FF9200FF8600FF7C00FF7500FF7000FF6D
00FF6D00FF7000FF7500FF7C00FF8600FF9200FF9F00FFAE00FFBD00FFCD00FFDE00FFEE
00FFFC00F6FF00ECFF00E5FF00E3FF00E7FF00F3FF00FFF600FFD700FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFE100FAFF00E1FF00D4FF00D0FF00D2FF00D9FF00E5FF00F3FF00FFFB
00FFE900FFD600FFC300FFB100FF9F00FF8E00FF7F00FF7100FF6600FF5E00FF5800FF55
00FF5500FF5800FF5E00FF6600FF7100FF7F00FF8E00FF9F00FFB100FFC300FFD600FFE9
00FFFB00F3FF00E5FF00D9FF00D2FF00D0FF00D4FF00E1FF00FAFF00FFE100FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFEA00ECFF00D1FF00C1FF00BBFF00BDFF00C5FF00D1FF00E0FF00F3FF00FFF8
00FFE300FFCD00FFB800FFA200FF8E00FF7B00FF6A00FF5B00FF4F00FF4500FF3F00FF3C
00FF3C00FF3F00FF4500FF4F00FF5B00FF6A00FF7B00FF8E00FFA200FFB800FFCD00FFE3
00FFF800F3FF00E0FF00D1FF00C5FF00BDFF00BBFF00C1FF00D1FF00ECFF00FFEA00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFEF00E1FF00C1FF00AFFF00A7FF00A7FF00AEFF00BBFF00CBFF00DEFF00F4FF00FFF4
00FFDC00FFC300FFAA00FF9200FF7C00FF6700FF5400FF4300FF3500FF2B00FF2400FF20
00FF2000FF2400FF2B00FF3500FF4300FF5400FF6700FF7C00FF9200FFAA00FFC300FFDC
00FFF400F4FF00DEFF00CBFF00BBFF00AEFF00A7FF00A7FF00AFFF00C1FF00E1FF00FFEF
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFEF
00D9FF00B4FF009DFF0092FF0091FF0097FF00A2FF00B2FF00C6FF00DDFF00F6FF00FFEE
00FFD300FFB800FF9C00FF8200FF6800FF5100FF3C00FF2A00FF1B00FF0F00FF0700FF03
00FF0300FF0700FF0F00FF1B00FF2A00FF3C00FF5100FF6800FF8200FF9C00FFB800FFD3
00FFEE00F6FF00DDFF00C6FF00B2FF00A2FF0097FF0091FF0092FF009DFF00B4FF00D9FF
00FFEF00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFEA00D6FF
00A9FF008DFF007FFF007AFF007EFF0088FF0098FF00ACFF00C3FF00DDFF00FAFF00FFE8
00FFCA00FFAB00FF8D00FF7000FF5400FF3A00FF2300FF0F01FF000EFF0017FF001BFF00
1BFF0017FF000EFF0001FF0000FF0F00FF2300FF3A00FF5400FF7000FF8D00FFAB00FFCA
00FFE800FAFF00DDFF00C3FF00ACFF0098FF0088FF007EFF007AFF007FFF008DFF00A9FF
00D6FF00FFEA00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFDE00DAFF00A4FF
0081FF006DFF0064FF0065FF006EFF007CFF008FFF00A7FF00C1FF00DEFF00FDFF00FFE1
00FFC000FF9E00FF7D00FF5D00FF3F00FF2200FF090DFF001FFF002DFF0037FF003CFF00
3CFF0037FF002DFF001FFF000DFF0000FF0900FF2200FF3F00FF5D00FF7D00FF9E00FFC0
00FFE100FDFF00DEFF00C1FF00A7FF008FFF007CFF006EFF0065FF0064FF006DFF0081FF
00A4FF00DAFF00FFDE00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCE00E5FF00A4FF0078FF
005EFF0050FF004DFF0053FF005FFF0071FF0088FF00A2FF00BFFF00DFFF00FFFD00FFDA
00FFB600FF9100FF6D00FF4A00FF2900FF0A12FF002AFF003FFF004FFF0059FF005FFF00
5FFF0059FF004FFF003FFF002AFF0012FF0000FF0A00FF2900FF4A00FF6D00FF9100FFB6
00FFDA00FFFD00DFFF00BFFF00A2FF0088FF0071FF005FFF0053FF004DFF0050FF005EFF
0078FF00A4FF00E5FF00FFCE00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00F9FF00ACFF0075FF0053FF
003FFF0037FF0039FF0042FF0052FF0067FF0080FF009DFF00BEFF00E1FF00FFF900FFD3
00FFAC00FF8400FF5D00FF3700FF120FFF002EFF0049FF0060FF0072FF007EFF0084FF00
84FF007EFF0072FF0060FF0049FF002EFF000FFF0000FF1200FF3700FF5D00FF8400FFAC
00FFD300FFF900E1FF00BEFF009DFF0080FF0067FF0052FF0042FF0039FF0037FF003FFF
0053FF0075FF00ACFF00F9FF00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFE700BEFF007AFF004DFF0032FF
0024FF0021FF0026FF0033FF0045FF005DFF0079FF0099FF00BCFF00E2FF00FFF600FFCC
00FFA200FF7700FF4D00FF2304FF0029FF004BFF0069FF0083FF0096FF00A4FF00AAFF00
AAFF00A4FF0096FF0083FF0069FF004BFF0029FF0004FF0000FF2300FF4D00FF7700FFA2
00FFCC00FFF600E2FF00BCFF0099FF0079FF005DFF0045FF0033FF0026FF0021FF0024FF
0032FF004DFF007AFF00BEFF00FFE700FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00DCFF0089FF004FFF002AFF0014FF
000BFF000CFF0015FF0024FF003AFF0054FF0072FF0095FF00BAFF00E2FF00FFF200FFC6
00FF9900FF6B00FF3D00FF101BFF0044FF006AFF008BFF00A7FF00BDFF00CCFF00D3FF00
D3FF00CCFF00BDFF00A7FF008BFF006AFF0044FF001BFF0000FF1000FF3D00FF6B00FF99
00FFC600FFF200E2FF00BAFF0095FF0072FF0054FF003AFF0024FF0015FF000CFF000BFF
0014FF002AFF004FFF0089FF00DCFF00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFF700A4FF005AFF0029FF000BFF0500FF
0A00FF0600FF0004FF0016FF002EFF004AFF006BFF0090FF00B7FF00E2FF00FFF000FFC1
00FF9000FF5F00FF2D03FF0032FF005FFF0089FF00AEFF00CDFF00E5FF00F6FF00FFFF00
FFFF00F6FF00E5FF00CDFF00AEFF0089FF005FFF0032FF0003FF0000FF2D00FF5F00FF90
00FFC100FFF000E2FF00B7FF0090FF006BFF004AFF002EFF0016FF0004FF0600FF0A00FF
0500FF000BFF0029FF005AFF00A4FF00FFF700FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00CEFF0072FF0032FF0008FF1100FF1D00FF
1F00FF1800FF0A00FF0009FF0023FF0041FF0064FF008AFF00B4FF00E1FF00FFEE00FFBD
00FF8900FF5400FF1F15FF0049FF007AFF00A8FF00D1FF00F4FF00FFEF00FFDC00FFD200
FFD200FFDC00FFEF00F4FF00D1FF00A8FF007AFF0049FF0015FF0000FF1F00FF5400FF89
00FFBD00FFEE00E1FF00B4FF008AFF0064FF0041FF0023FF0009FF0A00FF1800FF1F00FF
1D00FF1100FF0008FF0032FF0072FF00CEFF00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFF60099FF0047FF000EFF1500FF2A00FF3300FF
3200FF2900FF1900FF0300FF0017FF0037FF005CFF0084FF00B0FF00DFFF00FFEE00FFBA
00FF8300FF4B00FF1226FF005FFF0095FF00C8FF00F6FF00FFE100FFC200FFAD00FFA100
FFA100FFAD00FFC200FFE100F6FF00C8FF0095FF005FFF0026FF0000FF1200FF4B00FF83
00FFBA00FFEE00DFFF00B0FF0084FF005CFF0037FF0017FF0300FF1900FF2900FF3200FF
3300FF2A00FF1500FF000EFF0047FF0099FF00FFF600FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00D3FF006BFF0021FF1000FF3000FF4100FF4700FF
4400FF3900FF2700FF1000FF000CFF002DFF0053FF007DFF00AAFF00DBFF00FFF000FFB9
00FF7F00FF4300FF0636FF0074FF00B0FF00E8FF00FFE300FFB700FF9300FF7A00FF6D00
FF6D00FF7A00FF9300FFB700FFE300E8FF00B0FF0074FF0036FF0000FF0600FF4300FF7F
00FFB900FFF000DBFF00AAFF007DFF0053FF002DFF000CFF1000FF2700FF3900FF4400FF
4700FF4100FF3000FF1000FF0021FF006BFF00D3FF00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFE100A2FF0042FF0000FF2C00FF4800FF5600FF5A00FF
5500FF4800FF3500FF1C00FF0001FF0023FF004AFF0075FF00A4FF00D7FF00FFF200FFB9
00FF7D00FF3E02FF0045FF0087FF00C9FF00FFF700FFBD00FF8A00FF6100FF4500FF3600
FF3600FF4500FF6100FF8A00FFBD00FFF700C9FF0087FF0045FF0002FF0000FF3E00FF7D
00FFB900FFF200D7FF00A4FF0075FF004AFF0023FF0001FF1C00FF3500FF4800FF5500FF
5A00FF5600FF4800FF2C00FF0000FF0042FF00A2FF00FFE100FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00F0FF0077FF001FFF1D00FF4500FF5D00FF6900FF6B00FF
6400FF5700FF4200FF2900FF0A00FF0019FF0040FF006CFF009CFF00D0FF00FFF700FFBC
00FF7D00FF3B09FF0050FF0098FF00E1FF00FFD800FF9700FF5D00FF2D00FF0B00FF0000
FF0000FF0B00FF2D00FF5D00FF9700FFD800E1FF0098FF0050FF0009FF0000FF3B00FF7D
00FFBC00FFF700D0FF009CFF006CFF0040FF0019FF0A00FF2900FF4200FF5700FF6400FF
6B00FF6900FF5D00FF4500FF1D00FF001FFF0077FF00F0FF00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00C4FF0051FF0000FF3700FF5B00FF7100FF7B00FF7B00FF
7300FF6400FF4F00FF3500FF1500FF000EFF0036FF0063FF0094FF00C9FF00FFFD00FFC0
00FF7F00FF3A0DFF0059FF00A7FF00F6FF00FFBB00FF7100FF2E00FF0000FF0000FF0000
FF0000FF0000FF0000FF2E00FF7100FFBB00F6FF00A7FF0059FF000DFF0000FF3A00FF7F
00FFC000FFFD00C9FF0094FF0063FF0036FF000EFF1500FF3500FF4F00FF6400FF7300FF
7B00FF7B00FF7100FF5B00FF3700FF0000FF0051FF00C4FF00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFDB009DFF0031FF1A00FF4E00FF6F00FF8200FF8B00FF8900FF
8100FF7100FF5B00FF4000FF2000FF0003FF002CFF0059FF008AFF00C0FF00FAFF00FFC7
00FF8400FF3D0EFF005EFF00B1FF00FFF800FFA100FF4C00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF4C00FFA100FFF800B1FF005EFF000EFF0000FF3D00FF84
00FFC700FAFF00C0FF008AFF0059FF002CFF0003FF2000FF4000FF5B00FF7100FF8100FF
8900FF8B00FF8200FF6F00FF4E00FF1A00FF0031FF009DFF00FFDB00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFFC007BFF0015FF3100FF6100FF8000FF9200FF9900FF9700FF
8D00FF7D00FF6700FF4B00FF2B00FF0700FF0021FF004FFF0080FF00B6FF00F1FF00FFD0
00FF8C00FF430BFF005EFF00B7FF00FFEA00FF8A00FF2A00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF2A00FF8A00FFEA00B7FF005EFF000BFF0000FF4300FF8C
00FFD000F1FF00B6FF0080FF004FFF0021FF0700FF2B00FF4B00FF6700FF7D00FF8D00FF
9700FF9900FF9200FF8000FF6100FF3100FF0015FF007BFF00FFFC00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00E3FF005EFF0200FF4500FF7200FF8F00FFA000FFA500FFA200FF
9800FF8800FF7100FF5600FF3500FF1100FF0017FF0044FF0076FF00ACFF00E6FF00FFDA
00FF9500FF4B04FF005AFF00B8FF00FFE300FF7900FF0C00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0C00FF7900FFE300B8FF005AFF0004FF0000FF4B00FF95
00FFDA00E6FF00ACFF0076FF0044FF0017FF1100FF3500FF5600FF7100FF8800FF9800FF
A200FFA500FFA000FF8F00FF7200FF4500FF0200FF005EFF00E3FF00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00C6FF0046FF1500FF5600FF8100FF9C00FFAB00FFB000FFAD00FF
A200FF9100FF7B00FF5F00FF3F00FF1A00FF000DFF003AFF006CFF00A1FF00DBFF00FFE5
00FFA100FF5600FF0552FF00B3FF00FFE200FF7000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF7000FFE200B3FF0052FF0000FF0500FF5600FFA1
00FFE500DBFF00A1FF006CFF003AFF000DFF1A00FF3F00FF5F00FF7B00FF9100FFA200FF
AD00FFB000FFAB00FF9C00FF8100FF5600FF1500FF0046FF00C6FF00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00AFFF0032FF2600FF6300FF8D00FFA700FFB500FFB900FFB600FF
AA00FF9900FF8300FF6700FF4700FF2300FF0005FF0031FF0062FF0097FF00D0FF00FFF0
00FFAD00FF6300FF1246FF00A8FF00FFE900FF6F00FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF6F00FFE900A8FF0046FF0000FF1200FF6300FFAD
00FFF000D0FF0097FF0062FF0031FF0005FF2300FF4700FF6700FF8300FF9900FFAA00FF
B600FFB900FFB500FFA700FF8D00FF6300FF2600FF0032FF00AFFF00FFCD00FFCD00FFCD
00FFCD00FFCD00FFD2009CFF0023FF3200FF6E00FF9600FFB000FFBD00FFC100FFBD00FF
B100FFA000FF8A00FF6E00FF4E00FF2A00FF0200FF0029FF0059FF008DFF00C6FF00FFFB
00FFB900FF7000FF2037FF0099FF00FFF700FF7900FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF7900FFF70099FF0037FF0000FF2000FF7000FFB9
00FFFB00C6FF008DFF0059FF0029FF0200FF2A00FF4E00FF6E00FF8A00FFA000FFB100FF
BD00FFC100FFBD00FFB000FF9600FF6E00FF3200FF0023FF009CFF00FFD200FFCD00FFCD
00FFCD00FFCD00FFDC008EFF0017FF3C00FF7600FF9E00FFB600FFC300FFC700FFC200FF
B700FFA500FF8F00FF7400FF5400FF3000FF0800FF0022FF0052FF0086FF00BEFF00FAFF
00FFC300FF7B00FF2D28FF0089FF00F6FF00FF8B00FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF8B00F6FF0089FF0028FF0000FF2D00FF7B00FFC3
00FAFF00BEFF0086FF0052FF0022FF0800FF3000FF5400FF7400FF8F00FFA500FFB700FF
C200FFC700FFC300FFB600FF9E00FF7600FF3C00FF0017FF008EFF00FFDC00FFCD00FFCD
00FFCD00FFCD00FFE40085FF0010FF4200FF7C00FFA200FFBA00FFC700FFCA00FFC600FF
BA00FFA900FF9200FF7700FF5800FF3400FF0D00FF001EFF004DFF0080FF00B8FF00F3FF
00FFCB00FF8400FF381CFF007BFF00E5FF00FF9E00FF0C00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0C00FF9E00E5FF007BFF001CFF0000FF3800FF8400FFCB
00F3FF00B8FF0080FF004DFF001EFF0D00FF3400FF5800FF7700FF9200FFA900FFBA00FF
C600FFCA00FFC700FFBA00FFA200FF7C00FF4200FF0010FF0085FF00FFE400FFCD00FFCD
00FFCD00FFCD00FFE80080FF000CFF4500FF7E00FFA500FFBD00FFC900FFCC00FFC700FF
BC00FFAB00FF9400FF7900FF5A00FF3600FF0F00FF001CFF004BFF007DFF00B4FF00F0FF
00FFCF00FF8900FF3D15FF0072FF00DBFF00FFAC00FF1E00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF1E00FFAC00DBFF0072FF0015FF0000FF3D00FF8900FFCF
00F0FF00B4FF007DFF004BFF001CFF0F00FF3600FF5A00FF7900FF9400FFAB00FFBC00FF
C700FFCC00FFC900FFBD00FFA500FF7E00FF4500FF000CFF0080FF00FFE800FFCD00FFCD
00FFCD00FFCD00FFE80080FF000CFF4500FF7E00FFA500FFBD00FFC900FFCC00FFC700FF
BC00FFAB00FF9400FF7900FF5A00FF3600FF0F00FF001CFF004BFF007DFF00B4FF00F0FF
00FFCF00FF8900FF3D15FF0072FF00DBFF00FFAC00FF1E00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF1E00FFAC00DBFF0072FF0015FF0000FF3D00FF8900FFCF
00F0FF00B4FF007DFF004BFF001CFF0F00FF3600FF5A00FF7900FF9400FFAB00FFBC00FF
C700FFCC00FFC900FFBD00FFA500FF7E00FF4500FF000CFF0080FF00FFE800FFCD00FFCD
00FFCD00FFCD00FFE40085FF0010FF4200FF7C00FFA200FFBA00FFC700FFCA00FFC600FF
BA00FFA900FF9200FF7700FF5800FF3400FF0D00FF001EFF004DFF0080FF00B8FF00F3FF
00FFCB00FF8400FF381CFF007BFF00E5FF00FF9E00FF0C00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0C00FF9E00E5FF007BFF001CFF0000FF3800FF8400FFCB
00F3FF00B8FF0080FF004DFF001EFF0D00FF3400FF5800FF7700FF9200FFA900FFBA00FF
C600FFCA00FFC700FFBA00FFA200FF7C00FF4200FF0010FF0085FF00FFE400FFCD00FFCD
00FFCD00FFCD00FFDC008EFF0017FF3C00FF7600FF9E00FFB600FFC300FFC700FFC200FF
B700FFA500FF8F00FF7400FF5400FF3000FF0800FF0022FF0052FF0086FF00BEFF00FAFF
00FFC300FF7B00FF2D28FF0089FF00F6FF00FF8B00FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF8B00F6FF0089FF0028FF0000FF2D00FF7B00FFC3
00FAFF00BEFF0086FF0052FF0022FF0800FF3000FF5400FF7400FF8F00FFA500FFB700FF
C200FFC700FFC300FFB600FF9E00FF7600FF3C00FF0017FF008EFF00FFDC00FFCD00FFCD
00FFCD00FFCD00FFD2009CFF0023FF3200FF6E00FF9600FFB000FFBD00FFC100FFBD00FF
B100FFA000FF8A00FF6E00FF4E00FF2A00FF0200FF0029FF0059FF008DFF00C6FF00FFFB
00FFB900FF7000FF2037FF0099FF00FFF700FF7900FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF7900FFF70099FF0037FF0000FF2000FF7000FFB9
00FFFB00C6FF008DFF0059FF0029FF0200FF2A00FF4E00FF6E00FF8A00FFA000FFB100FF
BD00FFC100FFBD00FFB000FF9600FF6E00FF3200FF0023FF009CFF00FFD200FFCD00FFCD
00FFCD00FFCD00FFCD00AFFF0032FF2600FF6300FF8D00FFA700FFB500FFB900FFB600FF
AA00FF9900FF8300FF6700FF4700FF2300FF0005FF0031FF0062FF0097FF00D0FF00FFF0
00FFAD00FF6300FF1246FF00A8FF00FFE900FF6F00FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF6F00FFE900A8FF0046FF0000FF1200FF6300FFAD
00FFF000D0FF0097FF0062FF0031FF0005FF2300FF4700FF6700FF8300FF9900FFAA00FF
B600FFB900FFB500FFA700FF8D00FF6300FF2600FF0032FF00AFFF00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00C6FF0046FF1500FF5600FF8100FF9C00FFAB00FFB000FFAD00FF
A200FF9100FF7B00FF5F00FF3F00FF1A00FF000DFF003AFF006CFF00A1FF00DBFF00FFE5
00FFA100FF5600FF0552FF00B3FF00FFE200FF7000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF7000FFE200B3FF0052FF0000FF0500FF5600FFA1
00FFE500DBFF00A1FF006CFF003AFF000DFF1A00FF3F00FF5F00FF7B00FF9100FFA200FF
AD00FFB000FFAB00FF9C00FF8100FF5600FF1500FF0046FF00C6FF00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00E3FF005EFF0200FF4500FF7200FF8F00FFA000FFA500FFA200FF
9800FF8800FF7100FF5600FF3500FF1100FF0017FF0044FF0076FF00ACFF00E6FF00FFDA
00FF9500FF4B04FF005AFF00B8FF00FFE300FF7900FF0C00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0C00FF7900FFE300B8FF005AFF0004FF0000FF4B00FF95
00FFDA00E6FF00ACFF0076FF0044FF0017FF1100FF3500FF5600FF7100FF8800FF9800FF
A200FFA500FFA000FF8F00FF7200FF4500FF0200FF005EFF00E3FF00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFFC007BFF0015FF3100FF6100FF8000FF9200FF9900FF9700FF
8D00FF7D00FF6700FF4B00FF2B00FF0700FF0021FF004FFF0080FF00B6FF00F1FF00FFD0
00FF8C00FF430BFF005EFF00B7FF00FFEA00FF8A00FF2A00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF2A00FF8A00FFEA00B7FF005EFF000BFF0000FF4300FF8C
00FFD000F1FF00B6FF0080FF004FFF0021FF0700FF2B00FF4B00FF6700FF7D00FF8D00FF
9700FF9900FF9200FF8000FF6100FF3100FF0015FF007BFF00FFFC00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFDB009DFF0031FF1A00FF4E00FF6F00FF8200FF8B00FF8900FF
8100FF7100FF5B00FF4000FF2000FF0003FF002CFF0059FF008AFF00C0FF00FAFF00FFC7
00FF8400FF3D0EFF005EFF00B1FF00FFF800FFA100FF4C00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF4C00FFA100FFF800B1FF005EFF000EFF0000FF3D00FF84
00FFC700FAFF00C0FF008AFF0059FF002CFF0003FF2000FF4000FF5B00FF7100FF8100FF
8900FF8B00FF8200FF6F00FF4E00FF1A00FF0031FF009DFF00FFDB00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00C4FF0051FF0000FF3700FF5B00FF7100FF7B00FF7B00FF
7300FF6400FF4F00FF3500FF1500FF000EFF0036FF0063FF0094FF00C9FF00FFFD00FFC0
00FF7F00FF3A0DFF0059FF00A7FF00F6FF00FFBB00FF7100FF2E00FF0000FF0000FF0000
FF0000FF0000FF0000FF2E00FF7100FFBB00F6FF00A7FF0059FF000DFF0000FF3A00FF7F
00FFC000FFFD00C9FF0094FF0063FF0036FF000EFF1500FF3500FF4F00FF6400FF7300FF
7B00FF7B00FF7100FF5B00FF3700FF0000FF0051FF00C4FF00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00F0FF0077FF001FFF1D00FF4500FF5D00FF6900FF6B00FF
6400FF5700FF4200FF2900FF0A00FF0019FF0040FF006CFF009CFF00D0FF00FFF700FFBC
00FF7D00FF3B09FF0050FF0098FF00E1FF00FFD800FF9700FF5D00FF2D00FF0B00FF0000
FF0000FF0B00FF2D00FF5D00FF9700FFD800E1FF0098FF0050FF0009FF0000FF3B00FF7D
00FFBC00FFF700D0FF009CFF006CFF0040FF0019FF0A00FF2900FF4200FF5700FF6400FF
6B00FF6900FF5D00FF4500FF1D00FF001FFF0077FF00F0FF00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFE100A2FF0042FF0000FF2C00FF4800FF5600FF5A00FF
5500FF4800FF3500FF1C00FF0001FF0023FF004AFF0075FF00A4FF00D7FF00FFF200FFB9
00FF7D00FF3E02FF0045FF0087FF00C9FF00FFF700FFBD00FF8A00FF6100FF4500FF3600
FF3600FF4500FF6100FF8A00FFBD00FFF700C9FF0087FF0045FF0002FF0000FF3E00FF7D
00FFB900FFF200D7FF00A4FF0075FF004AFF0023FF0001FF1C00FF3500FF4800FF5500FF
5A00FF5600FF4800FF2C00FF0000FF0042FF00A2FF00FFE100FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00D3FF006BFF0021FF1000FF3000FF4100FF4700FF
4400FF3900FF2700FF1000FF000CFF002DFF0053FF007DFF00AAFF00DBFF00FFF000FFB9
00FF7F00FF4300FF0636FF0074FF00B0FF00E8FF00FFE300FFB700FF9300FF7A00FF6D00
FF6D00FF7A00FF9300FFB700FFE300E8FF00B0FF0074FF0036FF0000FF0600FF4300FF7F
00FFB900FFF000DBFF00AAFF007DFF0053FF002DFF000CFF1000FF2700FF3900FF4400FF
4700FF4100FF3000FF1000FF0021FF006BFF00D3FF00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFF60099FF0047FF000EFF1500FF2A00FF3300FF
3200FF2900FF1900FF0300FF0017FF0037FF005CFF0084FF00B0FF00DFFF00FFEE00FFBA
00FF8300FF4B00FF1226FF005FFF0095FF00C8FF00F6FF00FFE100FFC200FFAD00FFA100
FFA100FFAD00FFC200FFE100F6FF00C8FF0095FF005FFF0026FF0000FF1200FF4B00FF83
00FFBA00FFEE00DFFF00B0FF0084FF005CFF0037FF0017FF0300FF1900FF2900FF3200FF
3300FF2A00FF1500FF000EFF0047FF0099FF00FFF600FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00CEFF0072FF0032FF0008FF1100FF1D00FF
1F00FF1800FF0A00FF0009FF0023FF0041FF0064FF008AFF00B4FF00E1FF00FFEE00FFBD
00FF8900FF5400FF1F15FF0049FF007AFF00A8FF00D1FF00F4FF00FFEF00FFDC00FFD200
FFD200FFDC00FFEF00F4FF00D1FF00A8FF007AFF0049FF0015FF0000FF1F00FF5400FF89
00FFBD00FFEE00E1FF00B4FF008AFF0064FF0041FF0023FF0009FF0A00FF1800FF1F00FF
1D00FF1100FF0008FF0032FF0072FF00CEFF00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFF700A4FF005AFF0029FF000BFF0500FF
0A00FF0600FF0004FF0016FF002EFF004AFF006BFF0090FF00B7FF00E2FF00FFF000FFC1
00FF9000FF5F00FF2D03FF0032FF005FFF0089FF00AEFF00CDFF00E5FF00F6FF00FFFF00
FFFF00F6FF00E5FF00CDFF00AEFF0089FF005FFF0032FF0003FF0000FF2D00FF5F00FF90
00FFC100FFF000E2FF00B7FF0090FF006BFF004AFF002EFF0016FF0004FF0600FF0A00FF
0500FF000BFF0029FF005AFF00A4FF00FFF700FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00DCFF0089FF004FFF002AFF0014FF
000BFF000CFF0015FF0024FF003AFF0054FF0072FF0095FF00BAFF00E2FF00FFF200FFC6
00FF9900FF6B00FF3D00FF101BFF0044FF006AFF008BFF00A7FF00BDFF00CCFF00D3FF00
D3FF00CCFF00BDFF00A7FF008BFF006AFF0044FF001BFF0000FF1000FF3D00FF6B00FF99
00FFC600FFF200E2FF00BAFF0095FF0072FF0054FF003AFF0024FF0015FF000CFF000BFF
0014FF002AFF004FFF0089FF00DCFF00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFE700BEFF007AFF004DFF0032FF
0024FF0021FF0026FF0033FF0045FF005DFF0079FF0099FF00BCFF00E2FF00FFF600FFCC
00FFA200FF7700FF4D00FF2304FF0029FF004BFF0069FF0083FF0096FF00A4FF00AAFF00
AAFF00A4FF0096FF0083FF0069FF004BFF0029FF0004FF0000FF2300FF4D00FF7700FFA2
00FFCC00FFF600E2FF00BCFF0099FF0079FF005DFF0045FF0033FF0026FF0021FF0024FF
0032FF004DFF007AFF00BEFF00FFE700FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00F9FF00ACFF0075FF0053FF
003FFF0037FF0039FF0042FF0052FF0067FF0080FF009DFF00BEFF00E1FF00FFF900FFD3
00FFAC00FF8400FF5D00FF3700FF120FFF002EFF0049FF0060FF0072FF007EFF0084FF00
84FF007EFF0072FF0060FF0049FF002EFF000FFF0000FF1200FF3700FF5D00FF8400FFAC
00FFD300FFF900E1FF00BEFF009DFF0080FF0067FF0052FF0042FF0039FF0037FF003FFF
0053FF0075FF00ACFF00F9FF00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCE00E5FF00A4FF0078FF
005EFF0050FF004DFF0053FF005FFF0071FF0088FF00A2FF00BFFF00DFFF00FFFD00FFDA
00FFB600FF9100FF6D00FF4A00FF2900FF0A12FF002AFF003FFF004FFF0059FF005FFF00
5FFF0059FF004FFF003FFF002AFF0012FF0000FF0A00FF2900FF4A00FF6D00FF9100FFB6
00FFDA00FFFD00DFFF00BFFF00A2FF0088FF0071FF005FFF0053FF004DFF0050FF005EFF
0078FF00A4FF00E5FF00FFCE00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFDE00DAFF00A4FF
0081FF006DFF0064FF0065FF006EFF007CFF008FFF00A7FF00C1FF00DEFF00FDFF00FFE1
00FFC000FF9E00FF7D00FF5D00FF3F00FF2200FF090DFF001FFF002DFF0037FF003CFF00
3CFF0037FF002DFF001FFF000DFF0000FF0900FF2200FF3F00FF5D00FF7D00FF9E00FFC0
00FFE100FDFF00DEFF00C1FF00A7FF008FFF007CFF006EFF0065FF0064FF006DFF0081FF
00A4FF00DAFF00FFDE00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFEA00D6FF
00A9FF008DFF007FFF007AFF007EFF0088FF0098FF00ACFF00C3FF00DDFF00FAFF00FFE8
00FFCA00FFAB00FF8D00FF7000FF5400FF3A00FF2300FF0F01FF000EFF0017FF001BFF00
1BFF0017FF000EFF0001FF0000FF0F00FF2300FF3A00FF5400FF7000FF8D00FFAB00FFCA
00FFE800FAFF00DDFF00C3FF00ACFF0098FF0088FF007EFF007AFF007FFF008DFF00A9FF
00D6FF00FFEA00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFEF
00D9FF00B4FF009DFF0092FF0091FF0097FF00A2FF00B2FF00C6FF00DDFF00F6FF00FFEE
00FFD300FFB800FF9C00FF8200FF6800FF5100FF3C00FF2A00FF1B00FF0F00FF0700FF03
00FF0300FF0700FF0F00FF1B00FF2A00FF3C00FF5100FF6800FF8200FF9C00FFB800FFD3
00FFEE00F6FF00DDFF00C6FF00B2FF00A2FF0097FF0091FF0092FF009DFF00B4FF00D9FF
00FFEF00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFEF00E1FF00C1FF00AFFF00A7FF00A7FF00AEFF00BBFF00CBFF00DEFF00F4FF00FFF4
00FFDC00FFC300FFAA00FF9200FF7C00FF6700FF5400FF4300FF3500FF2B00FF2400FF20
00FF2000FF2400FF2B00FF3500FF4300FF5400FF6700FF7C00FF9200FFAA00FFC300FFDC
00FFF400F4FF00DEFF00CBFF00BBFF00AEFF00A7FF00A7FF00AFFF00C1FF00E1FF00FFEF
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFEA00ECFF00D1FF00C1FF00BBFF00BDFF00C5FF00D1FF00E0FF00F3FF00FFF8
00FFE300FFCD00FFB800FFA200FF8E00FF7B00FF6A00FF5B00FF4F00FF4500FF3F00FF3C
00FF3C00FF3F00FF4500FF4F00FF5B00FF6A00FF7B00FF8E00FFA200FFB800FFCD00FFE3
00FFF800F3FF00E0FF00D1FF00C5FF00BDFF00BBFF00C1FF00D1FF00ECFF00FFEA00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFE100FAFF00E1FF00D4FF00D0FF00D2FF00D9FF00E5FF00F3FF00FFFB
00FFE900FFD600FFC300FFB100FF9F00FF8E00FF7F00FF7100FF6600FF5E00FF5800FF55
00FF5500FF5800FF5E00FF6600FF7100FF7F00FF8E00FF9F00FFB100FFC300FFD600FFE9
00FFFB00F3FF00E5FF00D9FF00D2FF00D0FF00D4FF00E1FF00FAFF00FFE100FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFD700FFF600F3FF00E7FF00E3FF00E5FF00ECFF00F6FF00FFFC
00FFEE00FFDE00FFCD00FFBD00FFAE00FF9F00FF9200FF8600FF7C00FF7500FF7000FF6D
00FF6D00FF7000FF7500FF7C00FF8600FF9200FF9F00FFAE00FFBD00FFCD00FFDE00FFEE
00FFFC00F6FF00ECFF00E5FF00E3FF00E7FF00F3FF00FFF600FFD700FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFE600FFFA00F9FF00F5FF00F6FF00FCFF00FFFA
00FFEF00FFE300FFD600FFC800FFBB00FFAE00FFA300FF9900FF9000FF8A00FF8500FF83
00FF8300FF8500FF8A00FF9000FF9900FFA300FFAE00FFBB00FFC800FFD600FFE300FFEF
00FFFA00FCFF00F6FF00F5FF00F9FF00FFFA00FFE600FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFD600FFE900FFF400FFF900FFF900FFF5
00FFEE00FFE500FFDB00FFD000FFC600FFBB00FFB200FFA900FFA200FF9C00FF9800FF96
00FF9600FF9800FF9C00FFA200FFA900FFB200FFBB00FFC600FFD000FFDB00FFE500FFEE
00FFF500FFF900FFF900FFF400FFE900FFD600FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFD800FFE400FFEA00FFEB
00FFE900FFE400FFDE00FFD600FFCE00FFC600FFBE00FFB700FFB100FFAC00FFA900FFA8
00FFA800FFA900FFAC00FFB100FFB700FFBE00FFC600FFCE00FFD600FFDE00FFE400FFE9
00FFEB00FFEA00FFE400FFD800FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFD500FFDB
00FFDF00FFDF00FFDC00FFD800FFD300FFCD00FFC700FFC200FFBE00FFBA00FFB700FFB6
00FFB600FFB700FFBA00FFBE00FFC200FFC700FFCD00FFD300FFD800FFDC00FFDF00FFDF
00FFDB00FFD500FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCF00FFD300FFD500FFD500FFD300FFD000FFCD00FFCA00FFC700FFC400FFC300FFC2
00FFC200FFC300FFC400FFC700FFCA00FFCD00FFD000FFD300FFD500FFD500FFD300FFCF
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCF00FFCF00FFCE00FFCD00FFCC00FFCB00FFCA00FFC9
00FFC900FFCA00FFCB00FFCC00FFCD00FFCE00FFCF00FFCF00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCC00FFCC
00FFCC00FFCC00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD00FFCD
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.108357 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -75.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(127.) show
88.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(178.) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool:0<`0o`X0A03o2P00A?l9003<o`X00?nZ
2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:0014o`T00<co2P00
ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0o`X004Co2@00c?l:
003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0A03o2P00A?l9003<
o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:0014o`T0
0<co2P00ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0o`X004Co
2@00c?l:003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0A03o2P00
A?l9003<o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:
0014o`T00<co2P00ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0
o`X004Co2@00c?l:003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0
A03o2P00A?l9003<o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo003o0?ooo`H0oooo
003o0?ooo`H0oooo003o0?ooo`H0oooo001H0?ooo`040000003oool0oooo0?ooo`D000000P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`<000000`3oool00`000000oooo0?ooo`150?ooo`00F03oool01@00
0000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000001:0?ooo`00D03oool4
000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo04D0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool0B03oool005P0oooo00<000000?ooo`3oool00`3oool2000000@0oooo00<00000
0?ooo`3oool0A@3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0?ooo`180?ooo`00F03oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`040?ooo`040000003oool0
oooo0?ooo`<00000B`3oool005P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo04P0oooo001G0?ooo`8000000`3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00<000000?ooo`3oool0@P3oool2000000L0oooo00<000000?ooo`0000000`3o
ool00`000000oooo0?ooo`180?ooo`00F03oool00`000000oooo0?ooo`020?ooo`<000000P3oool5
000004D0oooo00@000000?ooo`3oool0oooo1@0000020?ooo`<00000B`3oool00?l0oooo1P3oool0
0?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool0
0?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool001h0oooo1@00000d0?ooo`030000003o
ool0oooo0300oooo0`00000e0?ooo`030000003oool0oooo0380oooo1@0000090?ooo`007P3oool0
0`000000oooo0?ooo`0f0?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000
000d0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool02`3oool001P0oooo10000003
0?ooo`030000003oool0oooo02d0oooo100000040?ooo`030000003oool0oooo02l0oooo00D00000
0?ooo`3oool0oooo0000000d0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool02P3o
ool00200oooo0P00000e0?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000
000d0?ooo`030000003oool0oooo03@0oooo0P00000:0?ooo`008P3oool00`000000oooo0?ooo`0b
0?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000=03oool00`000000oooo0?oo
o`0f0?ooo`030000003oool0oooo00L0oooo000N0?ooo`050000003oool0oooo0?ooo`000000<`3o
ool200000340oooo00D000000?ooo`3oool0oooo0000000c0?ooo`800000=03oool01@000000oooo
0?ooo`3oool0000000T0oooo000O0?ooo`<00000=@3oool00`000000oooo0?ooo`0`0?ooo`<00000
=@3oool00`000000oooo0?ooo`0c0?ooo`<000002P3oool00?l0oooo1P3oool00?l0oooo1P3oool0
01T0ooooiP0000060?ooo`006@3oool01@000000oooo0?ooo`3oool0000003H0oooo00<000000?oo
o`3oool0=03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`003`3oool5000000D0oooo00<000000?ooo`3o
ool0hP3oool00`000000oooo0?ooo`040?ooo`003`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0>80oooo00<000000?ooo`3oool0103oool000T0oooo100000030?ooo`030000003o
ool0oooo00H0oooo0P00003Q0?ooo`<000001P3oool00140oooo0P0000060?ooo`040000003oool0
oooo0?ooomd00?o=103oool00`000000oooo0?ooo`040?ooo`004`3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo0?ooomd00?o=103oool00`000000oooo0?ooo`040?ooo`004`3oool0
0`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooomd00?o=103oool00`000000oooo0?oo
o`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo
g@00old40?ooo`030000003oool0oooo00@0oooo000@0?ooo`<000001P3oool010000000oooo0?oo
o`3ooooM003oc@@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
g@00old40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooofT00?o=
3000olaX003oc@@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
J@00old<003oc6P00?o=103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooomY003oc@`00?o<J000old40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?oooeH00?o=1P00oll4003ocP<00?o=0`00ol`3003ob`<00?o:1P00olT3003obP<00?o;
0`00ol`3003oc@<00?o>1P00olmF003oc@@0oooo00<000000?ooo`3oool0103oool001T0oooo0P00
00020?oooeH00?o=1P00oll4003ocP<00?o=0`00ol`3003ob`<00?o:1P00olT3003obP<00?o;0`00
ol`3003oc@<00?o>1P00olmF003oc@<0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3o
oomF003oc@H00?o?1000olh3003oc@<00?o<0`00ol/3003obPH00?o90`00olX3003ob`<00?o<0`00
old3003ocPH00?o?EP00old40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooodX00?o=0`00oll3003od`H00?oE0`00om<3003od0@00?o=0`00olX3003oa`<00?o40`00
ol<6003o`P<00?o30`00ol@3003oa`<00?o:0`00old3003od0<00?oC1`00omD3003od`<00?o?B@00
old40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooodX00?o=0`00
oll3003od`H00?oE0`00om<3003od0@00?o=0`00olX3003oa`<00?o40`00ol<6003o`P<00?o30`00
ol@3003oa`<00?o:0`00old3003od0<00?oC1`00omD3003od`<00?o?B@00old40?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooodX00?o=0`00oll3003od`H00?oE0`00
om<3003od0@00?o=0`00olX3003oa`<00?o40`00ol<6003o`P<00?o30`00ol@3003oa`<00?o:0`00
old3003od0<00?oC1`00omD3003od`<00?o?B@00old40?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oood@00?o=0`00omD3003of`H00?oO0`00om`3003of0<00?oC0`00
old4003oa`<00?o20`00okh3003o^P<00?ng1P00okH3003o]`<00?nj0`00okh3003o`P<00?o70`00
old3003od`<00?oH1000om`6003og`<00?oK0`00omE3003oc@@0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0ooooA000old3003oe@<00?oK1P00oml3003og0<00?oH0`00
om<3003oc@@00?o70`00ol83003o_P<00?nj0`00okL6003o]P<00?ng0`00okX3003o_P<00?o20`00
olL3003oc@<00?oC0`00omP4003og0H00?oO0`00om/3003oeD<00?o=103oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooom4003oc@<00?oE0`00om/6003og`<00?oL0`00
omP3003od`<00?o=1000olL3003o`P<00?nn0`00okX3003o]`H00?nf0`00okL3003o^P<00?nn0`00
ol83003oa`<00?o=0`00om<3003of0@00?oL1P00oml3003of`<00?oE@`00old40?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooch00?o=0`00omP3003oi0<00?oZ0`00
on/3003oj@<00?oT0`00omh3003oeP<00?o>0`00olH4003o_P<00?ng0`00ok43003o[0<00?nY1P00
ojP3003oZ@<00?n/0`00ok43003o]`<00?nn0`00olH3003ocP<00?oF1000omh3003oi0<00?oY0`00
on/3003ojP<00?oT0`00omPm003oc@@0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo?P00old3003of0<00?oT0`00onX3003oj`<00?oY0`00on@3003ogP<00?oF0`00
olh3003oaP@00?nn0`00okL3003o/@<00?n/0`00ojT6003oZ0<00?nY0`00oj`3003o/@<00?ng0`00
okh3003oaP<00?o>0`00omH4003ogP<00?oT0`00onT3003oj`<00?oZ0`00on@3003of3d00?o=103o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oooln003oc@<00?oH0`00
on@3003ojP<00?o[0`00onT3003oi0<00?oN0`00omH3003ocP<00?o61000okh3003o]`<00?na0`00
oj`3003oZ@H00?nX0`00ojT3003o[0<00?na0`00okL3003o_P<00?o60`00olh3003oeP@00?oN0`00
on@3003oj@<00?o[0`00onX3003oi0<00?oH?@00old40?ooo`030000003oool0oooo00@0oooo000I
0?ooo`8000000P3ooolh003oc@<00?oF0`00onT3003om0H00?oi0`00ooD3003okP<00?oU0`00om/3
003od0<00?o60`00ok/4003o/P<00?nY0`00oj83003oW0<00?nH1P00oiH3003oV0<00?nL0`00oj83
003oZ@<00?nb0`00ok/3003oaP<00?o@1000om/3003oi@<00?o^0`00ooD6003on@<00?od0`00onT3
003oeSL00?o=0`3oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooocP00?o=0`00omH3
003oj@<00?od1P00ooT3003om@<00?o^0`00onD3003of`<00?o@0`00olH3003o^`@00?nb0`00ojT3
003oXP<00?nL0`00oiP6003oUP<00?nH0`00oi`3003oXP<00?nY0`00ok83003o^`<00?o60`00om04
003of`<00?oU0`00onh3003om@H00?oi0`00oo@3003oj@<00?oF=`00old40?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooocP00?o=0`00omH3003oj@<00?od1P00ooT3
003om@<00?o^0`00onD3003of`<00?o@0`00olH3003o^`@00?nb0`00ojT3003oXP<00?nL0`00oiP6
003oUP<00?nH0`00oi`3003oXP<00?nY0`00ok83003o^`<00?o60`00om04003of`<00?oU0`00onh3
003om@H00?oi0`00oo@3003oj@<00?oF=`00old40?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooocD00?o=0`00onH3003onP<00?Wo0`00mOl3003fo`<00?co0`00ooX3
003ok`<00?oS0`00omH3003ob0<00?nk0`00ojh4003oX`<00?nI0`00oi03003oRP<00?n51P00oh<3
003oQ@<00?n:0`00oi03003oV@<00?nS0`00ojh3003o^`<00?o81000omH3003oh`<00?o_0`00ooX3
003lo`<00?Ko0`00mOl3003io`<00?oj0`00onHd003oc@@0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo=@00old3003oiP<00?oj0`00nOl3003eo`<00?Ko0`00o?l3
003onP<00?o_0`00on<3003oeP<00?o80`00ok/3003o[P@00?nS0`00oiT3003oT0<00?n:0`00ohD6
003oP`<00?n50`00ohX3003oT0<00?nI0`00oj<3003o[P<00?nk0`00olP4003oeP<00?oS0`00onl3
003onP<00?co0`00m_l3003eo`<00?Wo0`00ooX3003oiS@00?o=103oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooole003oc@<00?oV0`00ooX3003io`<00?Go0`00m_l3
003lo`<00?oj0`00onl3003oh`<00?oF0`00olP3003o^`<00?n^1000oj<3003oV@<00?n@0`00ohX3
003oQ@H00?n30`00ohD3003oRP<00?n@0`00oiT3003oX`<00?n^0`00ok/3003ob0@00?oF0`00on<3
003ok`<00?oj0`00o?l3003fo`<00?Go0`00nOl3003onP<00?oV=000old40?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobh00?o=0`00omL4003omP<00??o0`00iol3
003So`<00>Go0`00k?l3003fo`<00?ol0`00onh3003ogP<00?o=0`00okd3003o[P<00?nO1000oi83
003oQP<00?ml0`00ogD3003oL0H00?m]0`00og03003oM@<00?ml0`00ohH3003oTP<00?nO0`00ojh3
003o_@@00?o=0`00omh3003okP<00?ol0`00m_l3003/o`<00>Go0`00hol3003Wo`<00??o0`00ooH3
003oebh00?o=103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool^
003oc@<00?oG1000ooH3003co`<00>Oo0`00hol3003Uo`<00>co0`00m_l3003oo0<00?o^0`00omh3
003oc@<00?nm0`00ojh3003oW`@00?nB0`00ohH3003oO0<00?me0`00og06003oK@<00?m`0`00ogD3
003oO0<00?n60`00oi83003oW`<00?n^0`00okd4003oc@<00?oN0`00onh3003oo0<00?Ko0`00k?l3
003Uo`<00>?o0`00iol3003co`<00?of0`00omL^003oc@@0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo;P00old3003oe`@00?of0`00lol3003Wo`<00>?o0`00iOl3
003/o`<00?Ko0`00oo`3003okP<00?oN0`00old3003o_@<00?n^0`00oil4003oTP<00?n60`00og`3
003oM@<00?m`1P00ofd3003oL0<00?me0`00og`3003oQP<00?nB0`00oil3003o[P<00?nm1000old3
003ogP<00?o^0`00oo`3003fo`<00>co0`00iOl3003So`<00>Oo0`00lol3003omP<00?oG;P00old4
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob/00?o=0`00on43
003jo`@00>7o0`00e?l3003@o`<00=;o0`00fOl3003Uo`<00??o0`00oo/3003oj@<00?oF0`00ol<3
003o/@<00?nO0`00ohh4003oO`<00?ma0`00ofH3003oGP<00?mH1P00oeD3003oF0<00?mN0`00ofH3
003oL@<00?mo0`00ohh3003oW`<00?na1000ol<3003oeP<00?oY0`00oo/3003co`<00>Go0`00fOl3
003Bo`<00=3o0`00e?l3003Qo`<00?[o0`00on4[003oc@@0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo:`00old3003oh@<00?[o1000hOl3003Do`<00=3o0`00d_l3
003Io`<00>Go0`00lol3003on`<00?oY0`00omH3003o``<00?na0`00oil3003oSP@00?mo0`00og43
003oIP<00?mN0`00oeP6003oE@<00?mH0`00oeh3003oIP<00?ma0`00ogl3003oSP<00?nO0`00ok44
003o``<00?oF0`00onT3003on`<00??o0`00iOl3003Io`<00=;o0`00d?l3003Do`<00>7o0`00n_l3
003ohB/00?o=103oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo:`00old3003o
h@<00?[o1000hOl3003Do`<00=3o0`00d_l3003Io`<00>Go0`00lol3003on`<00?oY0`00omH3003o
``<00?na0`00oil3003oSP@00?mo0`00og43003oIP<00?mN0`00oeP6003oE@<00?mH0`00oeh3003o
IP<00?ma0`00ogl3003oSP<00?nO0`00ok44003o``<00?oF0`00onT3003on`<00??o0`00iOl3003I
o`<00=;o0`00d?l3003Do`<00>7o0`00n_l3003ohB/00?o=0`3oool2000000H0oooo000I0?ooo`04
0000003oool0oooo0?ooobP00?o=0`00onX3003/o`<00=7o1000`Ol3002ko`<00;go0`00aOl3003A
o`<00>3o0`00lol3003on0<00?oS0`00old3003o^0<00?nR0`00ohh3003oN`@00?mZ0`00oe/3003o
C`<00?m50`00ocl6003o?0<00?lo0`00odD3003oC`<00?mK0`00ofX3003oN`<00?n>0`00oj84003o
^0<00?o=0`00on<3003on0<00??o0`00h?l3003Ao`<00<Go0`00_Ol3002ko`<00<7o0`00dOl3003/
o`<00?oZ:000old40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
obP00?o=0`00onX3003/o`<00=7o1000`Ol3002ko`<00;go0`00aOl3003Ao`<00>3o0`00lol3003o
n0<00?oS0`00old3003o^0<00?nR0`00ohh3003oN`@00?mZ0`00oe/3003oC`<00?m50`00ocl6003o
?0<00?lo0`00odD3003oC`<00?mK0`00ofX3003oN`<00?n>0`00oj84003o^0<00?o=0`00on<3003o
n0<00??o0`00h?l3003Ao`<00<Go0`00_Ol3002ko`<00<7o0`00dOl3003/o`<00?oZ:000old40?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobP00?o=0`00onX3003/
o`<00=7o1000`Ol3002ko`<00;go0`00aOl3003Ao`<00>3o0`00lol3003on0<00?oS0`00old3003o
^0<00?nR0`00ohh3003oN`@00?mZ0`00oe/3003oC`<00?m50`00ocl6003o?0<00?lo0`00odD3003o
C`<00?mK0`00ofX3003oN`<00?n>0`00oj84003o^0<00?o=0`00on<3003on0<00??o0`00h?l3003A
o`<00<Go0`00_Ol3002ko`<00<7o0`00dOl3003/o`<00?oZ:000old40?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooobD00?o=0`00onl3003Qo`<00<7o0`00[ol7002W
o`<00:ko0`00^ol3003;o`<00=ko0`00m?l3003om0<00?oL0`00ol<3003oZP<00?nB0`00og`3003o
I`@00?mD0`00od<3003o=@<00?l[0`00ob@6003o80<00?lT0`00ob/3003o=@<00?m30`00oe@3003o
I`<00?ml0`00oi84003oZP<00?o30`00om`3003om0<00?Co0`00g_l3003;o`<00;_o0`00[_l6002W
o`<00:oo0`00`Ol3003Qo`<00?o_9@00old40?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooobD00?o=0`00onl3003Qo`<00<7o0`00[ol7002Wo`<00:ko0`00^ol3003;
o`<00=ko0`00m?l3003om0<00?oL0`00ol<3003oZP<00?nB0`00og`3003oI`@00?mD0`00od<3003o
=@<00?l[0`00ob@6003o80<00?lT0`00ob/3003o=@<00?m30`00oe@3003oI`<00?ml0`00oi84003o
ZP<00?o30`00om`3003om0<00?Co0`00g_l3003;o`<00;_o0`00[_l6002Wo`<00:oo0`00`Ol3003Q
o`<00?o_9@00old40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
obD00?o=0`00onl3003Qo`<00<7o0`00[ol7002Wo`<00:ko0`00^ol3003;o`<00=ko0`00m?l3003o
m0<00?oL0`00ol<3003oZP<00?nB0`00og`3003oI`@00?mD0`00od<3003o=@<00?l[0`00ob@6003o
80<00?lT0`00ob/3003o=@<00?m30`00oe@3003oI`<00?ml0`00oi84003oZP<00?o30`00om`3003o
m0<00?Co0`00g_l3003;o`<00;_o0`00[_l6002Wo`<00:oo0`00`Ol3003Qo`<00?o_9@00old40?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobD00?o=0`00onl3003Q
o`<00<7o0`00[ol7002Wo`<00:ko0`00^ol3003;o`<00=ko0`00m?l3003om0<00?oL0`00ol<3003o
ZP<00?nB0`00og`3003oI`@00?mD0`00od<3003o=@<00?l[0`00ob@6003o80<00?lT0`00ob/3003o
=@<00?m30`00oe@3003oI`<00?ml0`00oi84003oZP<00?o30`00om`3003om0<00?Co0`00g_l3003;
o`<00;_o0`00[_l6002Wo`<00:oo0`00`Ol3003Qo`<00?o_9@00old40?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooob800?o=0`00onl3003Io`<00;Co0`00WOl3002B
o`@0097o0`00Uol3002Ro`<00;;o0`00a_l3003Mo`<00?Ko0`00onh3003od`<00?nh0`00oi`3003o
PP<00?mX0`00oe44003o?0<00?lZ0`00oa/3003o3`<00?l71P00o`<3003o1`<00?l?0`00oa/3003o
:P<00?ll0`00oe43003oJ0<00?n21000oi`3003o^0<00?oC0`00onh3003fo`<00=go0`00a_l3002b
o`<00:;o0`00Uol3002Ao`<009;o0`00WOl3002do`<00=Wo1000onlQ003oc@@0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8P00old3003ok`<00=Wo0`00]?l3002M
o`<009;o1000TOl3002Go`<00:;o0`00/_l30036o`<00=go0`00m_l3003okP<00?oC0`00okP3003o
W0<00?n20`00ofP3003oD@@00?ll0`00obX3003o6`<00?l?0`00o`L6003o0`<00?l70`00o`l3003o
6`<00?lZ0`00oc`3003oD@<00?mX0`00oh84003oW0<00?nh0`00om<3003okP<00?Ko0`00gOl30036
o`<00;;o0`00X_l3002Go`<0097o0`00T_l3002Mo`<00;Co0`00fOl4003okb400?o=103oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolR003oc@<00?o_0`00fOl3002d
o`<009go0`00T_l4002Ao`<009Oo0`00X_l3002bo`<00<Ko0`00gOl3003fo`<00?o^0`00om<3003o
^0<00?nL0`00oh83003oJ0<00?mA1000oc`3003o:P<00?lK0`00o`l3003o1`H00?l30`00o`L3003o
3`<00?lK0`00obX3003o?0<00?mA0`00ofP3003oPP@00?nL0`00okP3003od`<00?o^0`00m_l3003M
o`<00<Ko0`00/_l3002Ro`<009Oo0`00TOl3002Bo`<009go0`00]?l3003Io`@00?o_8@00old40?oo
o`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolO003oc@<00?oZ0`00e_l3002Yo`<0
08go0`00Ool3001jo`@007ko0`00R?l3002Ho`<00:co0`00`ol3003Mo`<00?[o0`00onP3003obP<0
0?n[0`00ohd3003oL0<00?mD0`00ocX4003o8`<00?l?0`01o`0300ko00<05ol01P0Ko`0301Oo00<0
3_l00`01o`03003o3`<00?lS0`00ocX3003oE0<00?m`1000ohd3003oZ`<00?o:0`00onP3003jo`<0
0=go0`00`ol3002/o`<009So0`00R?l3001no`<007[o0`00Ool3002=o`<00:Wo1000e_l3003ojQh0
0?o=0`3oool2000000H0oooo000I0?ooo`040000003oool0oooo0?oooal00?o=0`00onX3003Fo`<0
0:Wo0`00SOl3001oo`<007[o1000O_l30028o`<009So0`00[?l30033o`<00=go0`00n_l3003oj0<0
0?o:0`00oj/3003oS@<00?m`0`00oe@3003o>P@00?lS0`00o`l3007o00<03_l00`0Go`0601_o00<0
5ol00`0>o`03007o00<00?l?0`00ob<3003o>P<00?mD0`00og04003oS@<00?n[0`00olX3003oj0<0
0?[o0`00gOl30033o`<00:co0`00V?l30028o`<007ko0`00N_l3001oo`<008go0`00ZOl4003Fo`<0
0?oZ7P00old40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooal0
0?o=0`00onX3003Fo`<00:Wo0`00SOl3001oo`<007[o1000O_l30028o`<009So0`00[?l30033o`<0
0=go0`00n_l3003oj0<00?o:0`00oj/3003oS@<00?m`0`00oe@3003o>P@00?lS0`00o`l3007o00<0
3_l00`0Go`0601_o00<05ol00`0>o`03007o00<00?l?0`00ob<3003o>P<00?mD0`00og04003oS@<0
0?n[0`00olX3003oj0<00?[o0`00gOl30033o`<00:co0`00V?l30028o`<007ko0`00N_l3001oo`<0
08go0`00ZOl4003Fo`<00?oZ7P00old40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?oooa`00?o=0`00omh3003Jo`<00:Co0`00POl3001]o`<006Co0`00IOl4001^o`<0
07co0`00Sol3002Wo`<00<7o0`00g_l3003mo`<00?oQ0`00ol03003oWP<00?mm0`00oed3003o?`<0
0?lR1000o`T300go00<07ol00`0]o`0303Oo00H0??l00`0go`0302go00<07ol00`0=o`03003o2@<0
0?lR0`00ocl3003oG@@00?mm0`00oih3003o`0<00?oQ0`00oOl3003No`<00<7o0`00Yol3002?o`<0
07co0`00K_l3001Uo`<006Co0`00KOl30021o`@00:Co0`00f_l3003ogQ/00?o=103oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolL003oc@<00?oN0`00f_l3002To`<0
087o0`00KOl3001To`<006Go1000K_l3001lo`<008oo0`00Yol30031o`<00=ko0`00oOl3003oh@<0
0?o00`00oih3003oO@<00?mM0`00ocl3003o8P@00?l90`0=o`0301oo00<0;Ol00`0go`0603co00<0
=ol00`0]o`0301oo00<03Ol00`00o`T3003o8P<00?lo0`00oed4003oO@<00?nN0`00ol03003oh@<0
0?go0`00g_l30031o`<00:Oo0`00Sol3001lo`<006ko0`00IOl3001To`<006go0`00POl4002To`<0
0=[o0`00omhK003oc@@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo7000old3003ogP<00=[o0`00Y?l30021o`<006go0`00I?l3001Uo`@006ko0`00O?l3002?o`<0
0:Oo0`00`Ol3003No`<00?go0`00on43003o`0<00?nN0`00ogd3003oG@<00?lo0`00ob84003o2@<0
3Ol00`0Oo`0302go00<0=ol01P0lo`0303Oo00<0;Ol00`0Oo`0300go00<00?l90`00ob83003o?`<0
0?mM1000ogd3003oWP<00?o00`00on43003mo`<00=ko0`00`Ol3002Wo`<008oo0`00O?l3001^o`<0
06Go0`00I?l3001]o`<0087o1000Y?l3003Jo`<00?oN6`00old40?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?oooaT00?o=0`00olh3003Uo`<00:Co0`00N?l3001No`<0
053o0`00COl3001Co`@005oo0`00LOl30028o`<00:;o0`00_ol3003Oo`<00?om0`00omX3003o]P<0
0?nA0`00ofd3003oBP<00?lY0`00o`X401;o00<0:_l00`0oo`0304oo00<0FOl01P1Oo`0305Wo00<0
Col00`0oo`0302[o00<04_l00`00o`X3003o:@<00?m:1000ofd3003oT@<00?nf0`00omX3003oo@<0
0=oo0`00_ol3002Ro`<008So0`00LOl3001Oo`<005?o0`00COl3001@o`<005ko1000N?l3002To`<0
0>Go0`00olhH003oc@@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo6@00old3003ocP<00>Go0`00Y?l3001ho`<005ko0`00D?l3001=o`<005?o1000Gol3001ao`<0
08So0`00X_l3002oo`<00=oo0`00ood3003ofP<00?nf0`00oi43003oK@<00?m:0`00obT3003o2P@0
4_l00`0Zo`0303oo00<0Col00`1Io`0605oo00<0FOl00`1?o`0303oo00<0:_l00`0Bo`03003o2P<0
0?lY0`00odX4003oK@<00?nA0`00okH3003ofP<00?om0`00gol3002oo`<00:;o0`00R?l3001ao`<0
05oo0`00Dol3001=o`<0053o0`00G_l4001ho`<00:Co0`00iOl3003ocQP00?o=103oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolI003oc@<00?o>0`00iOl3002To`<0
07So0`00G_l3001@o`<004go0`00Dol4001Oo`<0077o0`00R?l3002Ro`<00;oo0`00gol3003oo@<0
0?oJ0`00okH3003oT@<00?m]0`00odX3003o:@<00?l:100Bo`0302[o00<0?ol00`1?o`0305Wo00H0
Gol00`1Io`0304oo00<0?ol00`0Zo`0301;o00<00?l:0`00obT3003oBP@00?m]0`00oi43003o]P<0
0?oJ0`00ood3003Oo`<00;oo0`00X_l30028o`<0077o0`00Gol3001Co`<004go0`00D?l3001No`@0
07So0`00Y?l3003Uo`<00?o>6000old40?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000
003oool0oooo00D0oooo00@000000?ooo`3oool0oooo6@00old3003io`<00:co0`00MOl3001Co`<0
03oo0`00=ol3000io`<004;o1000D_l3001Wo`<0083o0`00WOl3002no`<00>7o0`00ooT3003od`<0
0?n/0`00oh@3003oG@<00?lg0`00oa8300oo00@0;_l00`19o`03063o00<0L_l00`1no`0608Co00<0
O_l00`1bo`03063o00<0BOl00`0^o`0300oo00<00?lB0`00ocL4003oG@<00?n40`00oj`3003od`<0
0?oi0`00hOl3002no`<009go0`00P?l3001Wo`<005;o0`00@_l3000io`<003Oo0`00?ol4001Co`<0
07Go0`00[?l3003ioaP00?o=103oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo
0?ooo`050?ooo`040000003oool0oooo0?oooaT00?o=0`00nOl3002/o`<007Go0`00Dol3000oo`<0
03Oo0`00>Ol30012o`@005;o0`00Iol30020o`<009go0`00__l3003Qo`<00?oi0`00om<3003o[0<0
0?n40`00oed3003o=`<00?lB0`0?o`0402ko00<0BOl00`1Po`0307;o00<0O_l01P24o`0307ko00<0
L_l00`1Po`0304Wo00<0;_l00`0?o`03003o4P<00?lg1000oed3003oQ0<00?n/0`00om<3003on@<0
0>7o0`00__l3002Mo`<0083o0`00Iol3001Bo`<004;o0`00>Ol3000go`<003oo1000Dol3001eo`<0
0:co0`00nOlH003oc@@0oooo00<000000?ooo`3oool0103oool000T0oooo100000040?ooo`030000
003oool0oooo00D0oooo0P0000020?oooaT00?o=0`00nOl3002/o`<007Go0`00Dol3000oo`<003Oo
0`00>Ol30012o`@005;o0`00Iol30020o`<009go0`00__l3003Qo`<00?oi0`00om<3003o[0<00?n4
0`00oed3003o=`<00?lB0`0?o`0402ko00<0BOl00`1Po`0307;o00<0O_l01P24o`0307ko00<0L_l0
0`1Po`0304Wo00<0;_l00`0?o`03003o4P<00?lg1000oed3003oQ0<00?n/0`00om<3003on@<00>7o
0`00__l3002Mo`<0083o0`00Iol3001Bo`<004;o0`00>Ol3000go`<003oo1000Dol3001eo`<00:co
0`00nOlH003oc@80oooo0`0000060?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003o
ool0oooo0?oooaH00?o=0`00onL3002no`<007[o0`00COl3000bo`<002Co0`008Ol3000Vo`<003?o
1000AOl3001Mo`<007Wo0`00VOl3002lo`<00>;o0`00ooH3003oc0<00?nR0`00ogL3003oC@<00?lS
0`04o`0302Wo00@0Bol00`1Yo`0308?o00<0U_l00`2To`060:[o00<0Y?l00`2Fo`0308?o00<0JOl0
0`1;o`0302Wo00<01?l00`00ob<4003oC@<00?mg0`00oj83003oc0<00?of0`00h_l3002lo`<009Wo
0`00NOl3001Mo`<004Go0`00<ol3000Vo`<0027o0`009?l4000bo`<004go0`00N_l3002no`<00?oW
5@00old40?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@0
00000?ooo`3oool0oooo5P00old3003oi`<00;ko0`00N_l3001=o`<003;o0`009?l3000Qo`<002Ko
0`00<ol40015o`<005go0`00NOl3002Io`<00;co0`00h_l3003omP<00?o<0`00oj83003oM`<00?m=
0`00ob<300Co00<0:Ol0101;o`0306Wo00<0Pol00`2Fo`030:Co00H0Z_l00`2To`0309Ko00<0Pol0
0`1Yo`0304_o00<0:Ol00`04o`03003o8`@00?m=0`00ogL3003oXP<00?o<0`00ooH3003Ro`<00;co
0`00VOl3001io`<005go0`00AOl3000co`<002Ko0`008Ol3000To`@003;o0`00COl3001jo`<00;ko
0`00onLE003oc@@0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3o
ool010000000oooo0?ooo`3ooolF003oc@<00?oW0`00__l3001jo`<004go0`00<_l3000To`<0027o
0`009_l3000co`@004Go0`00GOl3001io`<009Wo0`00_?l3003Ro`<00?of0`00ol`3003oXP<00?mg
0`00odd3003o8`<01?l00`0Yo`0404_o00<0JOl00`23o`0309Ko00<0Y?l01P2Zo`030:Co00<0U_l0
0`23o`0306Wo00<0Bol00`0Yo`0300Co00<00?lS1000odd3003oM`<00?nR0`00ol`3003omP<00>;o
0`00_?l3002Io`<007Wo0`00GOl30015o`<003?o0`009_l3000Qo`<002Co1000<_l3001=o`<007[o
0`00__l3003oiaD00?o=103oool00`000000oooo0?ooo`040?ooo`00403oool2000000L0oooo00@0
00000?ooo`3oool0oooo5P00old3003Lo`<008Wo0`00Col3000Zo`<001Co0`002ol3000<o`<001Go
0`009?l4000jo`<005Co0`00L_l3002Eo`<00;[o0`00h_l3003olP<00?o60`00oiT3003oJ`<00?lm
0`00oa0301_o00<0A?l0101Zo`0308_o00<0Yol00`2mo`030<co00H0dol00`3<o`030;go00<0Yol0
0`2;o`0306[o00<0A?l00`0Ko`03003o40@00?lm0`00of/3003oV@<00?o60`00oo83003Ro`<00;[o
0`00UOl3001bo`<005Co0`00>_l3000To`<001Go0`003?l3000;o`@001Co0`00:_l3001?o`<008Wo
0`00g?lE003oc@@0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3o
ool010000000oooo0?ooo`3ooolF003oc@<00=co0`00ROl3001?o`<002[o0`005?l3000;o`<000co
0`005Ol3000To`@003[o0`00E?l3001bo`<009Go0`00^_l3003Ro`<00?ob0`00olH3003oV@<00?m[
0`00ocd3003o40<06ol00`14o`0406[o00<0Rol00`2Wo`030;go00<0c?l01P3Co`030<co00<0_Ol0
0`2Wo`0308_o00<0J_l00`14o`0301_o00<00?l@1000ocd3003oJ`<00?nI0`00olH3003olP<00>;o
0`00^_l3002Eo`<007;o0`00E?l3000jo`<002Co0`005Ol3000<o`<000_o10005?l3000Zo`<004oo
0`00ROl3003LoaD00?o=103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolF003oc@<00=co0`00ROl3001?o`<002[o0`005?l3000;o`<000co0`005Ol3000To`@003[o
0`00E?l3001bo`<009Go0`00^_l3003Ro`<00?ob0`00olH3003oV@<00?m[0`00ocd3003o40<06ol0
0`14o`0406[o00<0Rol00`2Wo`030;go00<0c?l01P3Co`030<co00<0_Ol00`2Wo`0308_o00<0J_l0
0`14o`0301_o00<00?l@1000ocd3003oJ`<00?nI0`00olH3003olP<00>;o0`00^_l3002Eo`<007;o
0`00E?l3000jo`<002Co0`005Ol3000<o`<000_o10005?l3000Zo`<004oo0`00ROl3003LoaD00?o=
103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolC003oc@<00?og
0`00Y?l3001Jo`<002Wo0`002ol300D0o`<02P3o0`060?l30004o`<001Ko1000;_l3001:o`<006_o
0`00T?l3002go`<00>;o0`00oo03003o`@<00?n@0`00oel3003o;@<00ol00`0bo`0305oo00@0ROl0
0`2^o`030<go00<0iOl00`3fo`060?oo00<0m_l00`3Uo`030<go00<0[_l00`29o`0305oo00<0<_l0
0`03o`04003o;@<00?mO0`00oi03003o`@<00?o`0`00h_l3002go`<0093o0`00Jol3001:o`<002ko
0`005_l30004o`<01P3o0`0:0?l400D0o`<000_o0`00:Ol3001Jo`<00:Co0`00ooLB003oc@@0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4`00old3003om`<00:Co
0`00F_l3000Yo`<000_o0`050?l300X0o`<01P3o0`001?l3000Fo`@002ko0`00B_l3001[o`<0093o
0`00]ol3003Ro`<00?o`0`00ol43003oT0<00?mO0`00obd300?o00<0<_l00`1Oo`0408Wo00<0[_l0
0`3=o`030>Go00<0m_l01P3oo`030?Ko00<0iOl00`3=o`030:ko00<0ROl00`1Oo`0303;o00<00ol0
1000obd3003oG`<00?n@0`00ol43003ol0<00>;o0`00]ol3002@o`<006_o0`00B_l3000^o`<001Ko
0`001?l300H0o`<02P3o10050?l3000;o`<002Wo0`00F_l3002To`<00?og4P00old40?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa<00?o=0`00ooL3002To`<005[o
0`00:Ol3000;o`<01@3o0`0:0?l300H0o`<000Co0`005_l4000^o`<004[o0`00Jol3002@o`<00;Oo
0`00h_l3003ol0<00?o10`00oi03003oG`<00?l]0`03o`0303;o00<0Gol01029o`030:ko00<0cOl0
0`3Uo`030?Ko00H0ool00`3fo`030>Go00<0cOl00`2^o`0308Wo00<0Gol00`0bo`0300?o00@00?l]
0`00oel3003oT0<00?o10`00oo03003Ro`<00;Oo0`00T?l3001[o`<004[o0`00;_l3000Fo`<000Co
0`060?l300X0o`@01@3o0`002ol3000Yo`<005[o0`00Y?l3003oma800?o=103oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolC003oc@<00<ko0`00L_l3000bo`<000So
0`0A0?l301d0o`<07`3o0`0H0?l300X0o`<000Wo10008ol30011o`<006Co0`00R_l3002do`<00>7o
0`00onh3003o_@<00?n90`00oe@3003o7`<05Ol00`19o`0307[o00@0Z?l00`3Ao`030?Co00<0onl0
0`3og0060?oB00<0om`00`3ok`030?Co00<0dOl00`2Xo`0307[o00<0BOl00`0Eo`04003o7`<00?mD
0`00ohT3003o_@<00?o^0`00hOl3002do`<008[o0`00I?l30011o`<002?o0`002Ol300X0o`<0603o
0`0O0?l401d0o`<04@3o0`002?l3000bo`<007;o0`00c_lB003oc@@0oooo00<000000?ooo`3oool0
103oool001T0oooo0P0000020?oooa<00?o=0`00c_l3001bo`<003;o0`002?l30140o`<07@3o0`0O
0?l301P0o`<02P3o0`002Ol4000So`<0047o0`00I?l3002:o`<00;Co0`00hOl3003okP<00?nm0`00
ohT3003oE0<00?lO0`0Eo`0304Wo00<0N_l0102Xo`030=7o00<0m?l00`3ok`030?oL00H0om800`3o
g0030?o_00<0m?l00`3Ao`030:So00<0N_l00`19o`0301Go00@00?lO0`00oe@3003oR@<00?nm0`00
onh3003Qo`<00;Co0`00R_l3001To`<0047o0`008ol30009o`<02P3o0`0H0?l301l0o`@07@3o0`0A
0?l30008o`<003;o0`00L_l3003>oa800?o=0`3oool2000000H0oooo000I0?ooo`040000003oool0
oooo0?oooa<00?o=0`00c_l3001bo`<003;o0`002?l30140o`<07@3o0`0O0?l301P0o`<02P3o0`00
2Ol4000So`<0047o0`00I?l3002:o`<00;Co0`00hOl3003okP<00?nm0`00ohT3003oE0<00?lO0`0E
o`0304Wo00<0N_l0102Xo`030=7o00<0m?l00`3ok`030?oL00H0om800`3og0030?o_00<0m?l00`3A
o`030:So00<0N_l00`19o`0301Go00@00?lO0`00oe@3003oR@<00?nm0`00onh3003Qo`<00;Co0`00
R_l3001To`<0047o0`008ol30009o`<02P3o0`0H0?l301l0o`@07@3o0`0A0?l30008o`<003;o0`00
L_l3003>oa800?o=103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
ool@003oc@<00?of0`00VOl30017o`<000ko0`0E0?l302X0o`<0<`3o0`0b0?l302T0o`<06@3o0`03
0?l4000Go`<003Oo0`00G?l30024o`<00;3o0`00gol3003okP<00?nj0`00oh<3003oB`<00?lB0`0V
o`0305oo00<0UOl01038o`030?Ko00<0on400`3o`P030?n]00H0oj400`3o[@030?o200<0on400`3f
o`030<So00<0UOl00`1Oo`0302Ko00@00?lB0`00od/3003oP`<00?nj0`00onh3003Oo`<00;3o0`00
Q?l3001Lo`<003Oo0`005ol300<0o`<06@3o0`0Y0?l30380o`@0<`3o0`0Z0?l301D0o`<000ko0`00
Aol3002Io`<00?of3`00old40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?oooa000?o=0`00ooH3002Io`<004Oo0`003_l301D0o`<0:P3o0`0c0?l30380o`<0:@3o0`0I
0?l300<0o`@001Oo0`00=ol3001Lo`<008Co0`00/?l3003Oo`<00?o^0`00okX3003oP`<00?m;0`00
oa8302Ko00<0Gol00`2Eo`040<So00<0m_l00`3oh@030?o200<0ojd01P3oX@030?n]00<0ol800`3o
h@030?Ko00<0b?l00`2Eo`0305oo00<09_l01000oa83003oB`<00?n30`00okX3003okP<00=oo0`00
/?l30024o`<005co0`00=ol3000Go`<00`3o0`0I0?l302T0o`<0<P3o100c0?l302X0o`<05@3o0`00
3_l30017o`<009Wo0`00ooH?003oc@@0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo4000old3003omP<009Wo0`00Aol3000>o`<05@3o0`0Z0?l303<0o`<0<P3o0`0Y
0?l301T0o`<00`3o10005ol3000go`<005co0`00Q?l3002`o`<00=oo0`00onh3003o^P<00?n30`00
od/3003o4P<09_l00`1Oo`0309Go00@0b?l00`3fo`030?oQ00<0ol800`3o[@060?nQ00<0ojd00`3o
`P030?oQ00<0m_l00`38o`0309Go00<0Gol00`0Vo`04003o4P<00?m;0`00oh<3003o^P<00?o^0`00
gol3002`o`<008Co0`00G?l3000go`<001Oo0`030?l301T0o`<0:@3o0`0b0?l403<0o`<0:P3o0`0E
0?l3000>o`<004Oo0`00VOl3003omPl00?o=103oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3oool@003oc@<00=?o0`00Jol3000Qo`<0403o0`0`0?l30440o`<0A`3o0`14
0?l303T0o`<09`3o0`0@0?l4000<o`<002go0`00Dol3001mo`<00:[o0`00fol3003ol0<00?ni0`00
ogl3003o@`<00?l60`0fo`0307Co00<0/?l0103Xo`030?oS00<0okL00`3oT`030?mj00H0ofd00`3o
NP030?nC00<0okL00`3oh`030>So00<0/?l00`1do`0303Ko00@00?l60`00od<3003oO`<00?ni0`00
oo03003Ko`<00:[o0`00OOl3001Co`<002go0`003?l30100o`<09`3o0`0i0?l304@0o`@0A`3o0`11
0?l30300o`<0403o0`008Ol3001[o`<00=?o3`00old40?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oooa000?o=0`00dol3001[o`<0027o0`0@0?l30300o`<0@@3o0`17
0?l304@0o`<0>@3o0`0W0?l30100o`@000co0`00;Ol3001Co`<007go0`00Z_l3003Ko`<00?o`0`00
okT3003oO`<00?m30`00o`H303Ko00<0M?l00`2`o`040>So00<0on<00`3o]`030?nC00<0ogX01P3o
K@030?mj00<0oi<00`3o]`030?oS00<0j?l00`2`o`0307Co00<0=_l01000o`H3003o@`<00?mo0`00
okT3003ol0<00=_o0`00Z_l3001mo`<005?o0`00;Ol3000<o`<0403o0`0W0?l303T0o`<0A03o1017
0?l30440o`<0<03o0`0@0?l3000Qo`<006_o0`00dol?003oc@@0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo4000old3003Co`<006_o0`008Ol30100o`<0<03o0`11
0?l304L0o`<0A03o0`0i0?l302L0o`<0403o10003?l3000]o`<005?o0`00OOl3002Zo`<00=_o0`00
oo03003o^@<00?mo0`00od<3003o1P<0=_l00`1do`030;3o00@0j?l00`3oh`030?ng00<0oi<00`3o
NP060?m]00<0ogX00`3oT`030?ng00<0on<00`3Xo`030;3o00<0M?l00`0fo`04003o1P<00?m30`00
ogl3003o^@<00?o`0`00fol3002Zo`<007go0`00Dol3000]o`<000co0`0@0?l302L0o`<0>@3o0`14
0?l404L0o`<0@@3o0`0`0?l30100o`<0027o0`00Jol3003Co`l00?o=103oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3oool=003oc@<00?oQ0`00X_l30012o`<0003o0`0/
0?l304P0o`<0EP3o0`1J0?l305D0o`<0B03o0`0e0?l301`0o`@0007o0`008ol3001:o`<007Go0`00
Y?l3003Go`<00?ob0`00okT3003oO@<00?ln0`02o`0304Go00<0Qol00`39o`040?og00<0okd00`3o
RP030?mQ00<0odD01P3o=P030?m500<0of400`3oRP030?nm00<0ooL00`39o`0308Oo00<0AOl01002
o`03003o?P<00?mm0`00okT3003olP<00=Oo0`00Y?l3001eo`<004[o0`008ol30001o`<0703o0`0e
0?l304P0o`<0E@3o101J0?l305H0o`<0B03o0`0/0?l30000o`<004;o0`00X_l3003oh@`00?o=103o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool=003oc@<00?oQ0`00
X_l30012o`<0003o0`0/0?l304P0o`<0EP3o0`1J0?l305D0o`<0B03o0`0e0?l301`0o`@0007o0`00
8ol3001:o`<007Go0`00Y?l3003Go`<00?ob0`00okT3003oO@<00?ln0`02o`0304Go00<0Qol00`39
o`040?og00<0okd00`3oRP030?mQ00<0odD01P3o=P030?m500<0of400`3oRP030?nm00<0ooL00`39
o`0308Oo00<0AOl01002o`03003o?P<00?mm0`00okT3003olP<00=Oo0`00Y?l3001eo`<004[o0`00
8ol30001o`<0703o0`0e0?l304P0o`<0E@3o101J0?l305H0o`<0B03o0`0/0?l30000o`<004;o0`00
X_l3003oh@`00?o=103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
ool=003oc@<00?oQ0`00X_l30012o`<0003o0`0/0?l304P0o`<0EP3o0`1J0?l305D0o`<0B03o0`0e
0?l301`0o`@0007o0`008ol3001:o`<007Go0`00Y?l3003Go`<00?ob0`00okT3003oO@<00?ln0`02
o`0304Go00<0Qol00`39o`040?og00<0okd00`3oRP030?mQ00<0odD01P3o=P030?m500<0of400`3o
RP030?nm00<0ooL00`39o`0308Oo00<0AOl01002o`03003o?P<00?mm0`00okT3003olP<00=Oo0`00
Y?l3001eo`<004[o0`008ol30001o`<0703o0`0e0?l304P0o`<0E@3o101J0?l305H0o`<0B03o0`0/
0?l30000o`<004;o0`00X_l3003oh@`00?o=103oool00`000000oooo0?ooo`040?ooo`006@3oool2
00000080oooo3@00old3003`o`<007Oo0`007ol301d0o`<0A@3o0`1M0?l306T0o`<0J`3o0`1T0?l3
05L0o`<0@P3o0`0Y0?l400X0o`<001Wo0`00@?l3001/o`<009co0`00d?l3003om`<00?nl0`00ogd3
003o>`<02Ol00`1@o`0309So00<0hOl0103of0030?nG00<0oed00`3o;@030?l;00H0o`000`3o2`03
0?l]00<0oed00`3oU`030?oH00<0hOl00`2Ho`03053o00@02Ol00`00oc/3003oO@<00?nl0`00ooL3
003@o`<009co0`00K?l30010o`<001Wo0`0:0?l302T0o`<0@P3o0`1G0?l306@0o`@0J`3o0`1Y0?l3
05d0o`<0A@3o0`0M0?l3000Oo`<007Oo0`00l?l<003oc@<0oooo0P0000060?ooo`006@3oool01000
0000oooo0?ooo`3oool=003oc@<00?3o0`00Mol3000Oo`<07@3o0`150?l305d0o`<0J@3o0`1[0?l3
06@0o`<0E`3o0`120?l302T0o`@02P3o0`006Ol30010o`<006co0`00W?l3003@o`<00?og0`00ok`3
003oO@<00?lk0`09o`03053o00<0V?l00`3Qo`040?oH00<0oiL00`3oG@030?l]00<0o`/01P3o0003
0?l;00<0obd00`3oG@030?nG00<0omP00`3Qo`0309So00<0D?l01009o`03003o>`<00?mm0`00ok`3
003om`<00=3o0`00W?l3001/o`<0043o0`006Ol300X0o`<0:@3o0`120?l305L0o`<0I03o101[0?l3
06T0o`<0G@3o0`150?l301d0o`<001oo0`00Mol3003`o``00?o=103oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3oool=003oc@<00?3o0`00Mol3000Oo`<07@3o0`150?l3
05d0o`<0J@3o0`1[0?l306@0o`<0E`3o0`120?l302T0o`@02P3o0`006Ol30010o`<006co0`00W?l3
003@o`<00?og0`00ok`3003oO@<00?lk0`09o`03053o00<0V?l00`3Qo`040?oH00<0oiL00`3oG@03
0?l]00<0o`/01P3o00030?l;00<0obd00`3oG@030?nG00<0omP00`3Qo`0309So00<0D?l01009o`03
003o>`<00?mm0`00ok`3003om`<00=3o0`00W?l3001/o`<0043o0`006Ol300X0o`<0:@3o0`120?l3
05L0o`<0I03o101[0?l306T0o`<0G@3o0`150?l301d0o`<001oo0`00Mol3003`o``00?o=103oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool=003oc@<00<Co0`00DOl3
0000o`<0=`3o0`1K0?l30740o`H0N`3o0`1c0?l306@0o`<0C`3o0`0e0?l401D0o`<000ko0`00=_l3
001So`<009Co0`00bOl3003oo@<00?o00`00ogl3003o>P<03Ol00`1Io`030:Oo00<0m_l0103o^`03
0?ma00<0obh04P3o00030?l^00<0og400`3o^`030?Ko00<0Yol00`1Io`0400go00<00?lj0`00ogl3
003o`0<00?om0`00bOl3002Do`<006?o0`00=_l3000>o`<05@3o0`0e0?l304l0o`<0I03o0`1c0?l7
07/0o`<0L@3o0`1K0?l303L0o`<0003o0`00DOl30034o``00?o=103oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3oool=003oc@<00<Co0`00DOl30000o`<0=`3o0`1K0?l3
0740o`H0N`3o0`1c0?l306@0o`<0C`3o0`0e0?l401D0o`<000ko0`00=_l3001So`<009Co0`00bOl3
003oo@<00?o00`00ogl3003o>P<03Ol00`1Io`030:Oo00<0m_l0103o^`030?ma00<0obh04P3o0003
0?l^00<0og400`3o^`030?Ko00<0Yol00`1Io`0400go00<00?lj0`00ogl3003o`0<00?om0`00bOl3
002Do`<006?o0`00=_l3000>o`<05@3o0`0e0?l304l0o`<0I03o0`1c0?l707/0o`<0L@3o0`1K0?l3
03L0o`<0003o0`00DOl30034o``00?o=103oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3oool=003oc@<00<Co0`00DOl30000o`<0=`3o0`1K0?l30740o`H0N`3o0`1c0?l3
06@0o`<0C`3o0`0e0?l401D0o`<000ko0`00=_l3001So`<009Co0`00bOl3003oo@<00?o00`00ogl3
003o>P<03Ol00`1Io`030:Oo00<0m_l0103o^`030?ma00<0obh04P3o00030?l^00<0og400`3o^`03
0?Ko00<0Yol00`1Io`0400go00<00?lj0`00ogl3003o`0<00?om0`00bOl3002Do`<006?o0`00=_l3
000>o`<05@3o0`0e0?l304l0o`<0I03o0`1c0?l707/0o`<0L@3o0`1K0?l303L0o`<0003o0`00DOl3
0034o``00?o=103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool:
003oc@<00?oK0`00WOl3000ao`<06P3o0`1>0?l306l0o`<0PP3o0`2;0?l308T0o`<0P@3o0`1a0?l3
05/0o`<0@03o100P0?l30003o`<002co0`00FOl3002:o`<00<3o0`00n_l3003oa`<00?n40`00ocd3
00ko00<0G_l00`2ao`030?oh00@0oj400`3oC00H0?l000<0od`00`3oX@030?oh00<0/Ol00`1No`04
00ko00<00?lm0`00oh@3003oa`<00?[o0`00`?l3002:o`<005Wo0`00;?l30003o`<0803o0`100?l3
05/0o`<0L@3o0`210?l408T0o`<0R`3o0`220?l306l0o`<0CP3o0`0J0?l3000ao`<009go0`00om/9
003oc@@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P00old3
003of`<009go0`00<Ol301X0o`<0CP3o0`1_0?l30880o`<0R`3o0`290?l30840o`<0L@3o0`1K0?l3
0400o`@0803o0`000ol3000/o`<005Wo0`00R_l30030o`<00?[o0`00olL3003oQ0<00?lm0`0>o`03
05ko00<0/Ol00`3on0040?nQ00<0od`0603o00030?m<00<0oj400`3on0030;7o00<0G_l0100>o`03
003o?@<00?n40`00olL3003jo`<00<3o0`00R_l3001Io`<002co0`000ol30200o`<0@03o0`1K0?l3
0740o`<0P@3o10290?l308/0o`<0PP3o0`1_0?l304h0o`<06P3o0`00<Ol3002Mo`<00?oK2@00old4
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X00?o=0`00om/3
002Mo`<0037o0`0J0?l304h0o`<0K`3o0`220?l308/0o`<0R@3o0`210?l30740o`<0F`3o0`100?l4
0200o`<000?o0`00;?l3001Io`<008[o0`00`?l3003jo`<00?o70`00oh@3003o?@<03_l00`1No`03
0;7o00<0ooP0103oX@030?m<01P0o`000`3oC0030?nQ00<0ooP00`2ao`0305ko00@03_l00`00ocd3
003oQ0<00?o70`00n_l30030o`<008[o0`00FOl3000/o`<000?o0`0P0?l30400o`<0F`3o0`1a0?l3
0840o`@0R@3o0`2;0?l30880o`<0K`3o0`1>0?l301X0o`<0037o0`00WOl3003of`T00?o=103oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool:003oc@<00?ol0`00Nol3
000Eo`<0<@3o0`1Q0?l30800o`<0TP3o0`2I0?l309L0o`<0S@3o0`1m0?l306L0o`<0B`3o100[0?l3
00L0o`<0027o0`00Col30020o`<00;Ko0`00lOl3003od0<00?n<0`00od<300_o00<0G_l00`2go`03
0?oZ00@0ohX00`3o:P0H0?l000<0obX00`3oRP030?oZ00<0]ol00`1No`0400_o00<00?m30`00oh`3
003od0<00?7o0`00]_l30020o`<004oo0`008Ol300L0o`<0:`3o0`1;0?l306L0o`<0O@3o0`2=0?l4
09L0o`<0V@3o0`2B0?l30800o`<0H@3o0`0a0?l3000Eo`<007_o0`00oo`9003oc@@0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P00old3003oo0<007_o0`005Ol3
0340o`<0H@3o0`200?l30980o`<0V@3o0`2G0?l308d0o`<0O@3o0`1W0?l304/0o`@0:`3o0`070?l3
000Qo`<004oo0`00P?l3002fo`<00?7o0`00om03003oS0<00?m30`0;o`0305ko00<0]ol00`3ojP04
0?n:00<0obX0603o00030?lZ00<0ohX00`3ojP030;Oo00<0G_l0100;o`03003o@`<00?n<0`00om03
003ao`<00;Ko0`00P?l3001?o`<0027o0`070?l302/0o`<0B`3o0`1W0?l307d0o`<0S@3o102G0?l3
09T0o`<0TP3o0`200?l30640o`<0<@3o0`005Ol3001ko`<00?ol2@00old40?ooo`030000003oool0
oooo00@0oooo000I0?ooo`8000000P3oool:003oc@<00?ol0`00Nol3000Eo`<0<@3o0`1Q0?l30800
o`<0TP3o0`2I0?l309L0o`<0S@3o0`1m0?l306L0o`<0B`3o100[0?l300L0o`<0027o0`00Col30020
o`<00;Ko0`00lOl3003od0<00?n<0`00od<300_o00<0G_l00`2go`030?oZ00@0ohX00`3o:P0H0?l0
00<0obX00`3oRP030?oZ00<0]ol00`1No`0400_o00<00?m30`00oh`3003od0<00?7o0`00]_l30020
o`<004oo0`008Ol300L0o`<0:`3o0`1;0?l306L0o`<0O@3o0`2=0?l409L0o`<0V@3o0`2B0?l30800
o`<0H@3o0`0a0?l3000Eo`<007_o0`00oo`9003oc@<0oooo0P0000060?ooo`006@3oool010000000
oooo0?ooo`3oool:003oc@<00>?o0`00G_l30080o`<0A@3o0`1b0?l308l0o`<0X03o0`2U0?l30:80
o`<0V03o0`280?l30740o`<0EP3o100e0?l30140o`<001Oo0`00A?l3001fo`<00:co0`00i_l3003o
fP<00?nE0`00od/300Co00<0F_l00`2ho`030?oS00@0ogT00`3o300H0?l000<0o``00`3oN@030?oS
00<0^?l00`1Jo`0400Co00<00?m;0`00oiD3003ofP<00>Ko0`00[?l3001fo`<004Co0`005ol30140
o`<0=@3o0`1F0?l30740o`<0R03o0`2H0?l40:80o`<0Y@3o0`2P0?l308l0o`<0LP3o0`150?l30080
o`<005ko0`00hol9003oc@@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo2P00old3003So`<005ko0`020?l304D0o`<0LP3o0`2?0?l30:00o`<0Y@3o0`2R0?l309P0
o`<0R03o0`1a0?l305H0o`@0=@3o0`0A0?l3000Go`<004Co0`00M_l3002/o`<00>Ko0`00omX3003o
U@<00?m;0`04o`0305[o00<0^?l00`3oh`040?mi00<0o``0603o00030?l<00<0ogT00`3oh`030;So
00<0F_l01004o`03003oB`<00?nE0`00omX3003Vo`<00:co0`00M_l30014o`<001Oo0`0A0?l303D0
o`<0EP3o0`1a0?l308P0o`<0V03o102R0?l30:D0o`<0X03o0`2?0?l30780o`<0A@3o0`020?l3001N
o`<00>?o2@00old40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
o`X00?o=0`00hol3001No`<00P3o0`150?l30780o`<0S`3o0`2P0?l30:D0o`<0XP3o0`2H0?l308P0
o`<0L@3o0`1F0?l403D0o`<04@3o0`005ol30014o`<007Ko0`00[?l3003Vo`<00?oJ0`00oiD3003o
B`<01?l00`1Jo`030;So00<0on<0103oN@030?l<01P0o`000`3o30030?mi00<0on<00`2ho`0305[o
00@01?l00`00od/3003oU@<00?oJ0`00i_l3002/o`<007Ko0`00A?l3000Go`<04@3o0`0e0?l305H0
o`<0L@3o0`280?l309P0o`@0XP3o0`2U0?l30:00o`<0S`3o0`1b0?l304D0o`<00P3o0`00G_l3003S
o`T00?o=103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool:003o
c@<00<Ko0`00A_l301D0o`<0EP3o0`210?l309`0o`<0Z`3o0`2`0?l30:d0o`<0XP3o0`2A0?l307/0
o`<0G`3o100o0?l301X0o`<000go0`00>_l3001/o`<00:7o0`00fol3003oi@<00?nQ0`00oeH3003o
1@<0D_l00`2co`030?oR00@0og007P3o00030?m`00<0on800`2co`0305;o00@00?l50`00oeH3003o
X@<00?oU0`00fol3002Qo`<006co0`00>_l3000=o`<06P3o0`0o0?l305l0o`<0N`3o0`2A0?l30:80
o`@0[@3o0`2`0?l30:/0o`<0W03o0`210?l305H0o`<05@3o0`00A_l30036o`T00?o=103oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool:003oc@<00<Ko0`00A_l301D0
o`<0EP3o0`210?l309`0o`<0Z`3o0`2`0?l30:d0o`<0XP3o0`2A0?l307/0o`<0G`3o100o0?l301X0
o`<000go0`00>_l3001/o`<00:7o0`00fol3003oi@<00?nQ0`00oeH3003o1@<0D_l00`2co`030?oR
00@0og007P3o00030?m`00<0on800`2co`0305;o00@00?l50`00oeH3003oX@<00?oU0`00fol3002Q
o`<006co0`00>_l3000=o`<06P3o0`0o0?l305l0o`<0N`3o0`2A0?l30:80o`@0[@3o0`2`0?l30:/0
o`<0W03o0`210?l305H0o`<05@3o0`00A_l30036o`T00?o=103oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3oool:003oc@<00<Ko0`00A_l301D0o`<0EP3o0`210?l309`0
o`<0Z`3o0`2`0?l30:d0o`<0XP3o0`2A0?l307/0o`<0G`3o100o0?l301X0o`<000go0`00>_l3001/
o`<00:7o0`00fol3003oi@<00?nQ0`00oeH3003o1@<0D_l00`2co`030?oR00@0og007P3o00030?m`
00<0on800`2co`0305;o00@00?l50`00oeH3003oX@<00?oU0`00fol3002Qo`<006co0`00>_l3000=
o`<06P3o0`0o0?l305l0o`<0N`3o0`2A0?l30:80o`@0[@3o0`2`0?l30:/0o`<0W03o0`210?l305H0
o`<05@3o0`00A_l30036o`T00?o=103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3oool:003oc@<00:oo0`00<_l302H0o`<0H`3o0`2=0?l30:L0o`<0]@3o0`2i0?l30;H0
o`<0ZP3o0`2I0?l308<0o`<0I`3o10170?l302<0o`<000Go0`00<Ol3001Ro`<009Oo0`00d?l3003o
l0<00?n]0`00of<3003o4P<0A_l00`2Xo`030?oY00@0ofl07P3o00030?m_00<0onT00`2Xo`0304Ko
00@00?lB0`00of<3003o[@<00?o`0`00d?l3002Go`<006;o0`00<Ol30005o`<08`3o0`170?l306L0
o`<0P`3o0`2I0?l30:X0o`@0]P3o0`2i0?l30;D0o`<0Y`3o0`2=0?l306<0o`<09P3o0`00<_l3002_
o`T00?o=103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool:003o
c@<00:oo0`00<_l302H0o`<0H`3o0`2=0?l30:L0o`<0]@3o0`2i0?l30;H0o`<0ZP3o0`2I0?l308<0
o`<0I`3o10170?l302<0o`<000Go0`00<Ol3001Ro`<009Oo0`00d?l3003ol0<00?n]0`00of<3003o
4P<0A_l00`2Xo`030?oY00@0ofl07P3o00030?m_00<0onT00`2Xo`0304Ko00@00?lB0`00of<3003o
[@<00?o`0`00d?l3002Go`<006;o0`00<Ol30005o`<08`3o0`170?l306L0o`<0P`3o0`2I0?l30:X0
o`@0]P3o0`2i0?l30;D0o`<0Y`3o0`2=0?l306<0o`<09P3o0`00<_l3002_o`T00?o=103oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool:003oc@<00:oo0`00<_l302H0
o`<0H`3o0`2=0?l30:L0o`<0]@3o0`2i0?l30;H0o`<0ZP3o0`2I0?l308<0o`<0I`3o10170?l302<0
o`<000Go0`00<Ol3001Ro`<009Oo0`00d?l3003ol0<00?n]0`00of<3003o4P<0A_l00`2Xo`030?oY
00@0ofl07P3o00030?m_00<0onT00`2Xo`0304Ko00@00?lB0`00of<3003o[@<00?o`0`00d?l3002G
o`<006;o0`00<Ol30005o`<08`3o0`170?l306L0o`<0P`3o0`2I0?l30:X0o`@0]P3o0`2i0?l30;D0
o`<0Y`3o0`2=0?l306<0o`<09P3o0`00<_l3002_o`T00?o=103oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3oool7003oc@<00?oB0`00W?l3000So`<0<P3o0`1^0?l309H0
o`<0/03o0`2m0?l30<40o`<0_@3o0`2a0?l30:00o`<0RP3o0`1^0?l404h0o`<0:P3o0`020?l3000Y
o`<005Wo0`00SOl30036o`<00?ok0`00okT3003oL0<00?lP0`0go`0309Wo00<0ooL0103oN@0N0?l0
00<0ogT00`3om`0309Wo00<0=ol01000ob03003oL0<00?ni0`00oo/30036o`<008go0`00FOl3000Y
o`<00P3o0`0Z0?l304h0o`<0KP3o0`2:0?l30:00o`<0/@3o102m0?l30<40o`<0_@3o0`2`0?l309H0
o`<0KP3o0`0b0?l3000So`<009co0`00om86003oc@@0oooo00<000000?ooo`3oool0103oool001T0
oooo0P0000020?ooo`L00?o=0`00om83002Lo`<002?o0`0b0?l306h0o`<0UP3o0`2`0?l30;d0o`<0
`@3o0`2m0?l30;40o`<0X03o0`2:0?l306h0o`@0CP3o0`0Z0?l30080o`<002Wo0`00FOl3002=o`<0
0<Ko0`00oo/3003o^@<00?m`0`00ob0303Oo00<0VOl00`3om`040?mi01h0o`000`3oN@030?og00<0
VOl00`0go`04003o80<00?m`0`00okT3003on`<00<Ko0`00SOl3001Io`<002Wo0`020?l302X0o`<0
CP3o0`1^0?l308X0o`<0X03o0`2a0?l40;d0o`<0`@3o0`2m0?l30;00o`<0UP3o0`1^0?l30380o`<0
02?o0`00W?l3003odPH00?o=0`3oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooo`L0
0?o=0`00om83002Lo`<002?o0`0b0?l306h0o`<0UP3o0`2`0?l30;d0o`<0`@3o0`2m0?l30;40o`<0
X03o0`2:0?l306h0o`@0CP3o0`0Z0?l30080o`<002Wo0`00FOl3002=o`<00<Ko0`00oo/3003o^@<0
0?m`0`00ob0303Oo00<0VOl00`3om`040?mi01h0o`000`3oN@030?og00<0VOl00`0go`04003o80<0
0?m`0`00okT3003on`<00<Ko0`00SOl3001Io`<002Wo0`020?l302X0o`<0CP3o0`1^0?l308X0o`<0
X03o0`2a0?l40;d0o`<0`@3o0`2m0?l30;00o`<0UP3o0`1^0?l30380o`<002?o0`00W?l3003odPH0
0?o=103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool7003oc@<0
0?oL0`00S_l3000Go`<0?03o0`1f0?l309h0o`<0]P3o0`330?l30<L0o`<0`P3o0`2g0?l30:D0o`<0
S`3o0`1d0?l405@0o`<0<03o0`080?l3000Ro`<005;o0`00Q_l3002no`<00?[o0`00ol<3003oN`<0
0?l]0`0Xo`0308Wo00<0m_l0103oR`0N0?l000<0oh/00`3fo`0308Wo00<0:?l01000obd3003oN`<0
0?o30`00n_l3002no`<008Ko0`00D_l3000Ro`<0203o0`0`0?l305@0o`<0M03o0`2?0?l30:D0o`<0
]`3o10320?l30<L0o`<0``3o0`2f0?l309h0o`<0MP3o0`0l0?l3000Go`<008ko0`00om`6003oc@@0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo1`00old3003og0<0
08ko0`005ol303`0o`<0MP3o0`2N0?l30;H0o`<0``3o0`370?l30<80o`<0]`3o0`2U0?l308l0o`<0
M03o101D0?l30300o`<0203o0`008_l3001Bo`<008Ko0`00__l3003jo`<00?o30`00og/3003o;@<0
:?l00`29o`030?Ko00@0oh/07P3o00030?n;00<0m_l00`29o`0302So00@00?l]0`00og/3003o``<0
0?[o0`00__l30026o`<005;o0`008_l300P0o`<0<03o0`1D0?l307@0o`<0S`3o0`2U0?l30;L0o`@0
`P3o0`370?l30<<0o`<0]P3o0`2N0?l307H0o`<0?03o0`005ol3002>o`<00?oL1P00old40?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`L00?o=0`00om`3002>o`<0
01Oo0`0l0?l307H0o`<0WP3o0`2f0?l30<<0o`<0a`3o0`320?l30;L0o`<0Y@3o0`2?0?l307@0o`@0
E03o0`0`0?l300P0o`<002;o0`00D_l30026o`<00;ko0`00n_l3003o``<00?mk0`00obd302So00<0
ROl00`3fo`040?n;01h0o`000`3oR`030?Ko00<0ROl00`0Xo`04003o;@<00?mk0`00ol<3003jo`<0
0;ko0`00Q_l3001Bo`<002;o0`080?l30300o`<0E03o0`1d0?l308l0o`<0Y@3o0`2g0?l40<80o`<0
a`3o0`330?l30;H0o`<0WP3o0`1f0?l303`0o`<001Oo0`00S_l3003og0H00?o=103oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool7003oc@<00?oT0`00QOl3000@o`<0
@P3o0`1l0?l30:80o`<0^P3o0`370?l30<X0o`<0aP3o0`2j0?l30:T0o`<0TP3o0`1g0?l405P0o`<0
=03o0`0=0?l3000No`<004go0`00P?l3002ho`<00??o0`00ol/3003oQ0<00?lh0`0Lo`0307_o00<0
iOl0103oWP030?l<01P0o`000`3o30030?nN00<0iOl00`1ko`0301co00@00?lh0`00oh@3003ob`<0
0??o0`00^?l30020o`<004go0`007_l300d0o`<0=03o0`1H0?l307L0o`<0TP3o0`2Y0?l30;X0o`@0
aP3o0`3:0?l30<L0o`<0^P3o0`2R0?l307`0o`<0@P3o0`004?l30025o`<00?oT1P00old40?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`L00?o=0`00on@30025o`<0
013o0`120?l307`0o`<0XP3o0`2j0?l30<L0o`<0bP3o0`360?l30;X0o`<0Z@3o0`2B0?l307L0o`@0
F03o0`0d0?l300d0o`<001ko0`00COl30020o`<00;So0`00lol3003ob`<00?n40`00ocP301co00<0
Nol00`3Uo`040?nN00<0o``0603o00030?l<00<0oih00`3Uo`0307_o00<07?l01000ocP3003oQ0<0
0?o;0`00lol3002ho`<0083o0`00COl3000No`<03@3o0`0d0?l305P0o`<0M`3o0`2B0?l30:T0o`<0
^P3o10360?l30<X0o`<0a`3o0`2j0?l30:80o`<0O03o0`120?l3000@o`<008Go0`00on@6003oc@@0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo1`00old3003oi0<0
08Go0`004?l30480o`<0O03o0`2R0?l30;X0o`<0a`3o0`3:0?l30<H0o`<0^P3o0`2Y0?l30980o`<0
M`3o101H0?l303@0o`<03@3o0`007_l3001=o`<0083o0`00^?l3003co`<00?o;0`00oh@3003o>0<0
7?l00`1ko`030>Go00@0oih00`3o300H0?l000<0o``00`3oWP030>Go00<0Nol00`0Lo`04003o>0<0
0?n40`00ol/3003co`<00;So0`00P?l3001=o`<001ko0`0=0?l303@0o`<0F03o0`1g0?l30980o`<0
Z@3o0`2j0?l40<H0o`<0bP3o0`370?l30;X0o`<0XP3o0`1l0?l30480o`<0013o0`00QOl3003oi0H0
0?o=103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool7003oc@<0
0?oX0`00P?l3000<o`<0A@3o0`1n0?l30:D0o`<0_@3o0`390?l30<`0o`<0a`3o0`2l0?l30:/0o`<0
U03o0`1i0?l405X0o`<0=P3o0`0?0?l3000Lo`<004_o0`00OOl3002do`<00?3o0`00oll3003oR@<0
0?lm0`0Eo`0307;o00<0fol0103o[0030?lN01P0o`000`3o7P030?n/00<0fol00`1bo`0301Go00@0
0?lm0`00ohT3003oc`<00?3o0`00]?l3001mo`<004_o0`007?l300l0o`<0=P3o0`1J0?l307T0o`<0
U03o0`2[0?l30;`0o`@0a`3o0`3<0?l30<T0o`<0_@3o0`2U0?l307h0o`<0A@3o0`003?l30020o`<0
0?oX1P00old40?ooo`030000003oool0oooo00@0oooo000@0?ooo`<000001P3oool010000000oooo
0?ooo`3oool7003oc@<00?oX0`00P?l3000<o`<0A@3o0`1n0?l30:D0o`<0_@3o0`390?l30<`0o`<0
a`3o0`2l0?l30:/0o`<0U03o0`1i0?l405X0o`<0=P3o0`0?0?l3000Lo`<004_o0`00OOl3002do`<0
0?3o0`00oll3003oR@<00?lm0`0Eo`0307;o00<0fol0103o[0030?lN01P0o`000`3o7P030?n/00<0
fol00`1bo`0301Go00@00?lm0`00ohT3003oc`<00?3o0`00]?l3001mo`<004_o0`007?l300l0o`<0
=P3o0`1J0?l307T0o`<0U03o0`2[0?l30;`0o`@0a`3o0`3<0?l30<T0o`<0_@3o0`2U0?l307h0o`<0
A@3o0`003?l30020o`<00?oX1P00old40?ooo`030000003oool0oooo00@0oooo000?0?ooo`050000
003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3oool7003oc@<00?oX0`00P?l3000<
o`<0A@3o0`1n0?l30:D0o`<0_@3o0`390?l30<`0o`<0a`3o0`2l0?l30:/0o`<0U03o0`1i0?l405X0
o`<0=P3o0`0?0?l3000Lo`<004_o0`00OOl3002do`<00?3o0`00oll3003oR@<00?lm0`0Eo`0307;o
00<0fol0103o[0030?lN01P0o`000`3o7P030?n/00<0fol00`1bo`0301Go00@00?lm0`00ohT3003o
c`<00?3o0`00]?l3001mo`<004_o0`007?l300l0o`<0=P3o0`1J0?l307T0o`<0U03o0`2[0?l30;`0
o`@0a`3o0`3<0?l30<T0o`<0_@3o0`2U0?l307h0o`<0A@3o0`003?l30020o`<00?oX1P00old40?oo
o`030000003oool0oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool20000
0080oooo1`00old3003oj0<0083o0`003?l304D0o`<0OP3o0`2U0?l30;d0o`<0b@3o0`3<0?l30<L0
o`<0_03o0`2[0?l309@0o`<0N@3o101J0?l303H0o`<03`3o0`007?l3001;o`<007go0`00]?l3003`
o`<00?o?0`00ohT3003o?@<05Ol00`1bo`030=_o00@0oj`00`3o7P0H0?l000<0oah00`3o[0030=_o
00<0L_l00`0Eo`04003o?@<00?n90`00oll3003`o`<00;Co0`00OOl3001;o`<001co0`0?0?l303H0
o`<0FP3o0`1i0?l309@0o`<0Z`3o0`2l0?l40<L0o`<0c03o0`390?l30;d0o`<0Y@3o0`1n0?l304D0
o`<000co0`00P?l3003oj0H00?o=0P3oool3000000H0oooo000?0?ooo`050000003oool0oooo0?oo
o`0000001@3oool010000000oooo0?ooo`3oool7003oc@<00?oX0`00P?l3000<o`<0A@3o0`1n0?l3
0:D0o`<0_@3o0`390?l30<`0o`<0a`3o0`2l0?l30:/0o`<0U03o0`1i0?l405X0o`<0=P3o0`0?0?l3
000Lo`<004_o0`00OOl3002do`<00?3o0`00oll3003oR@<00?lm0`0Eo`0307;o00<0fol0103o[003
0?lN01P0o`000`3o7P030?n/00<0fol00`1bo`0301Go00@00?lm0`00ohT3003oc`<00?3o0`00]?l3
001mo`<004_o0`007?l300l0o`<0=P3o0`1J0?l307T0o`<0U03o0`2[0?l30;`0o`@0a`3o0`3<0?l3
0<T0o`<0_@3o0`2U0?l307h0o`<0A@3o0`003?l30020o`<00?oX1P00old40?ooo`030000003oool0
oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3o
ool7003oc@<00?oX0`00P?l3000<o`<0A@3o0`1n0?l30:D0o`<0_@3o0`390?l30<`0o`<0a`3o0`2l
0?l30:/0o`<0U03o0`1i0?l405X0o`<0=P3o0`0?0?l3000Lo`<004_o0`00OOl3002do`<00?3o0`00
oll3003oR@<00?lm0`0Eo`0307;o00<0fol0103o[0030?lN01P0o`000`3o7P030?n/00<0fol00`1b
o`0301Go00@00?lm0`00ohT3003oc`<00?3o0`00]?l3001mo`<004_o0`007?l300l0o`<0=P3o0`1J
0?l307T0o`<0U03o0`2[0?l30;`0o`@0a`3o0`3<0?l30<T0o`<0_@3o0`2U0?l307h0o`<0A@3o0`00
3?l30020o`<00?oX1P00old40?ooo`030000003oool0oooo00@0oooo000?0?ooo`050000003oool0
oooo0?ooo`0000001@3oool010000000oooo0?ooo`3oool7003oc@<00?oX0`00P?l3000<o`<0A@3o
0`1n0?l30:D0o`<0_@3o0`390?l30<`0o`<0a`3o0`2l0?l30:/0o`<0U03o0`1i0?l405X0o`<0=P3o
0`0?0?l3000Lo`<004_o0`00OOl3002do`<00?3o0`00oll3003oR@<00?lm0`0Eo`0307;o00<0fol0
103o[0030?lN01P0o`000`3o7P030?n/00<0fol00`1bo`0301Go00@00?lm0`00ohT3003oc`<00?3o
0`00]?l3001mo`<004_o0`007?l300l0o`<0=P3o0`1J0?l307T0o`<0U03o0`2[0?l30;`0o`@0a`3o
0`3<0?l30<T0o`<0_@3o0`2U0?l307h0o`<0A@3o0`003?l30020o`<00?oX1P00old40?ooo`030000
003oool0oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo
0?ooo`3oool7003oc@<00?oT0`00QOl3000@o`<0@P3o0`1l0?l30:80o`<0^P3o0`370?l30<X0o`<0
aP3o0`2j0?l30:T0o`<0TP3o0`1g0?l405P0o`<0=03o0`0=0?l3000No`<004go0`00P?l3002ho`<0
0??o0`00ol/3003oQ0<00?lh0`0Lo`0307_o00<0iOl0103oWP030?l<01P0o`000`3o30030?nN00<0
iOl00`1ko`0301co00@00?lh0`00oh@3003ob`<00??o0`00^?l30020o`<004go0`007_l300d0o`<0
=03o0`1H0?l307L0o`<0TP3o0`2Y0?l30;X0o`@0aP3o0`3:0?l30<L0o`<0^P3o0`2R0?l307`0o`<0
@P3o0`004?l30025o`<00?oT1P00old40?ooo`030000003oool0oooo00@0oooo000@0?ooo`<00000
1P3oool010000000oooo0?ooo`3oool7003oc@<00?oT0`00QOl3000@o`<0@P3o0`1l0?l30:80o`<0
^P3o0`370?l30<X0o`<0aP3o0`2j0?l30:T0o`<0TP3o0`1g0?l405P0o`<0=03o0`0=0?l3000No`<0
04go0`00P?l3002ho`<00??o0`00ol/3003oQ0<00?lh0`0Lo`0307_o00<0iOl0103oWP030?l<01P0
o`000`3o30030?nN00<0iOl00`1ko`0301co00@00?lh0`00oh@3003ob`<00??o0`00^?l30020o`<0
04go0`007_l300d0o`<0=03o0`1H0?l307L0o`<0TP3o0`2Y0?l30;X0o`@0aP3o0`3:0?l30<L0o`<0
^P3o0`2R0?l307`0o`<0@P3o0`004?l30025o`<00?oT1P00old40?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooo`L00?o=0`00on@30025o`<0013o0`120?l307`0o`<0
XP3o0`2j0?l30<L0o`<0bP3o0`360?l30;X0o`<0Z@3o0`2B0?l307L0o`@0F03o0`0d0?l300d0o`<0
01ko0`00COl30020o`<00;So0`00lol3003ob`<00?n40`00ocP301co00<0Nol00`3Uo`040?nN00<0
o``0603o00030?l<00<0oih00`3Uo`0307_o00<07?l01000ocP3003oQ0<00?o;0`00lol3002ho`<0
083o0`00COl3000No`<03@3o0`0d0?l305P0o`<0M`3o0`2B0?l30:T0o`<0^P3o10360?l30<X0o`<0
a`3o0`2j0?l30:80o`<0O03o0`120?l3000@o`<008Go0`00on@6003oc@@0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo1`00old3003og0<008ko0`005ol303`0o`<0
MP3o0`2N0?l30;H0o`<0``3o0`370?l30<80o`<0]`3o0`2U0?l308l0o`<0M03o101D0?l30300o`<0
203o0`008_l3001Bo`<008Ko0`00__l3003jo`<00?o30`00og/3003o;@<0:?l00`29o`030?Ko00@0
oh/07P3o00030?n;00<0m_l00`29o`0302So00@00?l]0`00og/3003o``<00?[o0`00__l30026o`<0
05;o0`008_l300P0o`<0<03o0`1D0?l307@0o`<0S`3o0`2U0?l30;L0o`@0`P3o0`370?l30<<0o`<0
]P3o0`2N0?l307H0o`<0?03o0`005ol3002>o`<00?oL1P00old40?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooo`L00?o=0`00om`3002>o`<001Oo0`0l0?l307H0o`<0
WP3o0`2f0?l30<<0o`<0a`3o0`320?l30;L0o`<0Y@3o0`2?0?l307@0o`@0E03o0`0`0?l300P0o`<0
02;o0`00D_l30026o`<00;ko0`00n_l3003o``<00?mk0`00obd302So00<0ROl00`3fo`040?n;01h0
o`000`3oR`030?Ko00<0ROl00`0Xo`04003o;@<00?mk0`00ol<3003jo`<00;ko0`00Q_l3001Bo`<0
02;o0`080?l30300o`<0E03o0`1d0?l308l0o`<0Y@3o0`2g0?l40<80o`<0a`3o0`330?l30;H0o`<0
WP3o0`1f0?l303`0o`<001Oo0`00S_l3003og0H00?o=103oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3oool7003oc@<00?oL0`00S_l3000Go`<0?03o0`1f0?l309h0o`<0
]P3o0`330?l30<L0o`<0`P3o0`2g0?l30:D0o`<0S`3o0`1d0?l405@0o`<0<03o0`080?l3000Ro`<0
05;o0`00Q_l3002no`<00?[o0`00ol<3003oN`<00?l]0`0Xo`0308Wo00<0m_l0103oR`0N0?l000<0
oh/00`3fo`0308Wo00<0:?l01000obd3003oN`<00?o30`00n_l3002no`<008Ko0`00D_l3000Ro`<0
203o0`0`0?l305@0o`<0M03o0`2?0?l30:D0o`<0]`3o10320?l30<L0o`<0``3o0`2f0?l309h0o`<0
MP3o0`0l0?l3000Go`<008ko0`00om`6003oc@@0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo1`00old3003odP<009co0`008ol30380o`<0KP3o0`2F0?l30;00o`<0
_@3o0`310?l30;d0o`<0/@3o0`2P0?l308X0o`<0KP3o101>0?l302X0o`<00P3o0`00:Ol3001Io`<0
08go0`00a_l3003on`<00?ni0`00og03003o80<0=ol00`2Io`030?og00@0ogT07P3o00030?mi00<0
ooL00`2Io`0303Oo00@00?lP0`00og03003o^@<00?ok0`00a_l3002=o`<005Wo0`00:Ol30080o`<0
:P3o0`1>0?l306h0o`<0RP3o0`2P0?l30;40o`@0_@3o0`310?l30;d0o`<0/03o0`2F0?l306h0o`<0
<P3o0`008ol3002Lo`<00?oB1P00old40?ooo`030000003oool0oooo00@0oooo000I0?ooo`800000
0P3oool7003oc@<00?oB0`00W?l3000So`<0<P3o0`1^0?l309H0o`<0/03o0`2m0?l30<40o`<0_@3o
0`2a0?l30:00o`<0RP3o0`1^0?l404h0o`<0:P3o0`020?l3000Yo`<005Wo0`00SOl30036o`<00?ok
0`00okT3003oL0<00?lP0`0go`0309Wo00<0ooL0103oN@0N0?l000<0ogT00`3om`0309Wo00<0=ol0
1000ob03003oL0<00?ni0`00oo/30036o`<008go0`00FOl3000Yo`<00P3o0`0Z0?l304h0o`<0KP3o
0`2:0?l30:00o`<0/@3o102m0?l30<40o`<0_@3o0`2`0?l309H0o`<0KP3o0`0b0?l3000So`<009co
0`00om86003oc@<0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3oool7003oc@<00?oB
0`00W?l3000So`<0<P3o0`1^0?l309H0o`<0/03o0`2m0?l30<40o`<0_@3o0`2a0?l30:00o`<0RP3o
0`1^0?l404h0o`<0:P3o0`020?l3000Yo`<005Wo0`00SOl30036o`<00?ok0`00okT3003oL0<00?lP
0`0go`0309Wo00<0ooL0103oN@0N0?l000<0ogT00`3om`0309Wo00<0=ol01000ob03003oL0<00?ni
0`00oo/30036o`<008go0`00FOl3000Yo`<00P3o0`0Z0?l304h0o`<0KP3o0`2:0?l30:00o`<0/@3o
102m0?l30<40o`<0_@3o0`2`0?l309H0o`<0KP3o0`0b0?l3000So`<009co0`00om86003oc@@0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P00old3002_o`<003;o
0`0V0?l306<0o`<0S@3o0`2W0?l30;D0o`<0^@3o0`2f0?l30:X0o`<0V@3o0`230?l306L0o`@0A`3o
0`0S0?l30005o`<0037o0`00H_l3002Go`<00=3o0`00oo03003o[@<00?mS0`00oa8304Ko00<0Z?l0
0`3oj@040?m_01h0o`000`3oK`030?oY00<0Z?l00`16o`04003o4P<00?mS0`00ojd3003ol0<00=3o
0`00Uol3001Ro`<0037o0`001Ol302<0o`<0A`3o0`1W0?l308<0o`<0V@3o0`2Z0?l40;H0o`<0^@3o
0`2e0?l30:L0o`<0S@3o0`1S0?l302H0o`<003;o0`00[ol9003oc@@0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo2P00old3002_o`<003;o0`0V0?l306<0o`<0S@3o
0`2W0?l30;D0o`<0^@3o0`2f0?l30:X0o`<0V@3o0`230?l306L0o`@0A`3o0`0S0?l30005o`<0037o
0`00H_l3002Go`<00=3o0`00oo03003o[@<00?mS0`00oa8304Ko00<0Z?l00`3oj@040?m_01h0o`00
0`3oK`030?oY00<0Z?l00`16o`04003o4P<00?mS0`00ojd3003ol0<00=3o0`00Uol3001Ro`<0037o
0`001Ol302<0o`<0A`3o0`1W0?l308<0o`<0V@3o0`2Z0?l40;H0o`<0^@3o0`2e0?l30:L0o`<0S@3o
0`1S0?l302H0o`<003;o0`00[ol9003oc@@0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo2P00old3002_o`<003;o0`0V0?l306<0o`<0S@3o0`2W0?l30;D0o`<0^@3o
0`2f0?l30:X0o`<0V@3o0`230?l306L0o`@0A`3o0`0S0?l30005o`<0037o0`00H_l3002Go`<00=3o
0`00oo03003o[@<00?mS0`00oa8304Ko00<0Z?l00`3oj@040?m_01h0o`000`3oK`030?oY00<0Z?l0
0`16o`04003o4P<00?mS0`00ojd3003ol0<00=3o0`00Uol3001Ro`<0037o0`001Ol302<0o`<0A`3o
0`1W0?l308<0o`<0V@3o0`2Z0?l40;H0o`<0^@3o0`2e0?l30:L0o`<0S@3o0`1S0?l302H0o`<003;o
0`00[ol9003oc@@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
2P00old30036o`<004Ko0`0E0?l305H0o`<0P@3o0`2L0?l30:/0o`<0/03o0`2]0?l30:80o`<0T@3o
0`1k0?l305l0o`@0?`3o0`0J0?l3000=o`<003[o0`00K?l3002Qo`<00=_o0`00onD3003oX@<00?mF
0`00o`D305;o00<0/ol00`3ohP040?m`01h0o`000`3oL0030?oR00<0/ol00`1Bo`04003o1@<00?mF
0`00oj43003oi@<00=_o0`00XOl3001/o`<003[o0`003Ol301X0o`<0?`3o0`1O0?l307/0o`<0T@3o
0`2R0?l40:d0o`<0/03o0`2[0?l309`0o`<0P@3o0`1F0?l301D0o`<004Ko0`00a_l9003oc@@0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P00old30036o`<004Ko
0`0E0?l305H0o`<0P@3o0`2L0?l30:/0o`<0/03o0`2]0?l30:80o`<0T@3o0`1k0?l305l0o`@0?`3o
0`0J0?l3000=o`<003[o0`00K?l3002Qo`<00=_o0`00onD3003oX@<00?mF0`00o`D305;o00<0/ol0
0`3ohP040?m`01h0o`000`3oL0030?oR00<0/ol00`1Bo`04003o1@<00?mF0`00oj43003oi@<00=_o
0`00XOl3001/o`<003[o0`003Ol301X0o`<0?`3o0`1O0?l307/0o`<0T@3o0`2R0?l40:d0o`<0/03o
0`2[0?l309`0o`<0P@3o0`1F0?l301D0o`<004Ko0`00a_l9003oc@@0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo2P00old30036o`<004Ko0`0E0?l305H0o`<0P@3o
0`2L0?l30:/0o`<0/03o0`2]0?l30:80o`<0T@3o0`1k0?l305l0o`@0?`3o0`0J0?l3000=o`<003[o
0`00K?l3002Qo`<00=_o0`00onD3003oX@<00?mF0`00o`D305;o00<0/ol00`3ohP040?m`01h0o`00
0`3oL0030?oR00<0/ol00`1Bo`04003o1@<00?mF0`00oj43003oi@<00=_o0`00XOl3001/o`<003[o
0`003Ol301X0o`<0?`3o0`1O0?l307/0o`<0T@3o0`2R0?l40:d0o`<0/03o0`2[0?l309`0o`<0P@3o
0`1F0?l301D0o`<004Ko0`00a_l9003oc@@0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo2P00old3003So`<005ko0`020?l304D0o`<0LP3o0`2?0?l30:00o`<0Y@3o
0`2R0?l309P0o`<0R03o0`1a0?l305H0o`@0=@3o0`0A0?l3000Go`<004Co0`00M_l3002/o`<00>Ko
0`00omX3003oU@<00?m;0`04o`0305[o00<0^?l00`3oh`040?mi00<0o``0603o00030?l<00<0ogT0
0`3oh`030;So00<0F_l01004o`03003oB`<00?nE0`00omX3003Vo`<00:co0`00M_l30014o`<001Oo
0`0A0?l303D0o`<0EP3o0`1a0?l308P0o`<0V03o102R0?l30:D0o`<0X03o0`2?0?l30780o`<0A@3o
0`020?l3001No`<00>?o2@00old40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooo`X00?o=0`00hol3001No`<00P3o0`150?l30780o`<0S`3o0`2P0?l30:D0o`<0XP3o
0`2H0?l308P0o`<0L@3o0`1F0?l403D0o`<04@3o0`005ol30014o`<007Ko0`00[?l3003Vo`<00?oJ
0`00oiD3003oB`<01?l00`1Jo`030;So00<0on<0103oN@030?l<01P0o`000`3o30030?mi00<0on<0
0`2ho`0305[o00@01?l00`00od/3003oU@<00?oJ0`00i_l3002/o`<007Ko0`00A?l3000Go`<04@3o
0`0e0?l305H0o`<0L@3o0`280?l309P0o`@0XP3o0`2U0?l30:00o`<0S`3o0`1b0?l304D0o`<00P3o
0`00G_l3003So`T00?o=103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3oool:003oc@<00>?o0`00G_l30080o`<0A@3o0`1b0?l308l0o`<0X03o0`2U0?l30:80o`<0V03o
0`280?l30740o`<0EP3o100e0?l30140o`<001Oo0`00A?l3001fo`<00:co0`00i_l3003ofP<00?nE
0`00od/300Co00<0F_l00`2ho`030?oS00@0ogT00`3o300H0?l000<0o``00`3oN@030?oS00<0^?l0
0`1Jo`0400Co00<00?m;0`00oiD3003ofP<00>Ko0`00[?l3001fo`<004Co0`005ol30140o`<0=@3o
0`1F0?l30740o`<0R03o0`2H0?l40:80o`<0Y@3o0`2P0?l308l0o`<0LP3o0`150?l30080o`<005ko
0`00hol9003oc@@0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooo`X00?o=0`00
oo`3001ko`<001Go0`0a0?l30640o`<0P03o0`2B0?l309T0o`<0U`3o0`2=0?l307d0o`<0I`3o0`1;
0?l402/0o`<01`3o0`008Ol3001?o`<0083o0`00]_l3003ao`<00?o@0`00oh`3003o@`<02ol00`1N
o`030;Oo00<0onX0103oRP030?lZ01P0o`000`3o:P030?n:00<0onX00`2go`0305ko00@02ol00`00
od<3003oS0<00?o@0`00lOl3002fo`<0083o0`00Col3000Qo`<01`3o0`0[0?l304/0o`<0I`3o0`1m
0?l308d0o`@0U`3o0`2I0?l30980o`<0P03o0`1Q0?l30340o`<001Go0`00Nol3003oo0T00?o=0`3o
ool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooo`X00?o=0`00oo`3001ko`<001Go0`0a
0?l30640o`<0P03o0`2B0?l309T0o`<0U`3o0`2=0?l307d0o`<0I`3o0`1;0?l402/0o`<01`3o0`00
8Ol3001?o`<0083o0`00]_l3003ao`<00?o@0`00oh`3003o@`<02ol00`1No`030;Oo00<0onX0103o
RP030?lZ01P0o`000`3o:P030?n:00<0onX00`2go`0305ko00@02ol00`00od<3003oS0<00?o@0`00
lOl3002fo`<0083o0`00Col3000Qo`<01`3o0`0[0?l304/0o`<0I`3o0`1m0?l308d0o`@0U`3o0`2I
0?l30980o`<0P03o0`1Q0?l30340o`<001Go0`00Nol3003oo0T00?o=103oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3oool:003oc@<00?ol0`00Nol3000Eo`<0<@3o0`1Q
0?l30800o`<0TP3o0`2I0?l309L0o`<0S@3o0`1m0?l306L0o`<0B`3o100[0?l300L0o`<0027o0`00
Col30020o`<00;Ko0`00lOl3003od0<00?n<0`00od<300_o00<0G_l00`2go`030?oZ00@0ohX00`3o
:P0H0?l000<0obX00`3oRP030?oZ00<0]ol00`1No`0400_o00<00?m30`00oh`3003od0<00?7o0`00
]_l30020o`<004oo0`008Ol300L0o`<0:`3o0`1;0?l306L0o`<0O@3o0`2=0?l409L0o`<0V@3o0`2B
0?l30800o`<0H@3o0`0a0?l3000Eo`<007_o0`00oo`9003oc@@0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo2P00old3003of`<009go0`00<Ol301X0o`<0CP3o0`1_
0?l30880o`<0R`3o0`290?l30840o`<0L@3o0`1K0?l30400o`@0803o0`000ol3000/o`<005Wo0`00
R_l30030o`<00?[o0`00olL3003oQ0<00?lm0`0>o`0305ko00<0/Ol00`3on0040?nQ00<0od`0603o
00030?m<00<0oj400`3on0030;7o00<0G_l0100>o`03003o?@<00?n40`00olL3003jo`<00<3o0`00
R_l3001Io`<002co0`000ol30200o`<0@03o0`1K0?l30740o`<0P@3o10290?l308/0o`<0PP3o0`1_
0?l304h0o`<06P3o0`00<Ol3002Mo`<00?oK2@00old40?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooo`X00?o=0`00om/3002Mo`<0037o0`0J0?l304h0o`<0K`3o0`22
0?l308/0o`<0R@3o0`210?l30740o`<0F`3o0`100?l40200o`<000?o0`00;?l3001Io`<008[o0`00
`?l3003jo`<00?o70`00oh@3003o?@<03_l00`1No`030;7o00<0ooP0103oX@030?m<01P0o`000`3o
C0030?nQ00<0ooP00`2ao`0305ko00@03_l00`00ocd3003oQ0<00?o70`00n_l30030o`<008[o0`00
FOl3000/o`<000?o0`0P0?l30400o`<0F`3o0`1a0?l30840o`@0R@3o0`2;0?l30880o`<0K`3o0`1>
0?l301X0o`<0037o0`00WOl3003of`T00?o=103oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3oool:003oc@<00?oK0`00WOl3000ao`<06P3o0`1>0?l306l0o`<0PP3o0`2;
0?l308T0o`<0P@3o0`1a0?l305/0o`<0@03o100P0?l30003o`<002co0`00FOl3002:o`<00<3o0`00
n_l3003oa`<00?n40`00ocd300ko00<0G_l00`2ao`030?oh00@0oj400`3oC00H0?l000<0od`00`3o
X@030?oh00<0/Ol00`1No`0400ko00<00?lm0`00oh@3003oa`<00?[o0`00`?l3002:o`<005Wo0`00
;?l30003o`<0803o0`100?l305/0o`<0L@3o0`210?l408T0o`<0R`3o0`220?l306l0o`<0CP3o0`0J
0?l3000ao`<009go0`00om/9003oc@@0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo3@00old30034o`<0057o0`000?l303L0o`<0F`3o0`1a0?l607/0o`<0L`3o0`1T
0?l304l0o`<0=@3o100E0?l3000>o`<003Ko0`00Hol3002Do`<00<Wo0`00ood3003o`0<00?mo0`00
ocX300go00<0FOl00`2Wo`030?Ko00@0ok/00`3oL@030?l^0180o`000`3o;P030?ma00<0ok/00`3f
o`030:Oo00<0FOl0100=o`03003o>P<00?mo0`00ol03003oo@<00<Wo0`00U?l3001So`<003Ko0`00
3_l301D0o`<0=@3o0`1?0?l306@0o`<0L`3o1`1k0?l30740o`<0F`3o0`0g0?l30000o`<0057o0`00
a?l<003oc@@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3@00
old30034o`<0057o0`000?l303L0o`<0F`3o0`1a0?l607/0o`<0L`3o0`1T0?l304l0o`<0=@3o100E
0?l3000>o`<003Ko0`00Hol3002Do`<00<Wo0`00ood3003o`0<00?mo0`00ocX300go00<0FOl00`2W
o`030?Ko00@0ok/00`3oL@030?l^0180o`000`3o;P030?ma00<0ok/00`3fo`030:Oo00<0FOl0100=
o`03003o>P<00?mo0`00ol03003oo@<00<Wo0`00U?l3001So`<003Ko0`003_l301D0o`<0=@3o0`1?
0?l306@0o`<0L`3o1`1k0?l30740o`<0F`3o0`0g0?l30000o`<0057o0`00a?l<003oc@@0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3@00old30034o`<0057o0`00
0?l303L0o`<0F`3o0`1a0?l607/0o`<0L`3o0`1T0?l304l0o`<0=@3o100E0?l3000>o`<003Ko0`00
Hol3002Do`<00<Wo0`00ood3003o`0<00?mo0`00ocX300go00<0FOl00`2Wo`030?Ko00@0ok/00`3o
L@030?l^0180o`000`3o;P030?ma00<0ok/00`3fo`030:Oo00<0FOl0100=o`03003o>P<00?mo0`00
ol03003oo@<00<Wo0`00U?l3001So`<003Ko0`003_l301D0o`<0=@3o0`1?0?l306@0o`<0L`3o1`1k
0?l30740o`<0F`3o0`0g0?l30000o`<0057o0`00a?l<003oc@@0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo3@00old3003`o`<007Oo0`007ol301d0o`<0A@3o0`1M
0?l306T0o`<0J`3o0`1T0?l305L0o`<0@P3o0`0Y0?l400X0o`<001Wo0`00@?l3001/o`<009co0`00
d?l3003om`<00?nl0`00ogd3003o>`<02Ol00`1@o`0309So00<0hOl0103of0030?nG00<0oed00`3o
;@030?l;00H0o`000`3o2`030?l]00<0oed00`3oU`030?oH00<0hOl00`2Ho`03053o00@02Ol00`00
oc/3003oO@<00?nl0`00ooL3003@o`<009co0`00K?l30010o`<001Wo0`0:0?l302T0o`<0@P3o0`1G
0?l306@0o`@0J`3o0`1Y0?l305d0o`<0A@3o0`0M0?l3000Oo`<007Oo0`00l?l<003oc@@0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3@00old3003`o`<007Oo0`00
7ol301d0o`<0A@3o0`1M0?l306T0o`<0J`3o0`1T0?l305L0o`<0@P3o0`0Y0?l400X0o`<001Wo0`00
@?l3001/o`<009co0`00d?l3003om`<00?nl0`00ogd3003o>`<02Ol00`1@o`0309So00<0hOl0103o
f0030?nG00<0oed00`3o;@030?l;00H0o`000`3o2`030?l]00<0oed00`3oU`030?oH00<0hOl00`2H
o`03053o00@02Ol00`00oc/3003oO@<00?nl0`00ooL3003@o`<009co0`00K?l30010o`<001Wo0`0:
0?l302T0o`<0@P3o0`1G0?l306@0o`@0J`3o0`1Y0?l305d0o`<0A@3o0`0M0?l3000Oo`<007Oo0`00
l?l<003oc@@0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooo`d00?o=0`00l?l3
001go`<001oo0`0M0?l304D0o`<0G@3o0`1Y0?l306/0o`<0I03o0`1G0?l30480o`<0:@3o100:0?l3
000Io`<0043o0`00K?l3002Lo`<00=3o0`00ooL3003o_0<00?mm0`00oc/300Wo00<0D?l00`2Ho`03
0>7o00@0omP00`3oU`030?mM00<0obd00`3o2`060?l000<0o`/00`3o;@030?mM00<0oiL00`3of003
0>7o00<0V?l00`1@o`0400Wo00<00?lk0`00ogd3003o_0<00?og0`00d?l3002Lo`<006co0`00@?l3
000Io`<02P3o0`0Y0?l30480o`<0E`3o0`1T0?l406/0o`<0J@3o0`1M0?l304D0o`<07@3o0`007ol3
001go`<00?3o3000old30?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo3@00old3
003oh@<00:;o0`00@_l30000o`<0;03o0`180?l305H0o`<0FP3o0`1E0?l304P0o`<0=@3o0`0L0?l4
0001o`<002?o0`00B_l3001eo`<00:Co0`00eol3003olP<00?ni0`00ogd3003o?P<00_l00`15o`03
08Oo00<0bOl0103om`030?nm00<0ohX00`3oH@030?m500H0ocH00`3oA@030?mQ00<0ohX00`3o_@03
0?og00<0bOl00`27o`0304Go00@00_l00`00och3003oO@<00?ni0`00oo83003Go`<00:Co0`00MOl3
001:o`<002?o0`000Ol301`0o`<0=@3o0`180?l305D0o`@0FP3o0`1F0?l304P0o`<0;03o0`000?l3
0012o`<00:;o0`00on4<003oc@@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo3@00old3003oh@<00:;o0`00@_l30000o`<0;03o0`180?l305H0o`<0FP3o0`1E0?l3
04P0o`<0=@3o0`0L0?l40001o`<002?o0`00B_l3001eo`<00:Co0`00eol3003olP<00?ni0`00ogd3
003o?P<00_l00`15o`0308Oo00<0bOl0103om`030?nm00<0ohX00`3oH@030?m500H0ocH00`3oA@03
0?mQ00<0ohX00`3o_@030?og00<0bOl00`27o`0304Go00@00_l00`00och3003oO@<00?ni0`00oo83
003Go`<00:Co0`00MOl3001:o`<002?o0`000Ol301`0o`<0=@3o0`180?l305D0o`@0FP3o0`1F0?l3
04P0o`<0;03o0`000?l30012o`<00:;o0`00on4<003oc@@0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo3@00old3003oh@<00:;o0`00@_l30000o`<0;03o0`180?l3
05H0o`<0FP3o0`1E0?l304P0o`<0=@3o0`0L0?l40001o`<002?o0`00B_l3001eo`<00:Co0`00eol3
003olP<00?ni0`00ogd3003o?P<00_l00`15o`0308Oo00<0bOl0103om`030?nm00<0ohX00`3oH@03
0?m500H0ocH00`3oA@030?mQ00<0ohX00`3o_@030?og00<0bOl00`27o`0304Go00@00_l00`00och3
003oO@<00?ni0`00oo83003Go`<00:Co0`00MOl3001:o`<002?o0`000Ol301`0o`<0=@3o0`180?l3
05D0o`@0FP3o0`1F0?l304P0o`<0;03o0`000?l30012o`<00:;o0`00on4<003oc@@0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4000old3003Co`<006_o0`008Ol3
0100o`<0<03o0`110?l304L0o`<0A03o0`0i0?l302L0o`<0403o10003?l3000]o`<005?o0`00OOl3
002Zo`<00=_o0`00oo03003o^@<00?mo0`00od<3003o1P<0=_l00`1do`030;3o00@0j?l00`3oh`03
0?ng00<0oi<00`3oNP060?m]00<0ogX00`3oT`030?ng00<0on<00`3Xo`030;3o00<0M?l00`0fo`04
003o1P<00?m30`00ogl3003o^@<00?o`0`00fol3002Zo`<007go0`00Dol3000]o`<000co0`0@0?l3
02L0o`<0>@3o0`140?l404L0o`<0@@3o0`0`0?l30100o`<0027o0`00Jol3003Co`l00?o=103oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool@003oc@<00=?o0`00Jol3
000Qo`<0403o0`0`0?l30440o`<0A`3o0`140?l303T0o`<09`3o0`0@0?l4000<o`<002go0`00Dol3
001mo`<00:[o0`00fol3003ol0<00?ni0`00ogl3003o@`<00?l60`0fo`0307Co00<0/?l0103Xo`03
0?oS00<0okL00`3oT`030?mj00H0ofd00`3oNP030?nC00<0okL00`3oh`030>So00<0/?l00`1do`03
03Ko00@00?l60`00od<3003oO`<00?ni0`00oo03003Ko`<00:[o0`00OOl3001Co`<002go0`003?l3
0100o`<09`3o0`0i0?l304@0o`@0A`3o0`110?l30300o`<0403o0`008Ol3001[o`<00=?o3`00old4
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa000?o=0`00dol3
001[o`<0027o0`0@0?l30300o`<0@@3o0`170?l304@0o`<0>@3o0`0W0?l30100o`@000co0`00;Ol3
001Co`<007go0`00Z_l3003Ko`<00?o`0`00okT3003oO`<00?m30`00o`H303Ko00<0M?l00`2`o`04
0>So00<0on<00`3o]`030?nC00<0ogX01P3oK@030?mj00<0oi<00`3o]`030?oS00<0j?l00`2`o`03
07Co00<0=_l01000o`H3003o@`<00?mo0`00okT3003ol0<00=_o0`00Z_l3001mo`<005?o0`00;Ol3
000<o`<0403o0`0W0?l303T0o`<0A03o10170?l30440o`<0<03o0`0@0?l3000Qo`<006_o0`00dol?
003oc@@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4000old3
003omP<009Wo0`00Aol3000>o`<05@3o0`0Z0?l303<0o`<0<P3o0`0Y0?l301T0o`<00`3o10005ol3
000go`<005co0`00Q?l3002`o`<00=oo0`00onh3003o^P<00?n30`00od/3003o4P<09_l00`1Oo`03
09Go00@0b?l00`3fo`030?oQ00<0ol800`3o[@060?nQ00<0ojd00`3o`P030?oQ00<0m_l00`38o`03
09Go00<0Gol00`0Vo`04003o4P<00?m;0`00oh<3003o^P<00?o^0`00gol3002`o`<008Co0`00G?l3
000go`<001Oo0`030?l301T0o`<0:@3o0`0b0?l403<0o`<0:P3o0`0E0?l3000>o`<004Oo0`00VOl3
003omPl00?o=103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool@
003oc@<00?of0`00VOl30017o`<000ko0`0E0?l302X0o`<0<`3o0`0b0?l302T0o`<06@3o0`030?l4
000Go`<003Oo0`00G?l30024o`<00;3o0`00gol3003okP<00?nj0`00oh<3003oB`<00?lB0`0Vo`03
05oo00<0UOl01038o`030?Ko00<0on400`3o`P030?n]00H0oj400`3o[@030?o200<0on400`3fo`03
0<So00<0UOl00`1Oo`0302Ko00@00?lB0`00od/3003oP`<00?nj0`00onh3003Oo`<00;3o0`00Q?l3
001Lo`<003Oo0`005ol300<0o`<06@3o0`0Y0?l30380o`@0<`3o0`0Z0?l301D0o`<000ko0`00Aol3
002Io`<00?of3`00old40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oooa000?o=0`00ooH3002Io`<004Oo0`003_l301D0o`<0:P3o0`0c0?l30380o`<0:@3o0`0I0?l3
00<0o`@001Oo0`00=ol3001Lo`<008Co0`00/?l3003Oo`<00?o^0`00okX3003oP`<00?m;0`00oa83
02Ko00<0Gol00`2Eo`040<So00<0m_l00`3oh@030?o200<0ojd01P3oX@030?n]00<0ol800`3oh@03
0?Ko00<0b?l00`2Eo`0305oo00<09_l01000oa83003oB`<00?n30`00okX3003okP<00=oo0`00/?l3
0024o`<005co0`00=ol3000Go`<00`3o0`0I0?l302T0o`<0<P3o100c0?l302X0o`<05@3o0`003_l3
0017o`<009Wo0`00ooH?003oc@@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo4`00old3003>o`<007;o0`00<_l30008o`<04@3o0`0M0?l301l0o`<0603o0`0:0?l3
0009o`@002?o0`00@Ol3001To`<008[o0`00]?l3003Qo`<00?o^0`00okd3003oR@<00?mD0`00oal3
01Go00<0BOl00`1jo`040:So00<0dOl00`3do`030?o_00<0om`01P3odP030?oL00<0onl00`3do`03
0=7o00<0Z?l00`1jo`0304Wo00<05Ol01000oal3003oE0<00?n90`00okd3003okP<00>7o0`00]?l3
002:o`<006Co0`00@Ol3000So`<000Wo0`0:0?l301P0o`<07`3o100M0?l30140o`<000So0`00<_l3
001bo`<00<ko4P00old40?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolC003o
c@<00<ko0`00L_l3000bo`<000So0`0A0?l301d0o`<07`3o0`0H0?l300X0o`<000Wo10008ol30011
o`<006Co0`00R_l3002do`<00>7o0`00onh3003o_@<00?n90`00oe@3003o7`<05Ol00`19o`0307[o
00@0Z?l00`3Ao`030?Co00<0onl00`3og0060?oB00<0om`00`3ok`030?Co00<0dOl00`2Xo`0307[o
00<0BOl00`0Eo`04003o7`<00?mD0`00ohT3003o_@<00?o^0`00hOl3002do`<008[o0`00I?l30011
o`<002?o0`002Ol300X0o`<0603o0`0O0?l401d0o`<04@3o0`002?l3000bo`<007;o0`00c_lB003o
c@<0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolC003oc@<00<ko0`00L_l3000b
o`<000So0`0A0?l301d0o`<07`3o0`0H0?l300X0o`<000Wo10008ol30011o`<006Co0`00R_l3002d
o`<00>7o0`00onh3003o_@<00?n90`00oe@3003o7`<05Ol00`19o`0307[o00@0Z?l00`3Ao`030?Co
00<0onl00`3og0060?oB00<0om`00`3ok`030?Co00<0dOl00`2Xo`0307[o00<0BOl00`0Eo`04003o
7`<00?mD0`00ohT3003o_@<00?o^0`00hOl3002do`<008[o0`00I?l30011o`<002?o0`002Ol300X0
o`<0603o0`0O0?l401d0o`<04@3o0`002?l3000bo`<007;o0`00c_lB003oc@@0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4`00old3003om`<00:Co0`00F_l3000Y
o`<000_o0`050?l300X0o`<01P3o0`001?l3000Fo`@002ko0`00B_l3001[o`<0093o0`00]ol3003R
o`<00?o`0`00ol43003oT0<00?mO0`00obd300?o00<0<_l00`1Oo`0408Wo00<0[_l00`3=o`030>Go
00<0m_l01P3oo`030?Ko00<0iOl00`3=o`030:ko00<0ROl00`1Oo`0303;o00<00ol01000obd3003o
G`<00?n@0`00ol43003ol0<00>;o0`00]ol3002@o`<006_o0`00B_l3000^o`<001Ko0`001?l300H0
o`<02P3o10050?l3000;o`<002Wo0`00F_l3002To`<00?og4P00old40?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?oooa<00?o=0`00ooL3002To`<005[o0`00:Ol3000;
o`<01@3o0`0:0?l300H0o`<000Co0`005_l4000^o`<004[o0`00Jol3002@o`<00;Oo0`00h_l3003o
l0<00?o10`00oi03003oG`<00?l]0`03o`0303;o00<0Gol01029o`030:ko00<0cOl00`3Uo`030?Ko
00H0ool00`3fo`030>Go00<0cOl00`2^o`0308Wo00<0Gol00`0bo`0300?o00@00?l]0`00oel3003o
T0<00?o10`00oo03003Ro`<00;Oo0`00T?l3001[o`<004[o0`00;_l3000Fo`<000Co0`060?l300X0
o`@01@3o0`002ol3000Yo`<005[o0`00Y?l3003oma800?o=103oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolC003oc@<00?og0`00Y?l3001Jo`<002Wo0`002ol300D0
o`<02P3o0`060?l30004o`<001Ko1000;_l3001:o`<006_o0`00T?l3002go`<00>;o0`00oo03003o
`@<00?n@0`00oel3003o;@<00ol00`0bo`0305oo00@0ROl00`2^o`030<go00<0iOl00`3fo`060?oo
00<0m_l00`3Uo`030<go00<0[_l00`29o`0305oo00<0<_l00`03o`04003o;@<00?mO0`00oi03003o
`@<00?o`0`00h_l3002go`<0093o0`00Jol3001:o`<002ko0`005_l30004o`<01P3o0`0:0?l400D0
o`<000_o0`00:Ol3001Jo`<00:Co0`00ooLB003oc@@0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo5P00old3003Lo`<008Wo0`00Col3000Zo`<001Co0`002ol3000<
o`<001Go0`009?l4000jo`<005Co0`00L_l3002Eo`<00;[o0`00h_l3003olP<00?o60`00oiT3003o
J`<00?lm0`00oa0301_o00<0A?l0101Zo`0308_o00<0Yol00`2mo`030<co00H0dol00`3<o`030;go
00<0Yol00`2;o`0306[o00<0A?l00`0Ko`03003o40@00?lm0`00of/3003oV@<00?o60`00oo83003R
o`<00;[o0`00UOl3001bo`<005Co0`00>_l3000To`<001Go0`003?l3000;o`@001Co0`00:_l3001?
o`<008Wo0`00g?lE003oc@@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo5P00old3003Lo`<008Wo0`00Col3000Zo`<001Co0`002ol3000<o`<001Go0`009?l4000j
o`<005Co0`00L_l3002Eo`<00;[o0`00h_l3003olP<00?o60`00oiT3003oJ`<00?lm0`00oa0301_o
00<0A?l0101Zo`0308_o00<0Yol00`2mo`030<co00H0dol00`3<o`030;go00<0Yol00`2;o`0306[o
00<0A?l00`0Ko`03003o40@00?lm0`00of/3003oV@<00?o60`00oo83003Ro`<00;[o0`00UOl3001b
o`<005Co0`00>_l3000To`<001Go0`003?l3000;o`@001Co0`00:_l3001?o`<008Wo0`00g?lE003o
c@@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo5P00old3003L
o`<008Wo0`00Col3000Zo`<001Co0`002ol3000<o`<001Go0`009?l4000jo`<005Co0`00L_l3002E
o`<00;[o0`00h_l3003olP<00?o60`00oiT3003oJ`<00?lm0`00oa0301_o00<0A?l0101Zo`0308_o
00<0Yol00`2mo`030<co00H0dol00`3<o`030;go00<0Yol00`2;o`0306[o00<0A?l00`0Ko`03003o
40@00?lm0`00of/3003oV@<00?o60`00oo83003Ro`<00;[o0`00UOl3001bo`<005Co0`00>_l3000T
o`<001Go0`003?l3000;o`@001Co0`00:_l3001?o`<008Wo0`00g?lE003oc@@0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo5P00old3003oi`<00;ko0`00N_l3001=
o`<003;o0`009?l3000Qo`<002Ko0`00<ol40015o`<005go0`00NOl3002Io`<00;co0`00h_l3003o
mP<00?o<0`00oj83003oM`<00?m=0`00ob<300Co00<0:Ol0101;o`0306Wo00<0Pol00`2Fo`030:Co
00H0Z_l00`2To`0309Ko00<0Pol00`1Yo`0304_o00<0:Ol00`04o`03003o8`@00?m=0`00ogL3003o
XP<00?o<0`00ooH3003Ro`<00;co0`00VOl3001io`<005go0`00AOl3000co`<002Ko0`008Ol3000T
o`@003;o0`00COl3001jo`<00;ko0`00onLE003oc@@0oooo00<000000?ooo`3oool0103oool00140
oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolF003oc@<00?oW0`00__l3001j
o`<004go0`00<_l3000To`<0027o0`009_l3000co`@004Go0`00GOl3001io`<009Wo0`00_?l3003R
o`<00?of0`00ol`3003oXP<00?mg0`00odd3003o8`<01?l00`0Yo`0404_o00<0JOl00`23o`0309Ko
00<0Y?l01P2Zo`030:Co00<0U_l00`23o`0306Wo00<0Bol00`0Yo`0300Co00<00?lS1000odd3003o
M`<00?nR0`00ol`3003omP<00>;o0`00_?l3002Io`<007Wo0`00GOl30015o`<003?o0`009_l3000Q
o`<002Co1000<_l3001=o`<007[o0`00__l3003oiaD00?o=103oool00`000000oooo0?ooo`040?oo
o`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooaH00?o=0`00onL3002n
o`<007[o0`00COl3000bo`<002Co0`008Ol3000Vo`<003?o1000AOl3001Mo`<007Wo0`00VOl3002l
o`<00>;o0`00ooH3003oc0<00?nR0`00ogL3003oC@<00?lS0`04o`0302Wo00@0Bol00`1Yo`0308?o
00<0U_l00`2To`060:[o00<0Y?l00`2Fo`0308?o00<0JOl00`1;o`0302Wo00<01?l00`00ob<4003o
C@<00?mg0`00oj83003oc0<00?of0`00h_l3002lo`<009Wo0`00NOl3001Mo`<004Go0`00<ol3000V
o`<0027o0`009?l4000bo`<004go0`00N_l3002no`<00?oW5@00old40?ooo`030000003oool0oooo
00@0oooo000A0?ooo`030000003oool0oooo00D0oooo0P0000020?oooaT00?o=0`00nOl3002/o`<0
07Go0`00Dol3000oo`<003Oo0`00>Ol30012o`@005;o0`00Iol30020o`<009go0`00__l3003Qo`<0
0?oi0`00om<3003o[0<00?n40`00oed3003o=`<00?lB0`0?o`0402ko00<0BOl00`1Po`0307;o00<0
O_l01P24o`0307ko00<0L_l00`1Po`0304Wo00<0;_l00`0?o`03003o4P<00?lg1000oed3003oQ0<0
0?n/0`00om<3003on@<00>7o0`00__l3002Mo`<0083o0`00Iol3001Bo`<004;o0`00>Ol3000go`<0
03oo1000Dol3001eo`<00:co0`00nOlH003oc@80oooo0`0000060?ooo`004@3oool00`000000oooo
0?ooo`050?ooo`040000003oool0oooo0?oooaT00?o=0`00nOl3002/o`<007Go0`00Dol3000oo`<0
03Oo0`00>Ol30012o`@005;o0`00Iol30020o`<009go0`00__l3003Qo`<00?oi0`00om<3003o[0<0
0?n40`00oed3003o=`<00?lB0`0?o`0402ko00<0BOl00`1Po`0307;o00<0O_l01P24o`0307ko00<0
L_l00`1Po`0304Wo00<0;_l00`0?o`03003o4P<00?lg1000oed3003oQ0<00?n/0`00om<3003on@<0
0>7o0`00__l3002Mo`<0083o0`00Iol3001Bo`<004;o0`00>Ol3000go`<003oo1000Dol3001eo`<0
0:co0`00nOlH003oc@@0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool0
1@3oool010000000oooo0?ooo`3ooolI003oc@<00?Wo0`00[?l3001eo`<005?o0`00?ol3000go`<0
03Wo0`00@_l4001Bo`<006Oo0`00P?l3002Mo`<00;ko0`00hOl3003on@<00?oC0`00oj`3003oQ0<0
0?mM0`00ocL3003o4P<03ol0100^o`0304Wo00<0H?l00`1bo`0307ko00H0Q?l00`1no`0307;o00<0
H?l00`19o`0302ko00<03ol00`00oa83003o=`@00?mM0`00oh@3003o[0<00?oC0`00ooT3003Qo`<0
0;ko0`00WOl30020o`<006Oo0`00D_l30012o`<003Wo0`00=ol3000oo`@005?o0`00MOl3002/o`<0
0?Wo6000old40?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo
00@000000?ooo`3oool0oooo6@00old3003ocP<00>Go0`00Y?l3001ho`<005ko0`00D?l3001=o`<0
05?o1000Gol3001ao`<008So0`00X_l3002oo`<00=oo0`00ood3003ofP<00?nf0`00oi43003oK@<0
0?m:0`00obT3003o2P@04_l00`0Zo`0303oo00<0Col00`1Io`0605oo00<0FOl00`1?o`0303oo00<0
:_l00`0Bo`03003o2P<00?lY0`00odX4003oK@<00?nA0`00okH3003ofP<00?om0`00gol3002oo`<0
0:;o0`00R?l3001ao`<005oo0`00Dol3001=o`<0053o0`00G_l4001ho`<00:Co0`00iOl3003ocQP0
0?o=103oool00`000000oooo0?ooo`040?ooo`00403oool2000000L0oooo00@000000?ooo`3oool0
oooo6@00old3003ocP<00>Go0`00Y?l3001ho`<005ko0`00D?l3001=o`<005?o1000Gol3001ao`<0
08So0`00X_l3002oo`<00=oo0`00ood3003ofP<00?nf0`00oi43003oK@<00?m:0`00obT3003o2P@0
4_l00`0Zo`0303oo00<0Col00`1Io`0605oo00<0FOl00`1?o`0303oo00<0:_l00`0Bo`03003o2P<0
0?lY0`00odX4003oK@<00?nA0`00okH3003ofP<00?om0`00gol3002oo`<00:;o0`00R?l3001ao`<0
05oo0`00Dol3001=o`<0053o0`00G_l4001ho`<00:Co0`00iOl3003ocQP00?o=103oool00`000000
oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooaT0
0?o=0`00olh3003Uo`<00:Co0`00N?l3001No`<0053o0`00COl3001Co`@005oo0`00LOl30028o`<0
0:;o0`00_ol3003Oo`<00?om0`00omX3003o]P<00?nA0`00ofd3003oBP<00?lY0`00o`X401;o00<0
:_l00`0oo`0304oo00<0FOl01P1Oo`0305Wo00<0Col00`0oo`0302[o00<04_l00`00o`X3003o:@<0
0?m:1000ofd3003oT@<00?nf0`00omX3003oo@<00=oo0`00_ol3002Ro`<008So0`00LOl3001Oo`<0
05?o0`00COl3001@o`<005ko1000N?l3002To`<00>Go0`00olhH003oc@@0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo7000old3003ogP<00=[o0`00Y?l30021o`<0
06go0`00I?l3001Uo`@006ko0`00O?l3002?o`<00:Oo0`00`Ol3003No`<00?go0`00on43003o`0<0
0?nN0`00ogd3003oG@<00?lo0`00ob84003o2@<03Ol00`0Oo`0302go00<0=ol01P0lo`0303Oo00<0
;Ol00`0Oo`0300go00<00?l90`00ob83003o?`<00?mM1000ogd3003oWP<00?o00`00on43003mo`<0
0=ko0`00`Ol3002Wo`<008oo0`00O?l3001^o`<006Go0`00I?l3001]o`<0087o1000Y?l3003Jo`<0
0?oN6`00old40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa`0
0?o=0`00omh3003Jo`<00:Co0`00POl3001]o`<006Co0`00IOl4001^o`<007co0`00Sol3002Wo`<0
0<7o0`00g_l3003mo`<00?oQ0`00ol03003oWP<00?mm0`00oed3003o?`<00?lR1000o`T300go00<0
7ol00`0]o`0303Oo00H0??l00`0go`0302go00<07ol00`0=o`03003o2@<00?lR0`00ocl3003oG@@0
0?mm0`00oih3003o`0<00?oQ0`00oOl3003No`<00<7o0`00Yol3002?o`<007co0`00K_l3001Uo`<0
06Co0`00KOl30021o`@00:Co0`00f_l3003ogQ/00?o=103oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolL003oc@<00?oN0`00f_l3002To`<0087o0`00KOl3001To`<0
06Go1000K_l3001lo`<008oo0`00Yol30031o`<00=ko0`00oOl3003oh@<00?o00`00oih3003oO@<0
0?mM0`00ocl3003o8P@00?l90`0=o`0301oo00<0;Ol00`0go`0603co00<0=ol00`0]o`0301oo00<0
3Ol00`00o`T3003o8P<00?lo0`00oed4003oO@<00?nN0`00ol03003oh@<00?go0`00g_l30031o`<0
0:Oo0`00Sol3001lo`<006ko0`00IOl3001To`<006go0`00POl4002To`<00=[o0`00omhK003oc@@0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7`00old3003ojP<0
0=Ko0`00ZOl3002=o`<007oo0`00N_l4001no`<008So0`00V?l3002/o`<00<?o0`00gOl3003jo`<0
0?oX0`00olX3003oZ`<00?n=0`00og03003oE0<00?lj1000ob<3003o3`<00Ol00`0>o`0301Oo00H0
6ol00`0Go`0300ko00<00Ol00`00o`l3003o8`<00?lj0`00oe@3003oL0@00?n=0`00oj/3003obP<0
0?oX0`00n_l3003Mo`<00<?o0`00[?l3002Ho`<008So0`00O_l3001jo`<007oo0`00SOl3002Yo`@0
0=Ko0`00onXN003oc@@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo7`00old3003ojP<00=Ko0`00ZOl3002=o`<007oo0`00N_l4001no`<008So0`00V?l3002/o`<0
0<?o0`00gOl3003jo`<00?oX0`00olX3003oZ`<00?n=0`00og03003oE0<00?lj1000ob<3003o3`<0
0Ol00`0>o`0301Oo00H06ol00`0Go`0300ko00<00Ol00`00o`l3003o8`<00?lj0`00oe@3003oL0@0
0?n=0`00oj/3003obP<00?oX0`00n_l3003Mo`<00<?o0`00[?l3002Ho`<008So0`00O_l3001jo`<0
07oo0`00SOl3002Yo`@00=Ko0`00onXN003oc@@0oooo00<000000?ooo`3oool0103oool001T0oooo
0P0000020?oooal00?o=0`00onX3003Fo`<00:Wo0`00SOl3001oo`<007[o1000O_l30028o`<009So
0`00[?l30033o`<00=go0`00n_l3003oj0<00?o:0`00oj/3003oS@<00?m`0`00oe@3003o>P@00?lS
0`00o`l3007o00<03_l00`0Go`0601_o00<05ol00`0>o`03007o00<00?l?0`00ob<3003o>P<00?mD
0`00og04003oS@<00?n[0`00olX3003oj0<00?[o0`00gOl30033o`<00:co0`00V?l30028o`<007ko
0`00N_l3001oo`<008go0`00ZOl4003Fo`<00?oZ7P00old30?ooo`8000001P3oool001T0oooo00@0
00000?ooo`3oool0oooo8P00old3003ok`<00=Wo0`00]?l3002Mo`<009;o1000TOl3002Go`<00:;o
0`00/_l30036o`<00=go0`00m_l3003okP<00?oC0`00okP3003oW0<00?n20`00ofP3003oD@@00?ll
0`00obX3003o6`<00?l?0`00o`L6003o0`<00?l70`00o`l3003o6`<00?lZ0`00oc`3003oD@<00?mX
0`00oh84003oW0<00?nh0`00om<3003okP<00?Ko0`00gOl30036o`<00;;o0`00X_l3002Go`<0097o
0`00T_l3002Mo`<00;Co0`00fOl4003okb400?o=103oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolR003oc@<00?o_0`00fOl3002do`<009go0`00T_l4002Ao`<009Oo
0`00X_l3002bo`<00<Ko0`00gOl3003fo`<00?o^0`00om<3003o^0<00?nL0`00oh83003oJ0<00?mA
1000oc`3003o:P<00?lK0`00o`l3003o1`H00?l30`00o`L3003o3`<00?lK0`00obX3003o?0<00?mA
0`00ofP3003oPP@00?nL0`00okP3003od`<00?o^0`00m_l3003Mo`<00<Ko0`00/_l3002Ro`<009Oo
0`00TOl3002Bo`<009go0`00]?l3003Io`@00?o_8@00old40?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooob800?o=0`00onl3003Io`<00;Co0`00WOl3002Bo`@0097o
0`00Uol3002Ro`<00;;o0`00a_l3003Mo`<00?Ko0`00onh3003od`<00?nh0`00oi`3003oPP<00?mX
0`00oe44003o?0<00?lZ0`00oa/3003o3`<00?l71P00o`<3003o1`<00?l?0`00oa/3003o:P<00?ll
0`00oe43003oJ0<00?n21000oi`3003o^0<00?oC0`00onh3003fo`<00=go0`00a_l3002bo`<00:;o
0`00Uol3002Ao`<009;o0`00WOl3002do`<00=Wo1000onlQ003oc@@0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo9@00old3003ok`<00>7o0`00`Ol3002_o`L00:Oo
0`00[_l3002ko`<00<_o0`00g_l3003do`<00?od0`00om`3003o``<00?nZ0`00oi83003oO0<00?mW
1000oe@3003o@`<00?le0`00ob/3003o90H00?lP0`00ob@3003o:`<00?le0`00od<3003oE0<00?mW
0`00og`3003oTP@00?nZ0`00ol<3003og0<00?od0`00m?l3003No`<00<_o0`00^ol3002^o`H00:Oo
0`00[ol30031o`<00>7o0`00onlU003oc@@0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo9@00old3003ok`<00>7o0`00`Ol3002_o`L00:Oo0`00[_l3002ko`<00<_o
0`00g_l3003do`<00?od0`00om`3003o``<00?nZ0`00oi83003oO0<00?mW1000oe@3003o@`<00?le
0`00ob/3003o90H00?lP0`00ob@3003o:`<00?le0`00od<3003oE0<00?mW0`00og`3003oTP@00?nZ
0`00ol<3003og0<00?od0`00m?l3003No`<00<_o0`00^ol3002^o`H00:Oo0`00[ol30031o`<00>7o
0`00onlU003oc@@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
9@00old3003ok`<00>7o0`00`Ol3002_o`L00:Oo0`00[_l3002ko`<00<_o0`00g_l3003do`<00?od
0`00om`3003o``<00?nZ0`00oi83003oO0<00?mW1000oe@3003o@`<00?le0`00ob/3003o90H00?lP
0`00ob@3003o:`<00?le0`00od<3003oE0<00?mW0`00og`3003oTP@00?nZ0`00ol<3003og0<00?od
0`00m?l3003No`<00<_o0`00^ol3002^o`H00:Oo0`00[ol30031o`<00>7o0`00onlU003oc@@0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:000old3003ojP<00>co
0`00dOl40031o`<00;_o0`00_Ol30035o`<00=7o0`00h?l3003co`<00?oh0`00on<3003oc@<00?nh
0`00oj83003oSP<00?mk1000ofX3003oF`<00?m?0`00odD3003o?`H00?ll0`00ocl3003oA@<00?m?
0`00oe/3003oJP<00?mk0`00ohh3003oXP@00?nh0`00old3003oh`<00?oh0`00lol3003Po`<00=7o
0`00aOl3002mo`<00;_o0`00`Ol3003Ao`<00>co0`00onXX003oc@@0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo:000old3003ojP<00>co0`00dOl40031o`<00;_o
0`00_Ol30035o`<00=7o0`00h?l3003co`<00?oh0`00on<3003oc@<00?nh0`00oj83003oSP<00?mk
1000ofX3003oF`<00?m?0`00odD3003o?`H00?ll0`00ocl3003oA@<00?m?0`00oe/3003oJP<00?mk
0`00ohh3003oXP@00?nh0`00old3003oh`<00?oh0`00lol3003Po`<00=7o0`00aOl3002mo`<00;_o
0`00`Ol3003Ao`<00>co0`00onXX003oc@@0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo:000old3003ojP<00>co0`00dOl40031o`<00;_o0`00_Ol30035o`<00=7o
0`00h?l3003co`<00?oh0`00on<3003oc@<00?nh0`00oj83003oSP<00?mk1000ofX3003oF`<00?m?
0`00odD3003o?`H00?ll0`00ocl3003oA@<00?m?0`00oe/3003oJP<00?mk0`00ohh3003oXP@00?nh
0`00old3003oh`<00?oh0`00lol3003Po`<00=7o0`00aOl3002mo`<00;_o0`00`Ol3003Ao`<00>co
0`00onXX003oc@@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
:`00old3003oh@<00?[o1000hOl3003Do`<00=3o0`00d_l3003Io`<00>Go0`00lol3003on`<00?oY
0`00omH3003o``<00?na0`00oil3003oSP@00?mo0`00og43003oIP<00?mN0`00oeP6003oE@<00?mH
0`00oeh3003oIP<00?ma0`00ogl3003oSP<00?nO0`00ok44003o``<00?oF0`00onT3003on`<00??o
0`00iOl3003Io`<00=;o0`00d?l3003Do`<00>7o0`00n_l3003ohB/00?o=103oool00`000000oooo
0?ooo`040?ooo`006@3oool200000080oooo:`00old3003oh@<00?[o1000hOl3003Do`<00=3o0`00
d_l3003Io`<00>Go0`00lol3003on`<00?oY0`00omH3003o``<00?na0`00oil3003oSP@00?mo0`00
og43003oIP<00?mN0`00oeP6003oE@<00?mH0`00oeh3003oIP<00?ma0`00ogl3003oSP<00?nO0`00
ok44003o``<00?oF0`00onT3003on`<00??o0`00iOl3003Io`<00=;o0`00d?l3003Do`<00>7o0`00
n_l3003ohB/00?o=0`3oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooob/00?o=0`00
on43003jo`@00>7o0`00e?l3003@o`<00=;o0`00fOl3003Uo`<00??o0`00oo/3003oj@<00?oF0`00
ol<3003o/@<00?nO0`00ohh4003oO`<00?ma0`00ofH3003oGP<00?mH1P00oeD3003oF0<00?mN0`00
ofH3003oL@<00?mo0`00ohh3003oW`<00?na1000ol<3003oeP<00?oY0`00oo/3003co`<00>Go0`00
fOl3003Bo`<00=3o0`00e?l3003Qo`<00?[o0`00on4[003oc@@0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo:`00old3003oh@<00?[o1000hOl3003Do`<00=3o0`00
d_l3003Io`<00>Go0`00lol3003on`<00?oY0`00omH3003o``<00?na0`00oil3003oSP@00?mo0`00
og43003oIP<00?mN0`00oeP6003oE@<00?mH0`00oeh3003oIP<00?ma0`00ogl3003oSP<00?nO0`00
ok44003o``<00?oF0`00onT3003on`<00??o0`00iOl3003Io`<00=;o0`00d?l3003Do`<00>7o0`00
n_l3003ohB/00?o=103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
ool^003oc@<00?oG1000ooH3003co`<00>Oo0`00hol3003Uo`<00>co0`00m_l3003oo0<00?o^0`00
omh3003oc@<00?nm0`00ojh3003oW`@00?nB0`00ohH3003oO0<00?me0`00og06003oK@<00?m`0`00
ogD3003oO0<00?n60`00oi83003oW`<00?n^0`00okd4003oc@<00?oN0`00onh3003oo0<00?Ko0`00
k?l3003Uo`<00>?o0`00iol3003co`<00?of0`00omL^003oc@@0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo;P00old3003oe`@00?of0`00lol3003Wo`<00>?o0`00
iOl3003/o`<00?Ko0`00oo`3003okP<00?oN0`00old3003o_@<00?n^0`00oil4003oTP<00?n60`00
og`3003oM@<00?m`1P00ofd3003oL0<00?me0`00og`3003oQP<00?nB0`00oil3003o[P<00?nm1000
old3003ogP<00?o^0`00oo`3003fo`<00>co0`00iOl3003So`<00>Oo0`00lol3003omP<00?oG;P00
old40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobh00?o=0`00
omL4003omP<00??o0`00iol3003So`<00>Go0`00k?l3003fo`<00?ol0`00onh3003ogP<00?o=0`00
okd3003o[P<00?nO1000oi83003oQP<00?ml0`00ogD3003oL0H00?m]0`00og03003oM@<00?ml0`00
ohH3003oTP<00?nO0`00ojh3003o_@@00?o=0`00omh3003okP<00?ol0`00m_l3003/o`<00>Go0`00
hol3003Wo`<00??o0`00ooH3003oebh00?o=103oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooole003oc@<00?oV0`00ooX3003io`<00?Go0`00m_l3003lo`<00?oj0`00
onl3003oh`<00?oF0`00olP3003o^`<00?n^1000oj<3003oV@<00?n@0`00ohX3003oQ@H00?n30`00
ohD3003oRP<00?n@0`00oiT3003oX`<00?n^0`00ok/3003ob0@00?oF0`00on<3003ok`<00?oj0`00
o?l3003fo`<00?Go0`00nOl3003onP<00?oV=000old40?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooocD00?o=0`00onH3003onP<00?Wo0`00mOl3003fo`<00?co0`00
ooX3003ok`<00?oS0`00omH3003ob0<00?nk0`00ojh4003oX`<00?nI0`00oi03003oRP<00?n51P00
oh<3003oQ@<00?n:0`00oi03003oV@<00?nS0`00ojh3003o^`<00?o81000omH3003oh`<00?o_0`00
ooX3003lo`<00?Ko0`00mOl3003io`<00?oj0`00onHd003oc@@0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo=@00old3003oiP<00?oj0`00nOl3003eo`<00?Ko0`00
o?l3003onP<00?o_0`00on<3003oeP<00?o80`00ok/3003o[P@00?nS0`00oiT3003oT0<00?n:0`00
ohD6003oP`<00?n50`00ohX3003oT0<00?nI0`00oj<3003o[P<00?nk0`00olP4003oeP<00?oS0`00
onl3003onP<00?co0`00m_l3003eo`<00?Wo0`00ooX3003oiS@00?o=103oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolh003oc@<00?oF0`00onT3003om0H00?oi0`00
ooD3003okP<00?oU0`00om/3003od0<00?o60`00ok/4003o/P<00?nY0`00oj83003oW0<00?nH1P00
oiH3003oV0<00?nL0`00oj83003oZ@<00?nb0`00ok/3003oaP<00?o@1000om/3003oi@<00?o^0`00
ooD6003on@<00?od0`00onT3003oeSL00?o=103oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolh003oc@<00?oF0`00onT3003om0H00?oi0`00ooD3003okP<00?oU0`00
om/3003od0<00?o60`00ok/4003o/P<00?nY0`00oj83003oW0<00?nH1P00oiH3003oV0<00?nL0`00
oj83003oZ@<00?nb0`00ok/3003oaP<00?o@1000om/3003oi@<00?o^0`00ooD6003on@<00?od0`00
onT3003oeSL00?o=103oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo>000old3
003oeP<00?oY0`00oo@6003on@<00?oe0`00onh3003oi@<00?oK0`00om03003oaP<00?nk1000ok83
003oZ@<00?nR0`00oi`3003oV0H00?nF0`00oiP3003oW0<00?nR0`00ojT3003o/P<00?nk0`00olH3
003od0@00?oK0`00onD3003okP<00?oe1P00ooT3003om0<00?oY0`00omHg003oc@<0oooo0P000006
0?ooo`006@3oool010000000oooo0?ooo`3oooln003oc@<00?oH0`00on@3003ojP<00?o[0`00onT3
003oi0<00?oN0`00omH3003ocP<00?o61000okh3003o]`<00?na0`00oj`3003oZ@H00?nX0`00ojT3
003o[0<00?na0`00okL3003o_P<00?o60`00olh3003oeP@00?oN0`00on@3003oj@<00?o[0`00onX3
003oi0<00?oH?@00old40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oooch00?o=0`00omP3003oi0<00?oZ0`00on/3003oj@<00?oT0`00omh3003oeP<00?o>0`00olH4
003o_P<00?ng0`00ok43003o[0<00?nY1P00ojP3003oZ@<00?n/0`00ok43003o]`<00?nn0`00olH3
003ocP<00?oF1000omh3003oi0<00?oY0`00on/3003ojP<00?oT0`00omPm003oc@@0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo?P00old3003of0<00?oT0`00onX3
003oj`<00?oY0`00on@3003ogP<00?oF0`00olh3003oaP@00?nn0`00okL3003o/@<00?n/0`00ojT6
003oZ0<00?nY0`00oj`3003o/@<00?ng0`00okh3003oaP<00?o>0`00omH4003ogP<00?oT0`00onT3
003oj`<00?oZ0`00on@3003of3d00?o=103oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooom4003oc@<00?oE0`00om/6003og`<00?oL0`00omP3003od`<00?o=1000olL3
003o`P<00?nn0`00okX3003o]`H00?nf0`00okL3003o^P<00?nn0`00ol83003oa`<00?o=0`00om<3
003of0@00?oL1P00oml3003of`<00?oE@`00old40?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?oood@00?o=0`00omD3003of`H00?oO0`00om`3003of0<00?oC0`00old4
003oa`<00?o20`00okh3003o^P<00?ng1P00okH3003o]`<00?nj0`00okh3003o`P<00?o70`00old3
003od`<00?oH1000om`6003og`<00?oK0`00omE3003oc@@0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0ooooA000old3003oe@<00?oK1P00oml3003og0<00?oH0`00om<3
003oc@@00?o70`00ol83003o_P<00?nj0`00okL6003o]P<00?ng0`00okX3003o_P<00?o20`00olL3
003oc@<00?oC0`00omP4003og0H00?oO0`00om/3003oeD<00?o=103oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooom:003oc@<00?o?0`00om<6003oe@<00?oC0`00om04
003oc@<00?o:0`00olL3003oa0<00?o31P00ol83003o``<00?o40`00olL3003obP<00?o=0`00om03
003od`L00?oE0`00om<3003ocdT00?o=103oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooom:003oc@<00?o?0`00om<6003oe@<00?oC0`00om04003oc@<00?o:0`00olL3
003oa0<00?o31P00ol83003o``<00?o40`00olL3003obP<00?o=0`00om03003od`L00?oE0`00om<3
003ocdT00?o=103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom:
003oc@<00?o?0`00om<6003oe@<00?oC0`00om04003oc@<00?o:0`00olL3003oa0<00?o31P00ol83
003o``<00?o40`00olL3003obP<00?o=0`00om03003od`L00?oE0`00om<3003ocdT00?o=103oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomF003oc@H00?o?1000olh3
003oc@<00?o<0`00ol/3003obPH00?o90`00olX3003ob`<00?o<0`00old3003ocPH00?o?EP00old4
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooomF003oc@H00?o?1000olh3003o
c@<00?o<0`00ol/3003obPH00?o90`00olX3003ob`<00?o<0`00old3003ocPH00?o?EP00old30?oo
o`8000001P3oool001T0oooo00@000000?ooo`3oool0ooooEP00old6003oc`@00?o>0`00old3003o
c0<00?o;0`00olX6003ob@<00?o:0`00ol/3003oc0<00?o=0`00olh6003oceH00?o=103oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomY003oc@`00?o<J000old40?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooofT00?o=3000olaX003o
c@@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooJ@00old<003o
c6P00?o=103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooM003o
c@@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog@00old40?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooomd00?o=103oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooM003oc@@0oooo00<000000?oo
o`3oool0103oool000l0oooo1@0000050?ooo`040000003oool0oooo0?ooomd00?o=103oool00`00
0000oooo0?ooo`040?ooo`003`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0?oo
omd00?o=103oool00`000000oooo0?ooo`040?ooo`00403oool00`000000oooo0?ooo`060?ooo`80
0000h@3oool3000000H0oooo000A0?ooo`8000001P3oool00`000000oooo0?ooo`3R0?ooo`030000
003oool0oooo00@0oooo000C0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0hP3o
ool00`000000oooo0?ooo`040?ooo`004`3oool00`000000oooo0?ooo`030?ooo`050000003oool0
oooo0?ooo`0000002P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooonH000001P3o
ool00100oooo0`00003b0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3o
ool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3o
ool60?ooo`00\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.54352, \
-2.95303, 0.0181878, 0.0181878}, {{86.9375, 186.25}, {280.062, 258.625}} -> \
{-9.02915, -0.806985, 0.102707, 0.102707}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% DensityGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.01923 .01923 translate
.96154 .96154 scale
216 string
72 72 8 [72 0 0 72 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6A00FF6600FF6300FF6100FF
6100FF6300FF6600FF6A00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6700FF5A00FF4D00FF4100FF3700FF2F00FF2900FF2500FF2300FF
2300FF2500FF2900FF2F00FF3700FF4100FF4D00FF5A00FF6700FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6500FF5400FF4200FF3200FF2300FF1600FF0A00FF0000FF0006FF000CFF0010FF0012FF
0012FF0010FF000CFF0006FF0000FF0A00FF1600FF2300FF3200FF4200FF5400FF6500FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF5E00FF4A00FF
3700FF2400FF1300FF0300FF000BFF0018FF0023FF002CFF0034FF003AFF003DFF003FFF
003FFF003DFF003AFF0034FF002CFF0023FF0018FF000BFF0300FF1300FF2400FF3700FF
4A00FF5E00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF5F00FF4B00FF3600FF2200FF
0E00FF0003FF0014FF0024FF0032FF003FFF004AFF0053FF005BFF0060FF0064FF0066FF
0066FF0064FF0060FF005BFF0053FF004AFF003FFF0032FF0024FF0014FF0003FF0E00FF
2200FF3600FF4B00FF5F00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6500FF5200FF3D00FF2800FF1400FF0000FF
0012FF0024FF0035FF0045FF0053FF0060FF006BFF0075FF007DFF0083FF0087FF0088FF
0088FF0087FF0083FF007DFF0075FF006BFF0060FF0053FF0045FF0035FF0024FF0012FF
0000FF1400FF2800FF3D00FF5200FF6500FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF5D00FF4A00FF3500FF2100FF0C00FF0008FF001CFF
002FFF0041FF0052FF0063FF0071FF007EFF008AFF0094FF009CFF00A2FF00A6FF00A8FF
00A8FF00A6FF00A2FF009CFF0094FF008AFF007EFF0071FF0063FF0052FF0041FF002FFF
001CFF0008FF0C00FF2100FF3500FF4A00FF5D00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6800FF5900FF4600FF3300FF1E00FF0900FF000BFF0020FF0034FF
0048FF005BFF006DFF007DFF008CFF009AFF00A6FF00B0FF00B9FF00BFFF00C3FF00C5FF
00C5FF00C3FF00BFFF00B9FF00B0FF00A6FF009AFF008CFF007DFF006DFF005BFF0048FF
0034FF0020FF000BFF0900FF1E00FF3300FF4600FF5900FF6800FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6700FF5800FF4700FF3400FF1F00FF0A00FF000AFF0020FF0035FF004AFF
005FFF0072FF0085FF0096FF00A6FF00B4FF00C1FF00CBFF00D4FF00DBFF00DFFF00E1FF
00E1FF00DFFF00DBFF00D4FF00CBFF00C1FF00B4FF00A6FF0096FF0085FF0072FF005FFF
004AFF0035FF0020FF000AFF0A00FF1F00FF3400FF4700FF5800FF6700FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6700FF5B00FF4B00FF3800FF2500FF0F00FF0005FF001CFF0032FF0048FF005EFF
0073FF0088FF009BFF00ADFF00BEFF00CDFF00DAFF00E5FF00EFFF00F6FF00FAFF00FDFF
00FDFF00FAFF00F6FF00EFFF00E5FF00DAFF00CDFF00BEFF00ADFF009BFF0088FF0073FF
005EFF0048FF0032FF001CFF0005FF0F00FF2500FF3800FF4B00FF5B00FF6700FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6900FF5F00FF5100FF4000FF2C00FF1800FF0200FF0014FF002BFF0043FF005AFF0071FF
0087FF009CFF00B1FF00C4FF00D5FF00E5FF00F3FF00FFFF00FFF600FFEF00FFEA00FFE7
00FFE700FFEA00FFEF00FFF600FFFF00F3FF00E5FF00D5FF00C4FF00B1FF009CFF0087FF
0071FF005AFF0043FF002BFF0014FF0200FF1800FF2C00FF4000FF5100FF5F00FF6900FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6B00FF
6400FF5800FF4900FF3700FF2200FF0D00FF0009FF0021FF0039FF0052FF006AFF0082FF
0099FF00B0FF00C5FF00DAFF00ECFF00FDFF00FFF300FFE700FFDC00FFD400FFCF00FFCC
00FFCC00FFCF00FFD400FFDC00FFE700FFF300FDFF00ECFF00DAFF00C5FF00B0FF0099FF
0082FF006AFF0052FF0039FF0021FF0009FF0D00FF2200FF3700FF4900FF5800FF6400FF
6B00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6D00FF6A00FF
6100FF5300FF4300FF2F00FF1A00FF0300FF0014FF002DFF0047FF0060FF007AFF0093FF
00ACFF00C3FF00DAFF00EFFF00FFFC00FFEA00FFDB00FFCD00FFC200FFBA00FFB400FFB1
00FFB100FFB400FFBA00FFC200FFCD00FFDB00FFEA00FFFC00EFFF00DAFF00C3FF00ACFF
0093FF007AFF0060FF0047FF002DFF0014FF0300FF1A00FF2F00FF4300FF5300FF6100FF
6A00FF6D00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6D00FF6F00FF6900FF
5F00FF5000FF3D00FF2900FF1200FF0005FF001EFF0038FF0053FF006EFF0089FF00A3FF
00BDFF00D6FF00EEFF00FFFA00FFE500FFD200FFC200FFB300FFA700FF9E00FF9800FF95
00FF9500FF9800FF9E00FFA700FFB300FFC200FFD200FFE500FFFA00EEFF00D6FF00BDFF
00A3FF0089FF006EFF0053FF0038FF001EFF0005FF1200FF2900FF3D00FF5000FF5F00FF
6900FF6F00FF6D00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF7200FF7100FF6A00FF
5D00FF4D00FF3900FF2300FF0C00FF000DFF0027FF0043FF005FFF007BFF0097FF00B3FF
00CFFF00E9FF00FFFD00FFE500FFCE00FFBA00FFA800FF9900FF8C00FF8300FF7C00FF79
00FF7900FF7C00FF8300FF8C00FF9900FFA800FFBA00FFCE00FFE500FFFD00E9FF00CFFF
00B3FF0097FF007BFF005FFF0043FF0027FF000DFF0C00FF2300FF3900FF4D00FF5D00FF
6A00FF7100FF7200FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF7300FF7700FF7400FF6A00FF
5C00FF4A00FF3600FF1F00FF0500FF0014FF0030FF004DFF006AFF0088FF00A5FF00C3FF
00E0FF00FCFF00FFE800FFCF00FFB700FFA100FF8E00FF7E00FF7000FF6600FF5F00FF5B
00FF5B00FF5F00FF6600FF7000FF7E00FF8E00FFA100FFB700FFCF00FFE800FCFF00E0FF
00C3FF00A5FF0088FF006AFF004DFF0030FF0014FF0500FF1F00FF3600FF4A00FF5C00FF
6A00FF7400FF7700FF7300FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF7000FF7B00FF7C00FF7700FF6B00FF
5C00FF4900FF3300FF1A00FF0000FF001BFF0038FF0056FF0075FF0094FF00B3FF00D2FF
00F1FF00FFF000FFD400FFB900FF9F00FF8800FF7300FF6200FF5300FF4800FF4000FF3C
00FF3C00FF4000FF4800FF5300FF6200FF7300FF8800FF9F00FFB900FFD400FFF000F1FF
00D2FF00B3FF0094FF0075FF0056FF0038FF001BFF0000FF1A00FF3300FF4900FF5C00FF
6B00FF7700FF7C00FF7B00FF7000FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF7A00FF8200FF8100FF7A00FF6D00FF
5C00FF4700FF3000FF1600FF0004FF0021FF0040FF005FFF0080FF00A0FF00C1FF00E2FF
00FFFD00FFDD00FFBF00FFA200FF8700FF6E00FF5800FF4500FF3500FF2900FF2000FF1C
00FF1C00FF2000FF2900FF3500FF4500FF5800FF6E00FF8700FFA200FFBF00FFDD00FFFD
00E2FF00C1FF00A0FF0080FF005FFF0040FF0021FF0004FF1600FF3000FF4700FF5C00FF
6D00FF7A00FF8100FF8200FF7A00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF7400FF8400FF8900FF8600FF7D00FF6E00FF
5C00FF4600FF2E00FF1300FF0009FF0027FF0047FF0068FF008AFF00ACFF00CFFF00F1FF
00FFEC00FFCA00FFAA00FF8B00FF6E00FF5300FF3B00FF2600FF1500FF0800FF0005FF00
05FF0000FF0000FF0800FF1500FF2600FF3B00FF5300FF6E00FF8B00FFAA00FFCA00FFEC
00F1FF00CFFF00ACFF008AFF0068FF0047FF0027FF0009FF1300FF2E00FF4600FF5C00FF
6E00FF7D00FF8600FF8900FF8400FF7400FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF8000FF8D00FF9000FF8B00FF8000FF7000FF
5C00FF4500FF2C00FF1000FF000DFF002DFF004EFF0071FF0094FF00B8FF00DCFF00FFFF
00FFDB00FFB700FF9500FF7300FF5400FF3700FF1D00FF070BFF001AFF0024FF0029FF00
29FF0024FF001AFF000BFF0000FF0700FF1D00FF3700FF5400FF7300FF9500FFB700FFDB
00FFFF00DCFF00B8FF0094FF0071FF004EFF002DFF000DFF1000FF2C00FF4500FF5C00FF
7000FF8000FF8B00FF9000FF8D00FF8000FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF7500FF8B00FF9500FF9600FF8F00FF8200FF7100FF
5D00FF4500FF2A00FF0D00FF0012FF0033FF0055FF0079FF009EFF00C3FF00E9FF00FFF0
00FFC900FFA400FF7F00FF5B00FF3A00FF1A01FF001AFF002EFF003FFF004AFF004FFF00
4FFF004AFF003FFF002EFF001AFF0001FF0000FF1A00FF3A00FF5B00FF7F00FFA400FFC9
00FFF000E9FF00C3FF009EFF0079FF0055FF0033FF0012FF0D00FF2A00FF4500FF5D00FF
7100FF8200FF8F00FF9600FF9500FF8B00FF7500FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF8200FF9500FF9C00FF9B00FF9300FF8500FF7300FF
5D00FF4400FF2800FF0A00FF0015FF0038FF005BFF0081FF00A7FF00CEFF00F6FF00FFE0
00FFB800FF9000FF6900FF4300FF1E03FF0022FF003DFF0054FF0066FF0072FF0078FF00
78FF0072FF0066FF0054FF003DFF0022FF0003FF0000FF1E00FF4300FF6900FF9000FFB8
00FFE000F6FF00CEFF00A7FF0081FF005BFF0038FF0015FF0A00FF2800FF4400FF5D00FF
7300FF8500FF9300FF9B00FF9C00FF9500FF8200FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF7100FF8E00FF9E00FFA300FFA000FF9700FF8800FF7400FF
5E00FF4400FF2700FF0700FF0019FF003CFF0062FF0088FF00B0FF00D9FF00FFFC00FFD2
00FFA700FF7C00FF5200FF2A00FF0222FF0044FF0062FF007CFF0090FF009DFF00A4FF00
A4FF009DFF0090FF007CFF0062FF0044FF0022FF0000FF0200FF2A00FF5200FF7C00FFA7
00FFD200FFFC00D9FF00B0FF0088FF0062FF003CFF0019FF0700FF2700FF4400FF5E00FF
7400FF8800FF9700FFA000FFA300FF9E00FF8E00FF7100FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF7D00FF9800FFA600FFA900FFA500FF9A00FF8A00FF7600FF
5E00FF4300FF2500FF0500FF001CFF0041FF0067FF008FFF00B9FF00E4FF00FFF000FFC3
00FF9600FF6900FF3C00FF101AFF0042FF0068FF008AFF00A6FF00BDFF00CCFF00D4FF00
D4FF00CCFF00BDFF00A6FF008AFF0068FF0042FF001AFF0000FF1000FF3C00FF6900FF96
00FFC300FFF000E4FF00B9FF008FFF0067FF0041FF001CFF0500FF2500FF4300FF5E00FF
7600FF8A00FF9A00FFA500FFA900FFA600FF9800FF7D00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF8900FFA100FFAD00FFAF00FFA900FF9D00FF8C00FF7700FF
5F00FF4300FF2400FF0300FF0020FF0045FF006DFF0096FF00C1FF00EEFF00FFE400FFB5
00FF8600FF5600FF2609FF0037FF0064FF008EFF00B3FF00D4FF00EEFF00FFFF00FFF600
FFF600FFFF00EEFF00D4FF00B3FF008EFF0064FF0037FF0009FF0000FF2600FF5600FF86
00FFB500FFE400EEFF00C1FF0096FF006DFF0045FF0020FF0300FF2400FF4300FF5F00FF
7700FF8C00FF9D00FFA900FFAF00FFAD00FFA100FF8900FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF7000FF9300FFAA00FFB400FFB400FFAD00FFA000FF8F00FF7900FF
5F00FF4300FF2300FF0100FF0022FF0049FF0072FF009DFF00C9FF00F7FF00FFD800FFA7
00FF7500FF4300FF0F23FF0056FF0087FF00B5FF00E0FF00FFFA00FFDC00FFC700FFBC00
FFBC00FFC700FFDC00FFFA00E0FF00B5FF0087FF0056FF0023FF0000FF0F00FF4300FF75
00FFA700FFD800F7FF00C9FF009DFF0072FF0049FF0022FF0100FF2300FF4300FF5F00FF
7900FF8F00FFA000FFAD00FFB400FFB400FFAA00FF9300FF7000FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF7900FF9C00FFB100FFB900FFB800FFB000FFA300FF9000FF7A00FF
6000FF4200FF2200FF0000FF0025FF004DFF0077FF00A2FF00D0FF00FFFF00FFCE00FF9B
00FF6600FF3005FF003DFF0074FF00AAFF00DEFF00FFF000FFC500FFA200FF8800FF7B00
FF7B00FF8800FFA200FFC500FFF000DEFF00AAFF0074FF003DFF0005FF0000FF3000FF66
00FF9B00FFCE00FFFF00D0FF00A2FF0077FF004DFF0025FF0000FF2200FF4200FF6000FF
7A00FF9000FFA300FFB000FFB800FFB900FFB100FF9C00FF7900FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF8300FFA400FFB700FFBE00FFBC00FFB400FFA500FF9200FF7B00FF
6000FF4200FF2100FF0001FF0027FF0050FF007BFF00A8FF00D7FF00FFF700FFC400FF8F
00FF5800FF1F1AFF0056FF0092FF00CEFF00FFF600FFBE00FF8C00FF6100FF4200FF3200
FF3200FF4200FF6100FF8C00FFBE00FFF600CEFF0092FF0056FF001AFF0000FF1F00FF58
00FF8F00FFC400FFF700D7FF00A8FF007BFF0050FF0027FF0001FF2100FF4200FF6000FF
7B00FF9200FFA500FFB400FFBC00FFBE00FFB700FFA400FF8300FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF8B00FFAB00FFBC00FFC200FFBF00FFB600FFA700FF9400FF7C00FF
6100FF4200FF2100FF0002FF0029FF0053FF007EFF00ACFF00DDFF00FFF000FFBB00FF84
00FF4A00FF0F2EFF006EFF00AFFF00F1FF00FFCB00FF8A00FF4E00FF1A00FF0000FF0000
FF0000FF0000FF1A00FF4E00FF8A00FFCB00F1FF00AFFF006EFF002EFF0000FF0F00FF4A
00FF8400FFBB00FFF000DDFF00ACFF007EFF0053FF0029FF0002FF2100FF4200FF6100FF
7C00FF9400FFA700FFB600FFBF00FFC200FFBC00FFAB00FF8B00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF9200FFB000FFC000FFC600FFC200FFB800FFA900FF9500FF7D00FF
6100FF4200FF2000FF0004FF002BFF0055FF0081FF00B0FF00E2FF00FFE900FFB300FF7A
00FF3F00FF0040FF0084FF00CAFF00FFEB00FFA000FF5500FF0C00FF0000FF0000FF0000
FF0000FF0000FF0000FF0C00FF5500FFA000FFEB00CAFF0084FF0040FF0000FF0000FF3F
00FF7A00FFB300FFE900E2FF00B0FF0081FF0055FF002BFF0004FF2000FF4200FF6100FF
7D00FF9500FFA900FFB800FFC200FFC600FFC000FFB000FF9200FF6C00FF6C00FF6C00FF
6C00FF6C00FF6E00FF9700FFB500FFC400FFC800FFC400FFBA00FFAA00FF9600FF7D00FF
6100FF4200FF2000FF0004FF002CFF0057FF0084FF00B4FF00E6FF00FFE400FFAD00FF72
00FF350BFF004FFF0097FF00E3FF00FFCC00FF7800FF2100FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF2100FF7800FFCC00E3FF0097FF004FFF000BFF0000FF35
00FF7200FFAD00FFE400E6FF00B4FF0084FF0057FF002CFF0004FF2000FF4200FF6100FF
7D00FF9600FFAA00FFBA00FFC400FFC800FFC400FFB500FF9700FF6E00FF6C00FF6C00FF
6C00FF6C00FF7100FF9B00FFB800FFC600FFCA00FFC600FFBB00FFAB00FF9700FF7E00FF
6200FF4200FF1F00FF0005FF002DFF0058FF0086FF00B6FF00E9FF00FFE000FFA800FF6C
00FF2D15FF005BFF00A6FF00F7FF00FFB200FF5500FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF5500FFB200F7FF00A6FF005BFF0015FF0000FF2D
00FF6C00FFA800FFE000E9FF00B6FF0086FF0058FF002DFF0005FF1F00FF4200FF6200FF
7E00FF9700FFAB00FFBB00FFC600FFCA00FFC600FFB800FF9B00FF7100FF6C00FF6C00FF
6C00FF6C00FF7300FF9E00FFBA00FFC800FFCC00FFC700FFBC00FFAC00FF9700FF7E00FF
6200FF4200FF1F00FF0006FF002EFF0059FF0087FF00B8FF00EBFF00FFDE00FFA400FF68
00FF281BFF0064FF00B1FF00FFFA00FF9F00FF3A00FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF3A00FF9F00FFFA00B1FF0064FF001BFF0000FF28
00FF6800FFA400FFDE00EBFF00B8FF0087FF0059FF002EFF0006FF1F00FF4200FF6200FF
7E00FF9700FFAC00FFBC00FFC700FFCC00FFC800FFBA00FF9E00FF7300FF6C00FF6C00FF
6C00FF6C00FF7400FF9F00FFBB00FFC900FFCC00FFC800FFBD00FFAC00FF9700FF7E00FF
6200FF4200FF1F00FF0006FF002EFF005AFF0088FF00B9FF00ECFF00FFDC00FFA300FF66
00FF251FFF0068FF00B7FF00FFF200FF9400FF2C00FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF2C00FF9400FFF200B7FF0068FF001FFF0000FF25
00FF6600FFA300FFDC00ECFF00B9FF0088FF005AFF002EFF0006FF1F00FF4200FF6200FF
7E00FF9700FFAC00FFBD00FFC800FFCC00FFC900FFBB00FF9F00FF7400FF6C00FF6C00FF
6C00FF6C00FF7400FF9F00FFBB00FFC900FFCC00FFC800FFBD00FFAC00FF9700FF7E00FF
6200FF4200FF1F00FF0006FF002EFF005AFF0088FF00B9FF00ECFF00FFDC00FFA300FF66
00FF251FFF0068FF00B7FF00FFF200FF9400FF2C00FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF2C00FF9400FFF200B7FF0068FF001FFF0000FF25
00FF6600FFA300FFDC00ECFF00B9FF0088FF005AFF002EFF0006FF1F00FF4200FF6200FF
7E00FF9700FFAC00FFBD00FFC800FFCC00FFC900FFBB00FF9F00FF7400FF6C00FF6C00FF
6C00FF6C00FF7300FF9E00FFBA00FFC800FFCC00FFC700FFBC00FFAC00FF9700FF7E00FF
6200FF4200FF1F00FF0006FF002EFF0059FF0087FF00B8FF00EBFF00FFDE00FFA400FF68
00FF281BFF0064FF00B1FF00FFFA00FF9F00FF3A00FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF3A00FF9F00FFFA00B1FF0064FF001BFF0000FF28
00FF6800FFA400FFDE00EBFF00B8FF0087FF0059FF002EFF0006FF1F00FF4200FF6200FF
7E00FF9700FFAC00FFBC00FFC700FFCC00FFC800FFBA00FF9E00FF7300FF6C00FF6C00FF
6C00FF6C00FF7100FF9B00FFB800FFC600FFCA00FFC600FFBB00FFAB00FF9700FF7E00FF
6200FF4200FF1F00FF0005FF002DFF0058FF0086FF00B6FF00E9FF00FFE000FFA800FF6C
00FF2D15FF005BFF00A6FF00F7FF00FFB200FF5500FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF5500FFB200F7FF00A6FF005BFF0015FF0000FF2D
00FF6C00FFA800FFE000E9FF00B6FF0086FF0058FF002DFF0005FF1F00FF4200FF6200FF
7E00FF9700FFAB00FFBB00FFC600FFCA00FFC600FFB800FF9B00FF7100FF6C00FF6C00FF
6C00FF6C00FF6E00FF9700FFB500FFC400FFC800FFC400FFBA00FFAA00FF9600FF7D00FF
6100FF4200FF2000FF0004FF002CFF0057FF0084FF00B4FF00E6FF00FFE400FFAD00FF72
00FF350BFF004FFF0097FF00E3FF00FFCC00FF7800FF2100FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF2100FF7800FFCC00E3FF0097FF004FFF000BFF0000FF35
00FF7200FFAD00FFE400E6FF00B4FF0084FF0057FF002CFF0004FF2000FF4200FF6100FF
7D00FF9600FFAA00FFBA00FFC400FFC800FFC400FFB500FF9700FF6E00FF6C00FF6C00FF
6C00FF6C00FF6C00FF9200FFB000FFC000FFC600FFC200FFB800FFA900FF9500FF7D00FF
6100FF4200FF2000FF0004FF002BFF0055FF0081FF00B0FF00E2FF00FFE900FFB300FF7A
00FF3F00FF0040FF0084FF00CAFF00FFEB00FFA000FF5500FF0C00FF0000FF0000FF0000
FF0000FF0000FF0000FF0C00FF5500FFA000FFEB00CAFF0084FF0040FF0000FF0000FF3F
00FF7A00FFB300FFE900E2FF00B0FF0081FF0055FF002BFF0004FF2000FF4200FF6100FF
7D00FF9500FFA900FFB800FFC200FFC600FFC000FFB000FF9200FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF8B00FFAB00FFBC00FFC200FFBF00FFB600FFA700FF9400FF7C00FF
6100FF4200FF2100FF0002FF0029FF0053FF007EFF00ACFF00DDFF00FFF000FFBB00FF84
00FF4A00FF0F2EFF006EFF00AFFF00F1FF00FFCB00FF8A00FF4E00FF1A00FF0000FF0000
FF0000FF0000FF1A00FF4E00FF8A00FFCB00F1FF00AFFF006EFF002EFF0000FF0F00FF4A
00FF8400FFBB00FFF000DDFF00ACFF007EFF0053FF0029FF0002FF2100FF4200FF6100FF
7C00FF9400FFA700FFB600FFBF00FFC200FFBC00FFAB00FF8B00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF8300FFA400FFB700FFBE00FFBC00FFB400FFA500FF9200FF7B00FF
6000FF4200FF2100FF0001FF0027FF0050FF007BFF00A8FF00D7FF00FFF700FFC400FF8F
00FF5800FF1F1AFF0056FF0092FF00CEFF00FFF600FFBE00FF8C00FF6100FF4200FF3200
FF3200FF4200FF6100FF8C00FFBE00FFF600CEFF0092FF0056FF001AFF0000FF1F00FF58
00FF8F00FFC400FFF700D7FF00A8FF007BFF0050FF0027FF0001FF2100FF4200FF6000FF
7B00FF9200FFA500FFB400FFBC00FFBE00FFB700FFA400FF8300FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF7900FF9C00FFB100FFB900FFB800FFB000FFA300FF9000FF7A00FF
6000FF4200FF2200FF0000FF0025FF004DFF0077FF00A2FF00D0FF00FFFF00FFCE00FF9B
00FF6600FF3005FF003DFF0074FF00AAFF00DEFF00FFF000FFC500FFA200FF8800FF7B00
FF7B00FF8800FFA200FFC500FFF000DEFF00AAFF0074FF003DFF0005FF0000FF3000FF66
00FF9B00FFCE00FFFF00D0FF00A2FF0077FF004DFF0025FF0000FF2200FF4200FF6000FF
7A00FF9000FFA300FFB000FFB800FFB900FFB100FF9C00FF7900FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF7000FF9300FFAA00FFB400FFB400FFAD00FFA000FF8F00FF7900FF
5F00FF4300FF2300FF0100FF0022FF0049FF0072FF009DFF00C9FF00F7FF00FFD800FFA7
00FF7500FF4300FF0F23FF0056FF0087FF00B5FF00E0FF00FFFA00FFDC00FFC700FFBC00
FFBC00FFC700FFDC00FFFA00E0FF00B5FF0087FF0056FF0023FF0000FF0F00FF4300FF75
00FFA700FFD800F7FF00C9FF009DFF0072FF0049FF0022FF0100FF2300FF4300FF5F00FF
7900FF8F00FFA000FFAD00FFB400FFB400FFAA00FF9300FF7000FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF8900FFA100FFAD00FFAF00FFA900FF9D00FF8C00FF7700FF
5F00FF4300FF2400FF0300FF0020FF0045FF006DFF0096FF00C1FF00EEFF00FFE400FFB5
00FF8600FF5600FF2609FF0037FF0064FF008EFF00B3FF00D4FF00EEFF00FFFF00FFF600
FFF600FFFF00EEFF00D4FF00B3FF008EFF0064FF0037FF0009FF0000FF2600FF5600FF86
00FFB500FFE400EEFF00C1FF0096FF006DFF0045FF0020FF0300FF2400FF4300FF5F00FF
7700FF8C00FF9D00FFA900FFAF00FFAD00FFA100FF8900FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF7D00FF9800FFA600FFA900FFA500FF9A00FF8A00FF7600FF
5E00FF4300FF2500FF0500FF001CFF0041FF0067FF008FFF00B9FF00E4FF00FFF000FFC3
00FF9600FF6900FF3C00FF101AFF0042FF0068FF008AFF00A6FF00BDFF00CCFF00D4FF00
D4FF00CCFF00BDFF00A6FF008AFF0068FF0042FF001AFF0000FF1000FF3C00FF6900FF96
00FFC300FFF000E4FF00B9FF008FFF0067FF0041FF001CFF0500FF2500FF4300FF5E00FF
7600FF8A00FF9A00FFA500FFA900FFA600FF9800FF7D00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF7100FF8E00FF9E00FFA300FFA000FF9700FF8800FF7400FF
5E00FF4400FF2700FF0700FF0019FF003CFF0062FF0088FF00B0FF00D9FF00FFFC00FFD2
00FFA700FF7C00FF5200FF2A00FF0222FF0044FF0062FF007CFF0090FF009DFF00A4FF00
A4FF009DFF0090FF007CFF0062FF0044FF0022FF0000FF0200FF2A00FF5200FF7C00FFA7
00FFD200FFFC00D9FF00B0FF0088FF0062FF003CFF0019FF0700FF2700FF4400FF5E00FF
7400FF8800FF9700FFA000FFA300FF9E00FF8E00FF7100FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF8200FF9500FF9C00FF9B00FF9300FF8500FF7300FF
5D00FF4400FF2800FF0A00FF0015FF0038FF005BFF0081FF00A7FF00CEFF00F6FF00FFE0
00FFB800FF9000FF6900FF4300FF1E03FF0022FF003DFF0054FF0066FF0072FF0078FF00
78FF0072FF0066FF0054FF003DFF0022FF0003FF0000FF1E00FF4300FF6900FF9000FFB8
00FFE000F6FF00CEFF00A7FF0081FF005BFF0038FF0015FF0A00FF2800FF4400FF5D00FF
7300FF8500FF9300FF9B00FF9C00FF9500FF8200FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF7500FF8B00FF9500FF9600FF8F00FF8200FF7100FF
5D00FF4500FF2A00FF0D00FF0012FF0033FF0055FF0079FF009EFF00C3FF00E9FF00FFF0
00FFC900FFA400FF7F00FF5B00FF3A00FF1A01FF001AFF002EFF003FFF004AFF004FFF00
4FFF004AFF003FFF002EFF001AFF0001FF0000FF1A00FF3A00FF5B00FF7F00FFA400FFC9
00FFF000E9FF00C3FF009EFF0079FF0055FF0033FF0012FF0D00FF2A00FF4500FF5D00FF
7100FF8200FF8F00FF9600FF9500FF8B00FF7500FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF8000FF8D00FF9000FF8B00FF8000FF7000FF
5C00FF4500FF2C00FF1000FF000DFF002DFF004EFF0071FF0094FF00B8FF00DCFF00FFFF
00FFDB00FFB700FF9500FF7300FF5400FF3700FF1D00FF070BFF001AFF0024FF0029FF00
29FF0024FF001AFF000BFF0000FF0700FF1D00FF3700FF5400FF7300FF9500FFB700FFDB
00FFFF00DCFF00B8FF0094FF0071FF004EFF002DFF000DFF1000FF2C00FF4500FF5C00FF
7000FF8000FF8B00FF9000FF8D00FF8000FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF7400FF8400FF8900FF8600FF7D00FF6E00FF
5C00FF4600FF2E00FF1300FF0009FF0027FF0047FF0068FF008AFF00ACFF00CFFF00F1FF
00FFEC00FFCA00FFAA00FF8B00FF6E00FF5300FF3B00FF2600FF1500FF0800FF0005FF00
05FF0000FF0000FF0800FF1500FF2600FF3B00FF5300FF6E00FF8B00FFAA00FFCA00FFEC
00F1FF00CFFF00ACFF008AFF0068FF0047FF0027FF0009FF1300FF2E00FF4600FF5C00FF
6E00FF7D00FF8600FF8900FF8400FF7400FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF7A00FF8200FF8100FF7A00FF6D00FF
5C00FF4700FF3000FF1600FF0004FF0021FF0040FF005FFF0080FF00A0FF00C1FF00E2FF
00FFFD00FFDD00FFBF00FFA200FF8700FF6E00FF5800FF4500FF3500FF2900FF2000FF1C
00FF1C00FF2000FF2900FF3500FF4500FF5800FF6E00FF8700FFA200FFBF00FFDD00FFFD
00E2FF00C1FF00A0FF0080FF005FFF0040FF0021FF0004FF1600FF3000FF4700FF5C00FF
6D00FF7A00FF8100FF8200FF7A00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF7000FF7B00FF7C00FF7700FF6B00FF
5C00FF4900FF3300FF1A00FF0000FF001BFF0038FF0056FF0075FF0094FF00B3FF00D2FF
00F1FF00FFF000FFD400FFB900FF9F00FF8800FF7300FF6200FF5300FF4800FF4000FF3C
00FF3C00FF4000FF4800FF5300FF6200FF7300FF8800FF9F00FFB900FFD400FFF000F1FF
00D2FF00B3FF0094FF0075FF0056FF0038FF001BFF0000FF1A00FF3300FF4900FF5C00FF
6B00FF7700FF7C00FF7B00FF7000FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF7300FF7700FF7400FF6A00FF
5C00FF4A00FF3600FF1F00FF0500FF0014FF0030FF004DFF006AFF0088FF00A5FF00C3FF
00E0FF00FCFF00FFE800FFCF00FFB700FFA100FF8E00FF7E00FF7000FF6600FF5F00FF5B
00FF5B00FF5F00FF6600FF7000FF7E00FF8E00FFA100FFB700FFCF00FFE800FCFF00E0FF
00C3FF00A5FF0088FF006AFF004DFF0030FF0014FF0500FF1F00FF3600FF4A00FF5C00FF
6A00FF7400FF7700FF7300FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF7200FF7100FF6A00FF
5D00FF4D00FF3900FF2300FF0C00FF000DFF0027FF0043FF005FFF007BFF0097FF00B3FF
00CFFF00E9FF00FFFD00FFE500FFCE00FFBA00FFA800FF9900FF8C00FF8300FF7C00FF79
00FF7900FF7C00FF8300FF8C00FF9900FFA800FFBA00FFCE00FFE500FFFD00E9FF00CFFF
00B3FF0097FF007BFF005FFF0043FF0027FF000DFF0C00FF2300FF3900FF4D00FF5D00FF
6A00FF7100FF7200FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6D00FF6F00FF6900FF
5F00FF5000FF3D00FF2900FF1200FF0005FF001EFF0038FF0053FF006EFF0089FF00A3FF
00BDFF00D6FF00EEFF00FFFA00FFE500FFD200FFC200FFB300FFA700FF9E00FF9800FF95
00FF9500FF9800FF9E00FFA700FFB300FFC200FFD200FFE500FFFA00EEFF00D6FF00BDFF
00A3FF0089FF006EFF0053FF0038FF001EFF0005FF1200FF2900FF3D00FF5000FF5F00FF
6900FF6F00FF6D00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6D00FF6A00FF
6100FF5300FF4300FF2F00FF1A00FF0300FF0014FF002DFF0047FF0060FF007AFF0093FF
00ACFF00C3FF00DAFF00EFFF00FFFC00FFEA00FFDB00FFCD00FFC200FFBA00FFB400FFB1
00FFB100FFB400FFBA00FFC200FFCD00FFDB00FFEA00FFFC00EFFF00DAFF00C3FF00ACFF
0093FF007AFF0060FF0047FF002DFF0014FF0300FF1A00FF2F00FF4300FF5300FF6100FF
6A00FF6D00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6B00FF
6400FF5800FF4900FF3700FF2200FF0D00FF0009FF0021FF0039FF0052FF006AFF0082FF
0099FF00B0FF00C5FF00DAFF00ECFF00FDFF00FFF300FFE700FFDC00FFD400FFCF00FFCC
00FFCC00FFCF00FFD400FFDC00FFE700FFF300FDFF00ECFF00DAFF00C5FF00B0FF0099FF
0082FF006AFF0052FF0039FF0021FF0009FF0D00FF2200FF3700FF4900FF5800FF6400FF
6B00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6900FF5F00FF5100FF4000FF2C00FF1800FF0200FF0014FF002BFF0043FF005AFF0071FF
0087FF009CFF00B1FF00C4FF00D5FF00E5FF00F3FF00FFFF00FFF600FFEF00FFEA00FFE7
00FFE700FFEA00FFEF00FFF600FFFF00F3FF00E5FF00D5FF00C4FF00B1FF009CFF0087FF
0071FF005AFF0043FF002BFF0014FF0200FF1800FF2C00FF4000FF5100FF5F00FF6900FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6700FF5B00FF4B00FF3800FF2500FF0F00FF0005FF001CFF0032FF0048FF005EFF
0073FF0088FF009BFF00ADFF00BEFF00CDFF00DAFF00E5FF00EFFF00F6FF00FAFF00FDFF
00FDFF00FAFF00F6FF00EFFF00E5FF00DAFF00CDFF00BEFF00ADFF009BFF0088FF0073FF
005EFF0048FF0032FF001CFF0005FF0F00FF2500FF3800FF4B00FF5B00FF6700FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6700FF5800FF4700FF3400FF1F00FF0A00FF000AFF0020FF0035FF004AFF
005FFF0072FF0085FF0096FF00A6FF00B4FF00C1FF00CBFF00D4FF00DBFF00DFFF00E1FF
00E1FF00DFFF00DBFF00D4FF00CBFF00C1FF00B4FF00A6FF0096FF0085FF0072FF005FFF
004AFF0035FF0020FF000AFF0A00FF1F00FF3400FF4700FF5800FF6700FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6800FF5900FF4600FF3300FF1E00FF0900FF000BFF0020FF0034FF
0048FF005BFF006DFF007DFF008CFF009AFF00A6FF00B0FF00B9FF00BFFF00C3FF00C5FF
00C5FF00C3FF00BFFF00B9FF00B0FF00A6FF009AFF008CFF007DFF006DFF005BFF0048FF
0034FF0020FF000BFF0900FF1E00FF3300FF4600FF5900FF6800FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF5D00FF4A00FF3500FF2100FF0C00FF0008FF001CFF
002FFF0041FF0052FF0063FF0071FF007EFF008AFF0094FF009CFF00A2FF00A6FF00A8FF
00A8FF00A6FF00A2FF009CFF0094FF008AFF007EFF0071FF0063FF0052FF0041FF002FFF
001CFF0008FF0C00FF2100FF3500FF4A00FF5D00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6500FF5200FF3D00FF2800FF1400FF0000FF
0012FF0024FF0035FF0045FF0053FF0060FF006BFF0075FF007DFF0083FF0087FF0088FF
0088FF0087FF0083FF007DFF0075FF006BFF0060FF0053FF0045FF0035FF0024FF0012FF
0000FF1400FF2800FF3D00FF5200FF6500FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF5F00FF4B00FF3600FF2200FF
0E00FF0003FF0014FF0024FF0032FF003FFF004AFF0053FF005BFF0060FF0064FF0066FF
0066FF0064FF0060FF005BFF0053FF004AFF003FFF0032FF0024FF0014FF0003FF0E00FF
2200FF3600FF4B00FF5F00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF5E00FF4A00FF
3700FF2400FF1300FF0300FF000BFF0018FF0023FF002CFF0034FF003AFF003DFF003FFF
003FFF003DFF003AFF0034FF002CFF0023FF0018FF000BFF0300FF1300FF2400FF3700FF
4A00FF5E00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6500FF5400FF4200FF3200FF2300FF1600FF0A00FF0000FF0006FF000CFF0010FF0012FF
0012FF0010FF000CFF0006FF0000FF0A00FF1600FF2300FF3200FF4200FF5400FF6500FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6700FF5A00FF4D00FF4100FF3700FF2F00FF2900FF2500FF2300FF
2300FF2500FF2900FF2F00FF3700FF4100FF4D00FF5A00FF6700FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6A00FF6600FF6300FF6100FF
6100FF6300FF6600FF6A00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF6C00FF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.108357 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -75.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(68.8) show
88.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(809.) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool:0<`0o`X0A03o2P00A?l9003<o`X00?nZ
2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:0014o`T00<co2P00
ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0o`X004Co2@00c?l:
003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0A03o2P00A?l9003<
o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:0014o`T0
0<co2P00ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0o`X004Co
2@00c?l:003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0A03o2P00
A?l9003<o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:
0014o`T00<co2P00ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0
o`X004Co2@00c?l:003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0
A03o2P00A?l9003<o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo003o0?ooo`H0oooo
003o0?ooo`H0oooo003o0?ooo`H0oooo001G0?ooo`<000000`3oool3000000<0oooo00<000000?oo
o`3oool00`0000120?ooo`<000000`3oool3000000<0oooo0`0000030?ooo`030000003oool0oooo
04D0oooo001F0?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000100?ooo`070000003oool0oooo0?ooo`000000
oooo000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0B03oool00500oooo
100000020?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo000000100?ooo`070000003oool0oooo0?ooo`000000oooo
000000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0B03oool005H0oooo0P00
00020?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool000000400oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?oo
o`3oool00P0000000`3oool000000?ooo`190?ooo`00EP3oool010000000oooo0000000000030?oo
o`<000001P3oool300000480oooo0`0000020?ooo`070000003oool0oooo0?ooo`000000oooo0000
00020?ooo`800000BP3oool005H0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00D000000?ooo`3oool0oooo000000100?ooo`070000003oool0oooo0?ooo`00
0000oooo000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0B03oool005H0
oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool000000400oooo00L000000?ooo`3oool0oooo0000003oool0000000<0
oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`180?ooo`00E`3oool3000000<0oooo
0`0000060?ooo`<00000@P3oool3000000<0oooo0`0000030?ooo`<00000B`3oool00?l0oooo1P3o
ool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3o
ool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool001h0oooo1@00000d0?ooo`030000
003oool0oooo0300oooo0`00000e0?ooo`030000003oool0oooo0380oooo1@0000090?ooo`007P3o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo
0000000d0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool02`3oool001P0oooo1000
00030?ooo`030000003oool0oooo02d0oooo100000040?ooo`030000003oool0oooo02l0oooo00D0
00000?ooo`3oool0oooo0000000d0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0
2P3oool00200oooo0P00000e0?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo
0000000d0?ooo`030000003oool0oooo03@0oooo0P00000:0?ooo`008P3oool00`000000oooo0?oo
o`0b0?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`030000
003oool0oooo03H0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000=03oool00`000000oooo
0?ooo`0f0?ooo`030000003oool0oooo00L0oooo000N0?ooo`050000003oool0oooo0?ooo`000000
<`3oool200000340oooo00D000000?ooo`3oool0oooo0000000c0?ooo`800000=03oool01@000000
oooo0?ooo`3oool0000000T0oooo000O0?ooo`<00000=@3oool00`000000oooo0?ooo`0`0?ooo`<0
0000=@3oool00`000000oooo0?ooo`0c0?ooo`<000002P3oool00?l0oooo1P3oool00?l0oooo1P3o
ool001T0ooooiP0000060?ooo`006@3oool01@000000oooo0?ooo`3oool0000003H0oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`003`3oool5000000D0oooo00<000000?oo
o`3oool0hP3oool00`000000oooo0?ooo`040?ooo`003`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0>80oooo00<000000?ooo`3oool0103oool000T0oooo100000030?ooo`030000
003oool0oooo00H0oooo0P00003Q0?ooo`<000001P3oool00140oooo0P0000060?ooo`040000003o
ool0oooo0?ooomd0K03o103oool00`000000oooo0?ooo`040?ooo`004`3oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo0?ooomd0K03o103oool00`000000oooo0?ooo`040?ooo`004`3o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooomd0K03o103oool00`000000oooo
0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0
oooog@1/0?l40?ooo`030000003oool0oooo00@0oooo000@0?ooo`<000001P3oool010000000oooo
0?ooo`3ooooM06`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooog@1/0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooof<0
K03o0`1Z0?l306H0o`<0H`3o1P1Q0?l306<0o`<0IP3o0`1Z0?mR06`0o`@0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0ooooH`1/0?l306X0o`<0IP3o0`1S0?l60640o`<0
H`3o0`1V0?l306X0of80K03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooomS06`0o`<0JP3o0`1V0?l306<0o`H0H@3o0`1S0?l306H0o`<0JP3oHP1/0?l40?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooe<0K03o0`1W0?l305X0o`<0
C@3o10110?l303L0o`<0;`3o0`0Y0?l302D0o`H08`3o0`0U0?l302T0o`<0;`3o0`0g0?l30440o`<0
C@3o0`1J0?l306L0oe<0K03o103oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo
D`1/0?l306L0o`<0FP3o0`1=0?l40440o`<0=`3o0`0_0?l302T0o`<09@3o1P0S0?l302D0o`<0:@3o
0`0_0?l303L0o`<0@@3o0`1=0?l305X0o`<0I`3oD`1/0?l30?ooo`8000001P3oool001T0oooo00@0
00000?ooo`3oool0ooooD`1/0?l306L0o`<0FP3o0`1=0?l40440o`<0=`3o0`0_0?l302T0o`<09@3o
1P0S0?l302D0o`<0:@3o0`0_0?l303L0o`<0@@3o0`1=0?l305X0o`<0I`3oD`1/0?l40?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooodX0K03o0`1U0?l305@0o`<0@P3o
0`0b0?l302<0o`<05P3o100:0?l30000o`<000Ko0`003?l3000@o`H001;o0`004?l3000<o`<000Ko
0`000?l300X0o`<05P3o0`0S0?l30380o`@0@P3o0`1D0?l306D0odT0K03o103oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom:06`0o`<0I@3o0`1D0?l30480o`<0<P3o
0`0S0?l301H0o`@02P3o0`000?l30006o`<000co0`004?l6000Bo`<0013o0`003?l30006o`<0003o
0`0:0?l301H0o`<08`3o0`0b0?l40480o`<0E03o0`1U0?m906`0o`@0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0ooooBP1/0?l306D0o`<0E03o0`120?l30380o`<08`3o
0`0F0?l400X0o`<0003o0`001_l3000<o`<0013o1P004_l3000@o`<000co0`001_l30000o`<02P3o
0`0F0?l302<0o`<0<P3o10120?l305@0o`<0I@3oB@1/0?l40?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oood@0K03o0`1N0?l304X0o`<0=`3o0`0T0?l301<0o`<00`3o
0`002ol3000Ho`@002?o0`00;?l3000do`<003[o0`00?Ol6000oo`<003go0`00>_l3000do`<002co
0`008ol3000Ho`<000_o0`030?l401<0o`<0903o0`0g0?l304X0o`<0GP3o@`1/0?l40?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oood@0K03o0`1N0?l304X0o`<0=`3o
0`0T0?l301<0o`<00`3o0`002ol3000Ho`@002?o0`00;?l3000do`<003[o0`00?Ol6000oo`<003go
0`00>_l3000do`<002co0`008ol3000Ho`<000_o0`030?l401<0o`<0903o0`0g0?l304X0o`<0GP3o
@`1/0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oood@0K03o
0`1N0?l304X0o`<0=`3o0`0T0?l301<0o`<00`3o0`002ol3000Ho`@002?o0`00;?l3000do`<003[o
0`00?Ol6000oo`<003go0`00>_l3000do`<002co0`008ol3000Ho`<000_o0`030?l401<0o`<0903o
0`0g0?l304X0o`<0GP3o@`1/0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?oooch0K03o0`1O0?l304/0o`<0=P3o0`0R0?l300h0o`<000?o0`005?l3000To`<003;o
0`00?ol4001:o`<005?o0`00Fol3001Po`<006Co1P00I_l3001To`<0063o0`00Fol3001Co`<004[o
0`00?ol3000bo`<002Co10005?l30003o`<03P3o0`0R0?l303H0o`<0B`3o0`1O0?lm06`0o`@0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo?P1/0?l305l0o`<0B`3o
0`0f0?l30280o`<03P3o0`000ol3000Do`<002Co0`00<_l3000oo`@004[o0`00Dol3001Ko`<0063o
0`00I?l6001Vo`<006Co0`00H?l3001Ko`<005?o0`00B_l3000oo`<003;o0`009?l4000Do`<000?o
0`0>0?l30280o`<0=P3o0`1;0?l305l0ocd0K03o103oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3oooln06`0o`<0G`3o0`1;0?l303H0o`<08P3o0`0>0?l30003o`<001Co
0`009?l3000bo`<003oo1000B_l3001Co`<005_o0`00H?l3001To`H006Ko0`00I?l3001Po`<005_o
0`00Dol3001:o`<003oo0`00<_l3000To`@001Co0`000ol300h0o`<08P3o0`0f0?l304/0o`<0G`3o
?@1/0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolh06`0o`<0I@3o0`1B
0?l303d0o`<0:03o0`0D0?l30000o`<001;o0`009?l3000eo`<004Go0`00Dol3001Po`@006_o0`00
MOl3001mo`<008?o0`00Qol60028o`<008Oo0`00Pol3001mo`<007Go0`00Jol3001Po`<005?o0`00
AOl4000eo`<002Co0`004_l30000o`<0503o0`0X0?l303d0o`<0DP3o0`1U0?lg06`0o`<0oooo0P00
00060?ooo`006@3oool010000000oooo0?ooo`3ooolh06`0o`<0I@3o0`1B0?l303d0o`<0:03o0`0D
0?l30000o`<001;o0`009?l3000eo`<004Go0`00Dol3001Po`@006_o0`00MOl3001mo`<008?o0`00
Qol60028o`<008Oo0`00Pol3001mo`<007Go0`00Jol3001Po`<005?o0`00AOl4000eo`<002Co0`00
4_l30000o`<0503o0`0X0?l303d0o`<0DP3o0`1U0?lg06`0o`@0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo>01/0?l306D0o`<0DP3o0`0m0?l302P0o`<0503o0`00
0?l3000Bo`<002Co0`00=Ol30015o`<005?o0`00H?l4001[o`<007Go0`00OOl30023o`<008Oo1P00
R?l30027o`<008?o0`00OOl3001eo`<006_o0`00H?l3001Co`<004Go1000=Ol3000To`<001;o0`00
0?l301@0o`<0:03o0`0m0?l30580o`<0I@3o=`1/0?l40?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooocD0K03o0`1M0?l304X0o`<0=@3o0`0Q0?l300`0o`<000So0`00
7?l3000_o`<0047o0`00D_l3001So`<0077o0`00O_l4002:o`<009Co0`00W?l3002Ro`<00:Ko1P00
Z?l3002Vo`<00:;o0`00W?l3002Do`<008[o0`00O_l3001ao`<006?o1000D_l30011o`<002oo0`00
7?l30008o`<0303o0`0Q0?l303D0o`<0BP3o0`1M0?ld06`0o`@0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo=@1/0?l305d0o`<0BP3o0`0e0?l30240o`<0303o0`00
2?l3000Lo`<002oo0`00@Ol3001Bo`<006?o0`00LOl3001no`@008[o0`00U?l3002Lo`<00:;o0`00
Y_l6002Xo`<00:Ko0`00X_l3002Lo`<009Co0`00R_l3001no`<0077o0`00Hol4001Bo`<0047o0`00
;ol3000Lo`<000So0`0<0?l30240o`<0=@3o0`1:0?l305d0oc@0K03o103oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooole06`0o`<0G@3o0`1:0?l303D0o`<08@3o0`0<
0?l30008o`<001co0`00;ol30011o`<005;o0`00Hol3001ao`<007ko1000R_l3002Do`<009co0`00
X_l3002Vo`H00:So0`00Y_l3002Ro`<009co0`00U?l3002:o`<007ko0`00LOl3001So`@005;o0`00
@Ol3000_o`<001co0`002?l300`0o`<08@3o0`0e0?l304X0o`<0G@3o=01/0?l40?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobh0K03o0`1X0?l405T0o`<0AP3o0`0c
0?l301h0o`<02@3o0`002ol3000Po`<003Co0`00B?l3001Ko`<006go0`00OOl3002<o`<009[o1000
Y_l3002`o`<00;Wo0`00_ol30033o`H00<Go0`00`ol3002oo`<00;Wo0`00/?l3002Vo`<009[o0`00
S?l3001mo`@006go0`00Fol30018o`<003Co0`008?l3000;o`<02@3o0`0N0?l303<0o`<0AP3o0`1I
0?l306P0obh0K03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
ool^06`0o`<0J03o101I0?l304H0o`<0<`3o0`0N0?l300T0o`<000_o0`008?l3000do`<004So0`00
Fol3001]o`<007go0`00S?l3002Jo`@00:Ko0`00/?l3002io`<00;oo0`00`ol60035o`<00<?o0`00
_ol3002io`<00;3o0`00Y_l3002Jo`<008co0`00OOl4001]o`<005_o0`00B?l3000do`<0023o0`00
2ol300T0o`<07P3o0`0c0?l304H0o`<0F@3o0`1X0?l^06`0o`@0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo;P1/0?l306P0o`@0F@3o0`160?l303<0o`<07P3o0`09
0?l3000;o`<0023o0`00=?l30018o`<005_o0`00KOl3001mo`<008co0`00V_l4002Vo`<00;3o0`00
^Ol3002oo`<00<?o1P00aOl30033o`<00;oo0`00^Ol3002`o`<00:Ko0`00V_l3002<o`<007go1000
KOl3001Ko`<004So0`00=?l3000Po`<000_o0`090?l301h0o`<0<`3o0`160?l305T0o`<0J03o;P1/
0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob/0K03o0`1W
0?l305P0o`@0A`3o0`0d0?l301l0o`<02P3o0`002_l3000Po`<003Go0`00B_l3001Oo`<007;o0`00
QOl3002Fo`<00:Ko0`00]?l40031o`<00<_o0`00e?l3003Ko`<00=oo1P00hOl3003Oo`<00=_o0`00
e?l3003;o`<00<7o0`00]?l3002Vo`<009Ko1000QOl3001bo`<005oo0`00B_l3000eo`<0023o0`00
2_l300X0o`<07`3o0`0d0?l304L0o`<0F03o0`1W0?l[06`0o`@0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo:`1/0?l306L0o`<0F03o10170?l303@0o`<07`3o0`0:
0?l3000:o`<0023o0`00=Ol3001:o`<005oo0`00L_l30025o`<009Ko0`00Y_l3002do`@00<7o0`00
bol3003Do`<00=_o0`00gol6003Qo`<00=oo0`00fol3003Do`<00<_o0`00`Ol3002do`<00:Ko0`00
U_l40025o`<007;o0`00Gol3001:o`<003Go0`008?l3000:o`<02P3o0`0O0?l303@0o`<0A`3o0`1H
0?l306L0ob/0K03o103oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo:`1/0?l3
06L0o`<0F03o10170?l303@0o`<07`3o0`0:0?l3000:o`<0023o0`00=Ol3001:o`<005oo0`00L_l3
0025o`<009Ko0`00Y_l3002do`@00<7o0`00bol3003Do`<00=_o0`00gol6003Qo`<00=oo0`00fol3
003Do`<00<_o0`00`Ol3002do`<00:Ko0`00U_l40025o`<007;o0`00Gol3001:o`<003Go0`008?l3
000:o`<02P3o0`0O0?l303@0o`<0A`3o0`1H0?l306L0ob/0K03o0`3oool2000000H0oooo000I0?oo
o`040000003oool0oooo0?ooobP0K03o0`1W0?l305/0o`<0B`3o100h0?l302D0o`<03`3o0`001Ol3
000Lo`<003;o0`00B?l3001No`<007?o0`00R?l3002Ko`<00:go0`00__l3003=o`@00=[o0`00iOl3
003_o`<00?Ko0`00n_l6003mo`<00?[o0`00m_l3003_o`<00>Go0`00f_l3003=o`<00;ko0`00[Ol4
002Ko`<008So0`00Lol3001No`<004So0`00<_l3000Lo`<000Go0`0?0?l302D0o`<0>03o0`1;0?l3
05/0o`<0I`3o:01/0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooobP0K03o0`1W0?l305/0o`<0B`3o100h0?l302D0o`<03`3o0`001Ol3000Lo`<003;o0`00B?l3
001No`<007?o0`00R?l3002Ko`<00:go0`00__l3003=o`@00=[o0`00iOl3003_o`<00?Ko0`00n_l6
003mo`<00?[o0`00m_l3003_o`<00>Go0`00f_l3003=o`<00;ko0`00[Ol4002Ko`<008So0`00Lol3
001No`<004So0`00<_l3000Lo`<000Go0`0?0?l302D0o`<0>03o0`1;0?l305/0o`<0I`3o:01/0?l4
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobP0K03o0`1W0?l3
05/0o`<0B`3o100h0?l302D0o`<03`3o0`001Ol3000Lo`<003;o0`00B?l3001No`<007?o0`00R?l3
002Ko`<00:go0`00__l3003=o`@00=[o0`00iOl3003_o`<00?Ko0`00n_l6003mo`<00?[o0`00m_l3
003_o`<00>Go0`00f_l3003=o`<00;ko0`00[Ol4002Ko`<008So0`00Lol3001No`<004So0`00<_l3
000Lo`<000Go0`0?0?l302D0o`<0>03o0`1;0?l305/0o`<0I`3o:01/0?l40?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobD0K03o0`1Y0?l305l0o`<0D@3o0`100?l4
02`0o`<0603o0`020?l3000Do`<002_o0`00@ol3001Jo`<0077o0`00Qol3002Lo`<00;7o0`00a?l3
003Eo`<00>Go1000lol3003oo`<00?of0`00onl3003ojPH00?oW0`00onX3003ok`<00?of0`00ool3
003co`<00>Go0`00eOl30034o`@00;7o0`00W?l30027o`<0077o0`00F_l30013o`<002_o0`005?l3
0080o`<0603o0`0/0?l30400o`<0D@3o0`1O0?l306T0obD0K03o103oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolU06`0o`<0J@3o0`1O0?l30540o`<0@03o100/0?l3
01P0o`<00P3o0`005?l3000[o`<004?o0`00F_l3001ao`<008Oo0`00W?l3002ao`<00<Co0`00eOl3
003Uo`@00??o0`00ool3003omP<00?o_0`00onX6003oi`<00?oZ0`00onl3003omP<00?oo0`00lol3
003Uo`<00=Go0`00a?l4002ao`<009co0`00Qol3001ao`<005[o0`00@ol3000[o`<001Co0`020?l3
01P0o`<0;03o0`100?l30540o`<0G`3o0`1Y0?lU06`0o`@0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo9@1/0?l306T0o`<0G`3o0`1A0?l30400o`@0;03o0`0H0?l3
0080o`<001Co0`00:ol30013o`<005[o0`00LOl30027o`<009co0`00/Ol30034o`<00=Go0`00iOl4
003co`<00?oo0`00ooH3003ok`<00?oZ1P00onL3003ojP<00?o_0`00ooH3003oo`<00??o0`00iOl3
003Eo`<00<Co1000/Ol3002Lo`<008Oo0`00LOl3001Jo`<004?o0`00:ol3000Do`<00P3o0`0H0?l3
02`0o`<0@03o0`1A0?l305l0o`<0J@3o9@1/0?l40?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooobD0K03o0`1Y0?l305l0o`<0D@3o0`100?l402`0o`<0603o0`020?l3
000Do`<002_o0`00@ol3001Jo`<0077o0`00Qol3002Lo`<00;7o0`00a?l3003Eo`<00>Go1000lol3
003oo`<00?of0`00onl3003ojPH00?oW0`00onX3003ok`<00?of0`00ool3003co`<00>Go0`00eOl3
0034o`@00;7o0`00W?l30027o`<0077o0`00F_l30013o`<002_o0`005?l30080o`<0603o0`0/0?l3
0400o`<0D@3o0`1O0?l306T0obD0K03o103oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolR06`0o`<0J`3o0`1T0?l305P0o`<0B@3o0`0g0?l40280o`<03@3o0`002Ol3
000Qo`<003Wo0`00D_l3001Zo`<008;o0`00VOl3002`o`<00<Go0`00f_l3003/o`<00?go1000oo<3
003oi`<00?oL0`00om@3003oc`H00?o<0`00oll3003oe0<00?oL0`00onL3003ol`<00?go0`00k?l3
003Jo`@00<Go0`00/?l3002Io`<008;o0`00J_l3001Bo`<003Wo0`008Ol30009o`<03@3o0`0R0?l3
03L0o`<0B@3o0`1H0?l306@0o`@0J`3o8@1/0?l40?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooob80K03o0`1[0?l306@0o`<0F03o0`190?l303L0o`@08P3o0`0=0?l3
0009o`<0027o0`00>Ol3001Bo`<006[o0`00P_l3002Io`<00;3o0`00aOl3003Jo`<00>co0`00oOl4
003ol`<00?oW0`00om`3003oe0<00?o?1P00ol`3003oc`<00?oD0`00om`3003oi`<00?oc0`00oOl3
003/o`<00=[o1000aOl3002`o`<009Wo0`00P_l3001Zo`<005;o0`00>Ol3000Qo`<000Wo0`0=0?l3
0280o`<0=`3o0`190?l305P0o`<0I03o101[0?lQ06`0o`@0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo8P1/0?l306/0o`<0I03o0`1H0?l304T0o`<0=`3o100R0?l3
00d0o`<000Wo0`008Ol3000io`<005;o0`00J_l30022o`<009Wo0`00/?l30035o`<00=[o0`00k?l3
003mo`@00?oc0`00onL3003og0<00?oD0`00oll6003oc0<00?o?0`00om@3003og0<00?oW0`00oo<3
003mo`<00>co0`00f_l40035o`<00;3o0`00VOl30022o`<006[o0`00D_l3000io`<0027o0`002Ol3
00d0o`<08P3o0`0g0?l304T0o`<0F03o0`1T0?l406/0ob40K03o103oool00`000000oooo0?ooo`04
0?ooo`006@3oool200000080oooo7`1/0?l306d0o`<0JP3o0`1Q0?l305<0o`<0@`3o0`0_0?l401X0
o`<00`3o0`005?l3000]o`<004Oo0`00H?l3001jo`<009?o0`00[?l30033o`<00=[o0`00kol3003o
o0<00?oZ1000om/3003oc@<00?o20`00okX3003o]0H00?na0`00ok@3003o^P<00?o20`00old3003o
f`<00?oZ0`00oo`3003_o`@00=[o0`00`ol3002/o`<009?o0`00N_l3001Po`<004Oo0`00;Ol3000D
o`<00`3o0`0J0?l302l0o`<0@`3o0`1C0?l30640o`@0JP3o0`1]0?lN06`0o`<0oooo0P0000060?oo
o`006@3oool010000000oooo0?ooo`3ooolO06`0o`<0K@3o0`1Z0?l30640o`<0D`3o0`130?l302l0
o`@06P3o0`030?l3000Do`<002go0`00Aol3001Po`<007[o0`00Tol3002/o`<00<?o0`00f_l3003_
o`<00?ol0`00onX4003of`<00?o=0`00ol83003o^P<00?nd1P00ok43003o]0<00?nj0`00ol83003o
c@<00?oK0`00onX3003oo0<00>oo1000f_l30033o`<00:co0`00Tol3001jo`<0063o0`00Aol3000]
o`<001Co0`030?l301X0o`<0;`3o0`130?l305<0o`<0H@3o101Z0?l306d0oah0K03o103oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolO06`0o`<0K@3o0`1Z0?l30640
o`<0D`3o0`130?l302l0o`@06P3o0`030?l3000Do`<002go0`00Aol3001Po`<007[o0`00Tol3002/
o`<00<?o0`00f_l3003_o`<00?ol0`00onX4003of`<00?o=0`00ol83003o^P<00?nd1P00ok43003o
]0<00?nj0`00ol83003oc@<00?oK0`00onX3003oo0<00>oo1000f_l30033o`<00:co0`00Tol3001j
o`<0063o0`00Aol3000]o`<001Co0`030?l301X0o`<0;`3o0`130?l305<0o`<0H@3o101Z0?l306d0
oah0K03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolL06`0
o`<0K@3o0`1_0?l306T0o`<0G`3o0`1@0?l303d0o`<0:@3o100B0?l30005o`<001ko0`00>?l3001C
o`<006ko0`00ROl3002So`<00;go0`00e_l3003^o`<00?oj0`00onD3003odP@00?o20`00ok<3003o
Y`<00?nN0`00oiP6003oU@<00?nH0`00oih3003oY`<00?nc0`00ol83003odP<00?oU0`00ooX4003^
o`<00=Ko0`00_Ol3002So`<008Wo0`00K_l3001Co`<003So0`007_l30005o`<04P3o0`0Y0?l303d0
o`<0D03o0`1O0?l406T0o`<0K`3o0`1]0?lK06`0o`@0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo701/0?l306d0o`<0K`3o0`1Y0?l305l0o`<0D03o0`0m0?l302T0
o`@04P3o0`001Ol3000No`<003So0`00Dol3001^o`<008Wo0`00Xol3002mo`<00=Ko0`00k_l3003o
nP<00?oU0`00om84003o`P<00?nc0`00ojL3003oWP<00?nH1P00oiD3003oV0<00?nN0`00ojL3003o
/`<00?o20`00om83003oi@<00?oj1000k_l3003Fo`<00;go0`00Xol30029o`<006ko0`00Dol3000h
o`<001ko0`001Ol30180o`<0:@3o0`0m0?l30500o`<0G`3o101Y0?l306l0o`<0K@3o6`1/0?l40?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa`0K03o0`1]0?l306l0
o`<0J@3o0`1O0?l30500o`<0?@3o0`0Y0?l40180o`<000Go0`007_l3000ho`<005?o0`00K_l30029
o`<00:?o0`00_Ol3003Fo`<00>ko0`00ooX3003oi@<00?oB1000ol83003o/`<00?nW0`00oih3003o
V0H00?nE0`00oiP3003oWP<00?nW0`00ok<3003o`P<00?oB0`00onD3003onP@00>ko0`00e_l3002m
o`<00:?o0`00ROl3001^o`<005?o0`00>?l3000No`<000Go0`0B0?l302T0o`<0?@3o0`1@0?l305l0
o`@0J@3o0`1_0?l306d0oa/0K03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolL06`0o`<0LP3o0`1a0?l306X0o`<0G@3o0`1=0?l303T0o`<08`3o100<0?l3000=
o`<002Oo0`00@ol3001Oo`<007_o0`00Uol3002co`<00<oo0`00jOl3003oo@<00?oU0`00olh3003o
^P@00?nX0`00oiT3003oS0<00?n30`00og`6003oN@<00?ml0`00oh<3003oS0<00?nI0`00ojP3003o
^P<00?o>0`00onD4003oo@<00>Wo0`00col3002co`<009Oo0`00Nol3001Oo`<004?o0`009ol3000=
o`<0303o0`0S0?l303T0o`<0C@3o0`1M0?l406X0o`<0L@3o0`1b0?lK06`0o`@0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo701/0?l30780o`<0L@3o0`1Z0?l305d0
o`<0C@3o0`0i0?l302<0o`@0303o0`003Ol3000Wo`<004?o0`00Gol3001ko`<009Oo0`00/ol3003?
o`<00>Wo0`00ood3003oi@<00?o>0`00okX4003oZ0<00?nI0`00oh`3003oP`<00?ml1P00ogT3003o
O0<00?n30`00oh`3003oV@<00?nX0`00okX3003ocP<00?oU1000ood3003Yo`<00<oo0`00/ol3002G
o`<007_o0`00Gol30013o`<002Oo0`003Ol300`0o`<08`3o0`0i0?l304d0o`<0G@3o101Z0?l30740
o`<0LP3o6`1/0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
oa`0K03o0`1b0?l30740o`<0JP3o0`1M0?l304d0o`<0>@3o0`0S0?l400`0o`<000go0`009ol30013
o`<005oo0`00Nol3002Go`<00;?o0`00col3003Yo`<00?om0`00onD3003ocP<00?nj1000ojP3003o
V@<00?n<0`00oh<3003oO0H00?mi0`00og`3003oP`<00?n<0`00oiT3003oZ0<00?nj0`00olh3003o
i@@00?om0`00jOl3003?o`<00;?o0`00Uol3001ko`<005oo0`00@ol3000Wo`<000go0`0<0?l302<0
o`<0>@3o0`1=0?l305d0o`@0JP3o0`1a0?l30780oa/0K03o103oool00`000000oooo0?ooo`040?oo
o`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooaT0K03o0`1c0?l307L0
o`<0M03o0`1Z0?l305`0o`<0BP3o0`0f0?l301l0o`@01@3o0`005?l3000`o`<004go0`00J_l30028
o`<00:Go0`00`ol3003Po`<00?co0`00onP3003oc`<00?ng0`00oj44003oSP<00?mn0`00og03003o
IP<00?mO1P00oe/3003oG`<00?mV0`00og03003oOP<00?n>0`00oj43003o]`<00?o?1000onP3003l
o`<00>3o0`00`ol3002Uo`<008So0`00J_l3001=o`<0033o0`005?l300D0o`<07`3o0`0f0?l304X0
o`<0G03o101Z0?l307@0o`<0M`3o0`1c0?lH06`0o`@0oooo00<000000?ooo`3oool0103oool00140
oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolI06`0o`<0L`3o0`1g0?l307@0
o`<0JP3o0`1L0?l304X0o`<0=P3o0`0O0?l400D0o`<001Co0`00<?l3001=o`<006[o0`00R?l3002U
o`<00<?o0`00h?l3003lo`<00?oX0`00oll3003o]`<00?nQ1000ohh3003oOP<00?m`0`00ofH3003o
G`H00?mK0`00oel3003oIP<00?m`0`00ogh3003oSP<00?nQ0`00okL3003oc`@00?oX0`00o?l3003P
o`<00<?o0`00YOl30028o`<006[o0`00COl3000`o`<001Co0`050?l301l0o`<0=P3o0`1:0?l305`0
o`@0JP3o0`1d0?l307L0o`<0L`3o601/0?l40?ooo`030000003oool0oooo00@0oooo00090?ooo`@0
0000103oool00`000000oooo0?ooo`050?ooo`8000000P3ooolI06`0o`<0L`3o0`1g0?l307@0o`<0
JP3o0`1L0?l304X0o`<0=P3o0`0O0?l400D0o`<001Co0`00<?l3001=o`<006[o0`00R?l3002Uo`<0
0<?o0`00h?l3003lo`<00?oX0`00oll3003o]`<00?nQ1000ohh3003oOP<00?m`0`00ofH3003oG`H0
0?mK0`00oel3003oIP<00?m`0`00ogh3003oSP<00?nQ0`00okL3003oc`@00?oX0`00o?l3003Po`<0
0<?o0`00YOl30028o`<006[o0`00COl3000`o`<001Co0`050?l301l0o`<0=P3o0`1:0?l305`0o`@0
JP3o0`1d0?l307L0o`<0L`3o601/0?l20?ooo`<000001P3oool00140oooo00<000000?ooo`3oool0
1@3oool010000000oooo0?ooo`3ooolF06`0o`<0L03o0`1k0?l307`0o`<0M`3o0`1[0?l305`0o`<0
B@3o0`0c0?l301X0o`@0003o0`006ol3000ho`<005Ko0`00MOl3002Do`<00;?o0`00d_l3003ao`<0
0?o`0`00om@3003o^@<00?nO0`00ohP4003oL`<00?mR0`00oe<3003oB0<00?m01P00oc`3003o@0<0
0?m80`00oe<3003oHP<00?mc0`00ohP3003oW`<00?ni1000om@3003ol0<00?7o0`00d_l3002co`<0
09Co0`00MOl3001Fo`<003So0`006ol30000o`<06P3o0`0c0?l304T0o`<0G03o101[0?l307L0o`<0
O03o0`1k0?l30700oaD0K03o103oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo
0?ooo`050?ooo`040000003oool0oooo0?oooaH0K03o0`1`0?l307/0o`<0O03o0`1g0?l306/0o`<0
G03o0`190?l303<0o`<06P3o10000?l3000Ko`<003So0`00E_l3001eo`<009Co0`00/ol3003Bo`<0
0?7o0`00oo03003oe0<00?ni0`00oil3003oR0@00?mc0`00of83003oD`<00?m80`00od06003o?0<0
0?m00`00odP3003oD`<00?mR0`00og<3003oR0<00?nO0`00okT4003oe0<00?o`0`00lOl3003Bo`<0
0;?o0`00U?l3001eo`<005Ko0`00>?l3000Ko`<0003o0`0J0?l303<0o`<0B@3o0`1L0?l406/0o`<0
M`3o0`1l0?l307/0o`<0L03o5@1/0?l40?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000
003oool0oooo00D0oooo00@000000?ooo`3oool0oooo5P1/0?l30700o`<0N`3o0`1l0?l307L0o`<0
J`3o0`1L0?l304T0o`<0<`3o0`0J0?l40000o`<001_o0`00>?l3001Fo`<007Go0`00U?l3002co`<0
0=;o0`00lOl3003ol0<00?oD0`00okT3003oW`<00?n81000og<3003oHP<00?mC0`00odP3003o@0H0
0?ll0`00od03003oB0<00?mC0`00of83003oL`<00?n80`00oil3003o^@@00?oD0`00oo03003ao`<0
0=;o0`00/ol3002Do`<007Go0`00E_l3000ho`<001_o0`000?l301X0o`<0<`3o0`190?l305`0o`@0
J`3o0`1g0?l307`0o`<0N`3o0`1`0?lE06`0o`@0oooo00<000000?ooo`3oool0103oool00100oooo
0P0000070?ooo`040000003oool0oooo0?oooaH0K03o0`1j0?l30880o`<0P@3o0`1j0?l306d0o`<0
G03o0`170?l30300o`<05P3o10001?l3000Qo`<0043o0`00Gol30020o`<00:3o0`00`Ol3003Ro`<0
0?om0`00omd3003o_`<00?nR0`00ohL3003oKP@00?mH0`00odD3003o=@<00?lY0`00ob06003o70<0
0?lP0`00obT3003o=@<00?m50`00oeP3003oKP<00?n70`00oj84003o_`<00?oM0`00ood3003Ro`<0
0<7o0`00X?l30020o`<005oo0`00@?l3000Qo`<000Co0`0F0?l30300o`<0A`3o0`1L0?l406d0o`<0
NP3o0`210?l30880o`<0NP3o5@1/0?l40?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000
003oool0oooo00D0oooo00@000000?ooo`3oool0oooo5P1/0?l307X0o`<0PP3o0`210?l307X0o`<0
K@3o0`1L0?l304L0o`<0<03o0`0F0?l40004o`<0027o0`00@?l3001Oo`<0083o0`00X?l30031o`<0
0>;o0`00ood3003og@<00?no0`00oj83003oQ`<00?m^1000oeP3003oA@<00?le0`00obT3003o80H0
0?lL0`00ob03003o:@<00?le0`00odD3003oF0<00?m^0`00ohL3003oXP@00?no0`00omd3003oo@<0
0>;o0`00`Ol3002Po`<0083o0`00Gol30010o`<0027o0`001?l301H0o`<0<03o0`170?l305`0o`@0
K@3o0`1j0?l30840o`<0PP3o0`1j0?lE06`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo5P1/0?l307X0o`<0PP3o0`210?l307X0o`<0K@3o0`1L0?l304L0o`<0
<03o0`0F0?l40004o`<0027o0`00@?l3001Oo`<0083o0`00X?l30031o`<00>;o0`00ood3003og@<0
0?no0`00oj83003oQ`<00?m^1000oeP3003oA@<00?le0`00obT3003o80H00?lL0`00ob03003o:@<0
0?le0`00odD3003oF0<00?m^0`00ohL3003oXP@00?no0`00omd3003oo@<00>;o0`00`Ol3002Po`<0
083o0`00Gol30010o`<0027o0`001?l301H0o`<0<03o0`170?l305`0o`@0K@3o0`1j0?l30840o`<0
PP3o0`1j0?lE06`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo4`1/0?l307@0o`<0Q03o0`290?l308H0o`<0O@3o0`1^0?l305`0o`<0AP3o0`0^0?l301<0o`@0
00Wo0`009ol30017o`<006So0`00R_l3002/o`<00<oo0`00lOl3003ok0<00?o:0`00ojX3003oR`<0
0?m^0`00oe<4003o>`<00?lV0`00oaD3003o20<00?l01P05o`03003o00<00?l80`00oaD3003o9P<0
0?lk0`00oe<3003oKP<00?n;1000ojX3003obP<00?o/0`00lOl3003?o`<00:co0`00R_l3001Xo`<0
04Oo0`009ol30009o`<04`3o0`0^0?l304H0o`<0G03o101^0?l307d0o`<0QP3o0`290?l308@0o`<0
M03o4P1/0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa<0
K03o0`1d0?l308@0o`<0R@3o0`260?l307d0o`<0KP3o0`1L0?l304H0o`<0;P3o0`0C0?l40009o`<0
02Oo0`00Aol3001Xo`<008[o0`00[?l3003?o`<00?7o0`00on`3003obP<00?nZ0`00oh/3003oKP<0
0?mC1000oc/3003o9P<00?lE0`00o`P3003o00H01Ol00`00o`03003o20<00?lE0`00obH3003o>`<0
0?mC0`00ofh3003oR`@00?nZ0`00olX3003ok0<00?7o0`00col3002/o`<008[o0`00J?l30017o`<0
02Oo0`002Ol301<0o`<0;P3o0`160?l305`0o`@0KP3o0`1m0?l308H0o`<0R@3o0`240?l307@0oa80
K03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolC06`0o`<0
M03o0`240?l308T0o`<0QP3o0`1m0?l306h0o`<0G03o0`160?l302h0o`<04`3o10002Ol3000Wo`<0
04Oo0`00J?l3002:o`<00:co0`00col3003ao`<00?o/0`00olX3003oZP<00?n;0`00ofh3003oD`@0
0?lk0`00obH3003o5@<00?l80`00o`0600Go00<00?l00`00o`P3003o5@<00?lV0`00oc/3003oD`<0
0?m^0`00oh/4003oZP<00?o:0`00on`3003ao`<00<oo0`00[?l3002:o`<006So0`00Aol3000Wo`<0
00Wo0`0C0?l302h0o`<0AP3o0`1L0?l406h0o`<0O@3o0`260?l308T0o`<0Q03o0`1d0?lB06`0o`@0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4`1/0?l30800o`<0
S@3o0`2@0?l308/0o`<0P03o0`1`0?l305`0o`<0A@3o0`0/0?l30100o`@000go0`00;Ol3001>o`<0
077o0`00U?l3002ho`<00=co0`00ool3003of`<00?ng0`00oiD3003oL`<00?mD0`00ocL4003o7@<0
0?l70`0;o`0301[o00<09?l01P0Yo`0302Co00<06_l00`0;o`03003o1`<00?lM0`00ocL3003oE0<0
0?mc1000oiD3003o]`<00?oK0`00ool3003Lo`<00;So0`00U?l3001ao`<004ko0`00;Ol3000=o`<0
403o0`0/0?l304D0o`<0G03o101`0?l30800o`<0R`3o0`2@0?l308d0o`<0P03o4P1/0?l40?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolC06`0o`<0P03o0`2=0?l30900o`<0R`3o
0`200?l30700o`<0G03o0`150?l302`0o`<0403o10003Ol3000]o`<004ko0`00LOl3002Do`<00;So
0`00g?l3003oo`<00?oK0`00okL3003oU@<00?mc0`00oe@3003o=`@00?lM0`00o`L300_o00<06_l0
0`0To`0602Wo00<09?l00`0Jo`0300_o00<00?l70`00oad3003o=`<00?mD0`00og<4003oU@<00?ng
0`00om/3003oo`<00=co0`00^?l3002Do`<0077o0`00C_l3000]o`<000go0`0@0?l302`0o`<0A@3o
0`1L0?l40700o`<0P03o0`2;0?l30900o`<0S@3o0`200?lB06`0o`<0oooo0P0000060?ooo`006@3o
ool010000000oooo0?ooo`3ooolC06`0o`<0P03o0`2=0?l30900o`<0R`3o0`200?l30700o`<0G03o
0`150?l302`0o`<0403o10003Ol3000]o`<004ko0`00LOl3002Do`<00;So0`00g?l3003oo`<00?oK
0`00okL3003oU@<00?mc0`00oe@3003o=`@00?lM0`00o`L300_o00<06_l00`0To`0602Wo00<09?l0
0`0Jo`0300_o00<00?l70`00oad3003o=`<00?mD0`00og<4003oU@<00?ng0`00om/3003oo`<00=co
0`00^?l3002Do`<0077o0`00C_l3000]o`<000go0`0@0?l302`0o`<0A@3o0`1L0?l40700o`<0P03o
0`2;0?l30900o`<0S@3o0`200?lB06`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo401/0?l307D0o`<0R`3o0`2E0?l309H0o`<0S`3o0`220?l30740o`<0G@3o
0`150?l302X0o`<03@3o10004_l3000co`<005Go0`00NOl3002No`<00<?o0`00jOl3003ol0<00?o9
0`00oj@3003oO`<00?mK0`00ocX3003o6P@00Ol00`0Jo`0302ko00<0?ol00`1:o`0604oo00<0B_l0
0`0oo`0302ko00<06_l00`01o`03003o6P<00?lj0`00oe/4003oO`<00?nT0`00olT3003ol0<00>Wo
0`00`ol3002No`<007Wo0`00EOl3000co`<001;o0`0=0?l302X0o`<0A@3o0`1M0?l40740o`<0PP3o
0`2?0?l309H0o`<0U@3o0`2;0?l307D0o`l0K03o103oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3oool@06`0o`<0M@3o0`2;0?l309D0o`<0UP3o0`2?0?l30880o`<0L@3o
0`1M0?l304D0o`<0:P3o0`0=0?l4000Bo`<003?o0`00EOl3001io`<009ko0`00`ol3003Yo`<00?o`
0`00olT3003oY0<00?mo0`00oe/3003o>P<00?lJ1001o`0301[o00<0;_l00`0oo`0304[o00H0Col0
0`1:o`0303oo00<0;_l00`0Jo`03007o00<00?lJ0`00ocX3003oF`@00?mo0`00oj@3003ob@<00?o`
0`00jOl30033o`<009ko0`00NOl3001Eo`<003?o0`004_l300d0o`<0:P3o0`150?l305d0o`@0L@3o
0`220?l308l0o`<0UP3o0`2E0?l308/0o`<0M@3o3`1/0?l40?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oooa00K03o0`1e0?l308/0o`<0U@3o0`2F0?l308l0o`<0PP3o
0`1a0?l305d0o`<0A@3o0`0Z0?l300d0o`@001;o0`00<ol3001Eo`<007Wo0`00W_l30033o`<00>Wo
0`00oo03003ob@<00?nT0`00ogl3003oF`<00?lj0`00oaX4007o00<06_l00`0^o`0303oo00<0B_l0
1P1?o`0304[o00<0?ol00`0^o`0301[o00<00Ol00`00oaX3003o>P<00?mK1000ogl3003oY0<00?o9
0`00oo03003Yo`<00<?o0`00W_l3001io`<005Go0`00<ol3000Bo`<03@3o0`0Z0?l304D0o`<0G@3o
101a0?l30880o`<0S`3o0`2F0?l309D0o`<0R`3o0`1e0?l?06`0o`@0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo401/0?l30880o`<0U@3o0`2L0?l309/0o`<0T`3o
0`250?l307<0o`<0G@3o0`140?l302P0o`<02P3o10005Ol3000ho`<005_o0`00POl3002Wo`<00<ko
0`00m_l3003oh0<00?nh0`00oi03003oJ@<00?m30`00oah300?o00@08_l00`0mo`0305Co00<0I_l0
0`1bo`0607So00<0L_l00`1Vo`0305Co00<0?Ol00`0Ro`0300?o00<00?lN0`00od<4003oJ@<00?n@
0`00okP3003oh0<00?Ko0`00c_l3002Wo`<0087o0`00Fol3000ho`<001Go0`0:0?l302P0o`<0A03o
0`1M0?l407<0o`<0Q@3o0`2C0?l309/0o`<0W03o0`2E0?l30880o`l0K03o103oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool@06`0o`<0PP3o0`2E0?l309`0o`<0V`3o
0`2C0?l308D0o`<0L`3o0`1M0?l304@0o`<0:03o0`0:0?l4000Eo`<003So0`00Fol30021o`<00:Oo
0`00c_l3003fo`<00?oP0`00okP3003oT0<00?mY0`00od<3003o7P<00ol0100Ro`0303go00<0E?l0
0`1Vo`0307;o00H0N?l00`1bo`0306Ko00<0E?l00`0mo`0302;o00<00ol00`00oah3003o@`@00?mY
0`00oi03003o^0<00?oP0`00m_l3003>o`<00:Oo0`00POl3001Ko`<003So0`005Ol300X0o`<0:03o
0`140?l305d0o`@0L`3o0`250?l309<0o`<0V`3o0`2L0?l309D0o`<0PP3o3`1/0?l40?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa00K03o0`220?l309D0o`<0W03o
0`2K0?l309<0o`<0Q@3o0`1c0?l305d0o`<0A03o0`0X0?l300X0o`@001Go0`00>?l3001Ko`<0087o
0`00Yol3003>o`<00?Ko0`00on03003o^0<00?n@0`00ofT3003o@`<00?lN0`03o`0402;o00<0?Ol0
0`1Do`0306Ko00<0L_l01P1ho`0307;o00<0I_l00`1Do`0303go00<08_l00`03o`03003o7P<00?m3
1000ofT3003oT0<00?nh0`00on03003fo`<00<ko0`00Yol30021o`<005_o0`00>?l3000Eo`<02P3o
0`0X0?l304@0o`<0G@3o101c0?l308D0o`<0T`3o0`2K0?l309`0o`<0U@3o0`220?l?06`0o`@0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3@1/0?l30740o`<0SP3o
0`2N0?l30:<0o`<0X03o0`2G0?l308P0o`<0M03o0`1N0?l304@0o`<09`3o0`070?l4000Io`<003co
0`00H_l30028o`<00;3o0`00fOl3003oo0<00?oB0`00ojL3003oO0<00?mB0`00obX3003o0P<08_l0
1014o`0306;o00<0O?l00`2@o`0309go00H0Y?l00`2Mo`03093o00<0O?l00`1Ro`0304Co00<08_l0
0`00o`83003o:P@00?mB0`00og`3003oY`<00?oB0`00oo`3003Io`<00;3o0`00R?l3001Ro`<003co
0`006Ol300L0o`<09`3o0`140?l305h0o`@0M03o0`280?l309L0o`<0X03o0`2S0?l309h0o`<0SP3o
0`1a0?l<06`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
3@1/0?l30740o`<0SP3o0`2N0?l30:<0o`<0X03o0`2G0?l308P0o`<0M03o0`1N0?l304@0o`<09`3o
0`070?l4000Io`<003co0`00H_l30028o`<00;3o0`00fOl3003oo0<00?oB0`00ojL3003oO0<00?mB
0`00obX3003o0P<08_l01014o`0306;o00<0O?l00`2@o`0309go00H0Y?l00`2Mo`03093o00<0O?l0
0`1Ro`0304Co00<08_l00`00o`83003o:P@00?mB0`00og`3003oY`<00?oB0`00oo`3003Io`<00;3o
0`00R?l3001Ro`<003co0`006Ol300L0o`<09`3o0`140?l305h0o`@0M03o0`280?l309L0o`<0X03o
0`2S0?l309h0o`<0SP3o0`1a0?l<06`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo3@1/0?l30740o`<0SP3o0`2N0?l30:<0o`<0X03o0`2G0?l308P0o`<0M03o
0`1N0?l304@0o`<09`3o0`070?l4000Io`<003co0`00H_l30028o`<00;3o0`00fOl3003oo0<00?oB
0`00ojL3003oO0<00?mB0`00obX3003o0P<08_l01014o`0306;o00<0O?l00`2@o`0309go00H0Y?l0
0`2Mo`03093o00<0O?l00`1Ro`0304Co00<08_l00`00o`83003o:P@00?mB0`00og`3003oY`<00?oB
0`00oo`3003Io`<00;3o0`00R?l3001Ro`<003co0`006Ol300L0o`<09`3o0`140?l305h0o`@0M03o
0`280?l309L0o`<0X03o0`2S0?l309h0o`<0SP3o0`1a0?l<06`0o`@0oooo00<000000?ooo`3oool0
103oool001T0oooo0P0000020?ooo`d0K03o0`1m0?l309P0o`<0YP3o0`2Y0?l30:D0o`<0VP3o0`2:
0?l307H0o`<0GP3o0`130?l302D0o`<01@3o10007?l30011o`<006Oo0`00Sol3002io`<00>Co0`00
oo03003o``<00?nF0`00ofT3003o?0<00?l@0`0Jo`0304;o00@0J?l00`2:o`030:Ko00<0_Ol00`3<
o`060=Co00<0c?l00`2mo`030:Ko00<0R_l00`1Xo`0304;o00<06_l00`00oa04003o?0<00?mY0`00
oiH3003o``<00?o`0`00i?l3002io`<008oo0`00Iol30011o`<001co0`050?l302D0o`<0@`3o0`1N
0?l407H0o`<0RP3o0`2J0?l30:D0o`<0Z@3o0`2V0?l309P0o`<0O@3o301/0?l30?ooo`8000001P3o
ool001T0oooo00@000000?ooo`3oool0oooo3@1/0?l307d0o`<0V03o0`2V0?l30:T0o`<0Y@3o0`2J
0?l308X0o`<0MP3o0`1N0?l304<0o`<09@3o0`050?l4000Lo`<0047o0`00Iol3002?o`<00;Wo0`00
i?l3003ol0<00?o30`00oiH3003oJ@<00?ll0`00oa0301[o00<0@_l0101Xo`0308[o00<0Y_l00`2m
o`030<co00H0e?l00`3<o`030;go00<0Y_l00`2:o`0306So00<0@_l00`0Jo`03003o40@00?ll0`00
ofT3003oUP<00?o30`00oo03003To`<00;Wo0`00Sol3001Wo`<0047o0`007?l300D0o`<09@3o0`13
0?l305h0o`@0MP3o0`2:0?l309X0o`<0Y@3o0`2Y0?l30:H0o`<0V03o0`1m0?l<06`0o`@0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3@1/0?l307d0o`<0V03o0`2V
0?l30:T0o`<0Y@3o0`2J0?l308X0o`<0MP3o0`1N0?l304<0o`<09@3o0`050?l4000Lo`<0047o0`00
Iol3002?o`<00;Wo0`00i?l3003ol0<00?o30`00oiH3003oJ@<00?ll0`00oa0301[o00<0@_l0101X
o`0308[o00<0Y_l00`2mo`030<co00H0e?l00`3<o`030;go00<0Y_l00`2:o`0306So00<0@_l00`0J
o`03003o40@00?ll0`00ofT3003oUP<00?o30`00oo03003To`<00;Wo0`00Sol3001Wo`<0047o0`00
7?l300D0o`<09@3o0`130?l305h0o`@0MP3o0`2:0?l309X0o`<0Y@3o0`2Y0?l30:H0o`<0V03o0`1m
0?l<06`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3@1/
0?l308T0o`<0X@3o0`2]0?l30:l0o`<0Z@3o0`2M0?l308`0o`<0M`3o0`1O0?l304<0o`<0903o0`03
0?l4000Po`<004Go0`00KOl3002Fo`<00<7o0`00k_l3003oi0<00?ne0`00ohH3003oEP<00?lV0`09
o`0303Oo00<0I?l0102>o`030;?o00<0e?l00`3^o`030?oo00H0ooH00`3oo`030>ko00<0e?l00`2c
o`0308ko00<0I?l00`0go`0300Wo00@00?lV0`00oeH3003oQP<00?ne0`00on@3003^o`<00<7o0`00
U_l3001]o`<004Go0`008?l300<0o`<0903o0`130?l305l0o`@0M`3o0`2<0?l309d0o`<0Z@3o0`2_
0?l30:d0o`<0X@3o0`290?l<06`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo3@1/0?l308T0o`<0X@3o0`2]0?l30:l0o`<0Z@3o0`2M0?l308`0o`<0M`3o0`1O
0?l304<0o`<0903o0`030?l4000Po`<004Go0`00KOl3002Fo`<00<7o0`00k_l3003oi0<00?ne0`00
ohH3003oEP<00?lV0`09o`0303Oo00<0I?l0102>o`030;?o00<0e?l00`3^o`030?oo00H0ooH00`3o
o`030>ko00<0e?l00`2co`0308ko00<0I?l00`0go`0300Wo00@00?lV0`00oeH3003oQP<00?ne0`00
on@3003^o`<00<7o0`00U_l3001]o`<004Go0`008?l300<0o`<0903o0`130?l305l0o`@0M`3o0`2<
0?l309d0o`<0Z@3o0`2_0?l30:d0o`<0X@3o0`290?l<06`0o`@0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo3@1/0?l308T0o`<0X@3o0`2]0?l30:l0o`<0Z@3o0`2M
0?l308`0o`<0M`3o0`1O0?l304<0o`<0903o0`030?l4000Po`<004Go0`00KOl3002Fo`<00<7o0`00
k_l3003oi0<00?ne0`00ohH3003oEP<00?lV0`09o`0303Oo00<0I?l0102>o`030;?o00<0e?l00`3^
o`030?oo00H0ooH00`3oo`030>ko00<0e?l00`2co`0308ko00<0I?l00`0go`0300Wo00@00?lV0`00
oeH3003oQP<00?ne0`00on@3003^o`<00<7o0`00U_l3001]o`<004Go0`008?l300<0o`<0903o0`13
0?l305l0o`@0M`3o0`2<0?l309d0o`<0Z@3o0`2_0?l30:d0o`<0X@3o0`290?l<06`0o`@0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P1/0?l30700o`<0T`3o0`2Z
0?l60;@0o`<0[@3o0`2P0?l308l0o`<0N@3o0`1O0?l304<0o`<08`3o0`010?l4000Ro`<004Wo0`00
L_l3002Mo`<00<Wo0`00mol3003of0<00?nW0`00ogD3003o@`<00?l?0`0So`0305Ko00<0Qol0102e
o`030>3o00<0ooX00`3og0030?o700H0ok`00`3oa`030?oL00<0ooX00`3Po`030;Go00<0Qol00`1F
o`0302?o00@00?l?0`00od<3003oM@<00?nW0`00omP3003go`<00<Wo0`00WOl3001bo`<004Wo0`00
8_l30040o`<08`3o0`130?l305l0o`@0N@3o0`2?0?l30:00o`<0[@3o1P2d0?l30:X0o`<0T`3o0`1`
0?l906`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P1/
0?l30700o`<0T`3o0`2Z0?l60;@0o`<0[@3o0`2P0?l308l0o`<0N@3o0`1O0?l304<0o`<08`3o0`01
0?l4000Ro`<004Wo0`00L_l3002Mo`<00<Wo0`00mol3003of0<00?nW0`00ogD3003o@`<00?l?0`0S
o`0305Ko00<0Qol0102eo`030>3o00<0ooX00`3og0030?o700H0ok`00`3oa`030?oL00<0ooX00`3P
o`030;Go00<0Qol00`1Fo`0302?o00@00?l?0`00od<3003oM@<00?nW0`00omP3003go`<00<Wo0`00
WOl3001bo`<004Wo0`008_l30040o`<08`3o0`130?l305l0o`@0N@3o0`2?0?l30:00o`<0[@3o1P2d
0?l30:X0o`<0T`3o0`1`0?l906`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo2P1/0?l30700o`<0T`3o0`2Z0?l60;@0o`<0[@3o0`2P0?l308l0o`<0N@3o0`1O
0?l304<0o`<08`3o0`010?l4000Ro`<004Wo0`00L_l3002Mo`<00<Wo0`00mol3003of0<00?nW0`00
ogD3003o@`<00?l?0`0So`0305Ko00<0Qol0102eo`030>3o00<0ooX00`3og0030?o700H0ok`00`3o
a`030?oL00<0ooX00`3Po`030;Go00<0Qol00`1Fo`0302?o00@00?l?0`00od<3003oM@<00?nW0`00
omP3003go`<00<Wo0`00WOl3001bo`<004Wo0`008_l30040o`<08`3o0`130?l305l0o`@0N@3o0`2?
0?l30:00o`<0[@3o1P2d0?l30:X0o`<0T`3o0`1`0?l906`0o`@0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo2P1/0?l307T0o`<0W03o0`2a0?l30;T0o`<0^03o0`2`
0?l30:<0o`<0T03o0`1j0?l30600o`<0@P3o0`0R0?l30000o`@002Go0`00COl3001go`<00:;o0`00
d?l3003oo`<00?o>0`00oi/3003oIP<00?l`0`05o`0303go00<0M?l00`2Zo`040=ko00<0oo000`3o
a@030?nR00<0ohP01P3oN`030?n800<0oj800`3oa@030?o`00<0g_l00`2Zo`0307Co00<0?Ol01005
o`03003o<0<00?mV0`00oi/3003ocP<00?oo0`00d?l3002Ro`<007Oo0`00COl3000Uo`<0003o0`0R
0?l30480o`<0H03o101j0?l30900o`<0X`3o0`2`0?l30;P0o`<0^@3o0`2a0?l309`0o`<0N@3o2@1/
0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X0K03o0`1i
0?l309`0o`<0/@3o0`2i0?l30;P0o`<0/03o0`2S0?l30900o`<0NP3o0`1P0?l30480o`<08P3o0`00
0?l4000Uo`<004go0`00Mol3002Ro`<00=3o0`00ool3003ocP<00?nK0`00ofH3003o<0<01Ol00`0m
o`0307Co00<0Z_l0103No`030?o`00<0olD00`3oXP030?n800H0og/00`3oR0030?nR00<0olD00`3o
l0030=ko00<0Z_l00`1do`0303go00@01Ol00`00oc03003oIP<00?nK0`00olh3003oo`<00=3o0`00
X_l3001go`<004go0`009Ol30000o`<08P3o0`120?l30600o`@0NP3o0`2@0?l30:<0o`<0/03o0`2h
0?l30;T0o`<0/@3o0`2L0?l307T0o`T0K03o103oool00`000000oooo0?ooo`040?ooo`006@3oool2
00000080oooo2P1/0?l307T0o`<0W03o0`2a0?l30;T0o`<0^03o0`2`0?l30:<0o`<0T03o0`1j0?l3
0600o`<0@P3o0`0R0?l30000o`@002Go0`00COl3001go`<00:;o0`00d?l3003oo`<00?o>0`00oi/3
003oIP<00?l`0`05o`0303go00<0M?l00`2Zo`040=ko00<0oo000`3oa@030?nR00<0ohP01P3oN`03
0?n800<0oj800`3oa@030?o`00<0g_l00`2Zo`0307Co00<0?Ol01005o`03003o<0<00?mV0`00oi/3
003ocP<00?oo0`00d?l3002Ro`<007Oo0`00COl3000Uo`<0003o0`0R0?l30480o`<0H03o101j0?l3
0900o`<0X`3o0`2`0?l30;P0o`<0^@3o0`2a0?l309`0o`<0N@3o2@1/0?l30?ooo`8000001P3oool0
01T0oooo00@000000?ooo`3oool0oooo2P1/0?l308<0o`<0Y03o0`2g0?l30;h0o`<0_03o0`2d0?l3
0:D0o`<0TP3o0`1k0?l30600o`<0@P3o0`0Q0?l30001o`@002Oo0`00D?l3001ko`<00:So0`00eol3
003om`<00?o40`00ohl3003oF0<00?lO0`0Jo`0305Ko00<0T_l00`3>o`040?of00<0okh00`3oS003
0?mQ00<0od801P3o<P030?m200<0of400`3oS0030?nn00<0ooH00`3>o`0309;o00<0E_l0100Jo`03
003o7`<00?mH0`00ohl3003oa0<00?og0`00eol3002Xo`<007_o0`00D?l3000Wo`<0007o0`0Q0?l3
0480o`<0H03o101k0?l30980o`<0Y@3o0`2d0?l30;`0o`<0_P3o0`2g0?l30:@0o`<0P`3o2@1/0?l4
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X0K03o0`230?l3
0:@0o`<0]`3o0`2n0?l30;`0o`<0]03o0`2U0?l30980o`<0N`3o0`1P0?l30480o`<08@3o0`000Ol4
000Wo`<0053o0`00Nol3002Xo`<00=Oo0`00ooL3003oa0<00?n?0`00oeP3003o7`<06_l00`1Fo`03
09;o00<0c_l0103omP030?nn00<0oh`00`3oH@030?m200H0oc800`3o@P030?mQ00<0oh`00`3o_P03
0?of00<0c_l00`2Bo`0305Ko00@06_l00`00oal3003oF0<00?n?0`00ol@3003om`<00=Oo0`00Z?l3
001ko`<0053o0`009ol30001o`<08@3o0`120?l30600o`@0N`3o0`2B0?l30:D0o`<0]03o0`2l0?l3
0;h0o`<0]`3o0`2T0?l308<0o`T0K03o103oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3oool:06`0o`<0P`3o0`2T0?l30;L0o`<0_P3o0`2l0?l30;@0o`<0Y@3o0`2B0?l3
07/0o`<0H03o0`120?l30240o`<0007o10009ol3001@o`<007_o0`00Z?l3003Go`<00?og0`00ol@3
003oS`<00?mH0`00oal301[o00<0E_l00`2Bo`030<ko00@0ooH00`3o_P030?n<00<0of400`3o@P06
0?lb00<0od800`3oH@030?n<00<0okh00`3omP030<ko00<0T_l00`1Fo`0401[o00<00?lO0`00oeP3
003oS`<00?o40`00ooL3003Go`<00:So0`00Nol3001@o`<002Oo0`000Ol30240o`<0@P3o0`1P0?l4
07/0o`<0TP3o0`2U0?l30;@0o`<0_03o0`2n0?l30;L0o`<0Y03o0`230?l906`0o`@0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P1/0?l308/0o`<0Z`3o0`2l0?l3
0<80o`<0_`3o0`2f0?l30:L0o`<0U03o0`1l0?l30640o`<0@P3o0`0Q0?l30002o`@002Wo0`00Dol3
001no`<00:co0`00gOl3003ol0<00?nk0`00oh@3003oBP<00?l?0`0^o`0306ko00<0[ol00`3ao`04
0?o;00<0ohX00`3oCP030?lJ00`0o`000`3o6P030?m>00<0ohX00`3ob`030?7o00<0[ol00`1^o`04
02ko00<00?l?0`00odX3003oQ0<00?nk0`00oo03003Mo`<00:co0`00O_l3001Co`<002Wo0`000_l3
0240o`<0@P3o0`1Q0?l407`0o`<0U03o0`2W0?l30;H0o`<0_`3o0`320?l30;`0o`<0Z`3o0`2;0?l9
06`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P1/0?l3
08/0o`<0Z`3o0`2l0?l30<80o`<0_`3o0`2f0?l30:L0o`<0U03o0`1l0?l30640o`<0@P3o0`0Q0?l3
0002o`@002Wo0`00Dol3001no`<00:co0`00gOl3003ol0<00?nk0`00oh@3003oBP<00?l?0`0^o`03
06ko00<0[ol00`3ao`040?o;00<0ohX00`3oCP030?lJ00`0o`000`3o6P030?m>00<0ohX00`3ob`03
0?7o00<0[ol00`1^o`0402ko00<00?l?0`00odX3003oQ0<00?nk0`00oo03003Mo`<00:co0`00O_l3
001Co`<002Wo0`000_l30240o`<0@P3o0`1Q0?l407`0o`<0U03o0`2W0?l30;H0o`<0_`3o0`320?l3
0;`0o`<0Z`3o0`2;0?l906`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo2P1/0?l308/0o`<0Z`3o0`2l0?l30<80o`<0_`3o0`2f0?l30:L0o`<0U03o0`1l0?l3
0640o`<0@P3o0`0Q0?l30002o`@002Wo0`00Dol3001no`<00:co0`00gOl3003ol0<00?nk0`00oh@3
003oBP<00?l?0`0^o`0306ko00<0[ol00`3ao`040?o;00<0ohX00`3oCP030?lJ00`0o`000`3o6P03
0?m>00<0ohX00`3ob`030?7o00<0[ol00`1^o`0402ko00<00?l?0`00odX3003oQ0<00?nk0`00oo03
003Mo`<00:co0`00O_l3001Co`<002Wo0`000_l30240o`<0@P3o0`1Q0?l407`0o`<0U03o0`2W0?l3
0;H0o`<0_`3o0`320?l30;`0o`<0Z`3o0`2;0?l906`0o`@0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo2P1/0?l30980o`<0/03o0`300?l30<H0o`<0`P3o0`2h0?l3
0:T0o`<0U@3o0`1m0?l30640o`<0@P3o0`0P0?l30004o`@002_o0`00EOl30021o`<00;3o0`00h_l3
003oj@<00?nc0`00ogX3003o?`<00?l00`10o`0308Co00<0b_l00`3oj`040?nP00<0oeD00`3o300B
0?l000<0o``00`3oE@030?nP00<0on/00`3:o`0308Co00@0@?l00`00o`03003o?`<00?mj0`00ok<3
003oj@<00>;o0`00/?l30021o`<005Go0`00:ol30004o`<0803o0`120?l30640o`@0O@3o0`2E0?l3
0:T0o`<0^03o0`320?l30<H0o`<0`03o0`2`0?l30980o`T0K03o103oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3oool:06`0o`<0TP3o0`2`0?l30<00o`<0aP3o0`320?l3
0;P0o`<0Z@3o0`2E0?l307d0o`<0H@3o0`120?l30200o`<000Co1000:ol3001Eo`<0087o0`00/?l3
003Ro`<00?oY0`00ok<3003oNP<00?lo0`00o`03043o00<0Q?l00`3:o`030?o[00@0oj000`3oE@03
0?l<0180o`000`3o30030?mE00<0oj000`3oj`030<[o00<0Q?l01010o`03003o00<00?lo0`00ogX3
003o/`<00?oY0`00h_l3002`o`<0087o0`00EOl3000[o`<000Co0`0P0?l30480o`<0H@3o101m0?l3
09D0o`<0Z@3o0`2h0?l30<80o`<0aP3o0`300?l30;00o`<0TP3o2@1/0?l40?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X0K03o0`2B0?l30;00o`<0`03o0`360?l3
0<80o`<0^03o0`2Y0?l309D0o`<0O@3o0`1Q0?l30480o`<0803o0`001?l4000[o`<005Go0`00POl3
002`o`<00>;o0`00onT3003o/`<00?mj0`00ocl3003o00<0@?l00`24o`030<[o00<0on/0103oX003
0?mE00<0o``04P3o00030?l<00<0oeD00`3oX0030?o[00<0b_l00`24o`04043o00<00?l00`00ocl3
003oNP<00?nc0`00onT3003Ro`<00;3o0`00POl3001Eo`<002_o0`001?l30200o`<0@P3o0`1Q0?l4
07d0o`<0U@3o0`2Y0?l30;P0o`<0`P3o0`360?l30<00o`<0/03o0`2B0?l906`0o`@0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo1`1/0?l306h0o`<0U`3o0`2e0?l3
0<@0o`<0b03o0`340?l30;X0o`<0ZP3o0`2F0?l307d0o`<0H@3o0`120?l30200o`<000Co1000;?l3
001Go`<008Co0`00]?l3003Vo`<00?oT0`00ojd3003oLP<00?le0`0;o`0304oo00<0Uol00`3So`03
0?o<00@0ogP00`3o8@0H0?l000<0ob400`3oN0030?o<00<0hol00`2Go`0404oo00<02ol00`00ocD3
003oLP<00?n]0`00on@3003Vo`<00;Co0`00Q?l3001Go`<002co0`001?l30200o`<0@P3o0`1Q0?l4
07d0o`<0UP3o0`2Z0?l30;X0o`<0a03o0`380?l30<@0o`<0]@3o0`2G0?l306h0o`H0K03o103oool0
0`000000oooo0?ooo`040?ooo`006@3oool200000080oooo1`1/0?l306h0o`<0U`3o0`2e0?l30<@0
o`<0b03o0`340?l30;X0o`<0ZP3o0`2F0?l307d0o`<0H@3o0`120?l30200o`<000Co1000;?l3001G
o`<008Co0`00]?l3003Vo`<00?oT0`00ojd3003oLP<00?le0`0;o`0304oo00<0Uol00`3So`030?o<
00@0ogP00`3o8@0H0?l000<0ob400`3oN0030?o<00<0hol00`2Go`0404oo00<02ol00`00ocD3003o
LP<00?n]0`00on@3003Vo`<00;Co0`00Q?l3001Go`<002co0`001?l30200o`<0@P3o0`1Q0?l407d0
o`<0UP3o0`2Z0?l30;X0o`<0a03o0`380?l30<@0o`<0]@3o0`2G0?l306h0o`H0K03o0`3oool20000
00H0oooo000I0?ooo`040000003oool0oooo0?ooo`L0K03o0`1^0?l309L0o`<0]@3o0`340?l30<P0
o`<0a03o0`2j0?l30:X0o`<0UP3o0`1m0?l30640o`<0@P3o0`0P0?l30004o`@002co0`00Eol30024
o`<00;Co0`00i_l3003oi0<00?n]0`00og83003o=@<02ol00`1?o`0309Oo00<0hol00`3oc0040?mh
00<0ob40603o00030?lQ00<0ogP00`3oc0030>?o00<0Uol0101?o`0300_o00<00?le0`00og83003o
[@<00?oT0`00i_l3002do`<008Co0`00Eol3000/o`<000Co0`0P0?l30480o`<0H@3o101m0?l309H0
o`<0ZP3o0`2j0?l30<@0o`<0b03o0`340?l30;D0o`<0U`3o0`1^0?l606`0o`@0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo1`1/0?l30740o`<0V`3o0`2h0?l30<H0
o`<0bP3o0`360?l30;/0o`<0Z`3o0`2G0?l307h0o`<0HP3o0`120?l301l0o`<000Go1000;Ol3001H
o`<008Ko0`00]_l3003Yo`<00?oP0`00ojP3003oK0<00?l]0`0Eo`0305_o00<0Y_l00`3go`030?nb
00@0oeD07P3o00030?mE00<0ok800`3go`030:Ko00@0Fol00`0Eo`03003o;@<00?m/0`00ojP3003o
h0<00>Wo0`00]_l30026o`<005So0`00;Ol30005o`<07`3o0`120?l30680o`@0OP3o0`2G0?l30:/0
o`<0^`3o0`360?l30<X0o`<0aP3o0`2h0?l309/0o`<0L@3o1P1/0?l40?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooo`L0K03o0`1a0?l309/0o`<0^03o0`360?l30<X0
o`<0aP3o0`2k0?l30:/0o`<0U`3o0`1n0?l30680o`<0@P3o0`0O0?l30005o`@002go0`00F?l30026
o`<00;Ko0`00jOl3003oh0<00?nX0`00of`3003o;@<05Ol00`1Ko`030:Ko00<0mol00`3o/P040?mE
01h0o`000`3oE@030?nb00<0mol00`2Vo`0405_o00<05Ol00`00obd3003oK0<00?nX0`00on03003Y
o`<00;Ko0`00Q_l3001Ho`<002go0`001Ol301l0o`<0@P3o0`1R0?l407h0o`<0U`3o0`2[0?l30;/0
o`<0aP3o0`3:0?l30<H0o`<0^03o0`2K0?l30740o`H0K03o103oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3oool706`0o`<0L@3o0`2K0?l30;P0o`<0aP3o0`3:0?l30<H0
o`<0^`3o0`2[0?l309L0o`<0OP3o0`1R0?l30480o`<07`3o0`001Ol4000]o`<005So0`00Q_l3002f
o`<00>Wo0`00on03003oZ0<00?m/0`00obd301Go00<0Fol00`2Vo`030?Oo00<0ok80103oE@0N0?l0
00<0oeD00`3o/P030?Oo00<0Y_l0101Ko`0301Go00<00?l]0`00of`3003oZ0<00?oP0`00jOl3002f
o`<008Ko0`00F?l3000]o`<000Go0`0O0?l30480o`<0HP3o101n0?l309L0o`<0Z`3o0`2k0?l30<H0
o`<0bP3o0`360?l30;P0o`<0V`3o0`1a0?l606`0o`@0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo1`1/0?l307<0o`<0WP3o0`2j0?l30<P0o`<0c03o0`370?l30;`0
o`<0[03o0`2G0?l307h0o`<0HP3o0`120?l301l0o`<000Ko1000;_l3001Io`<008Oo0`00^?l3003[
o`<00?oN0`00oj@3003oJ0<00?lX0`0Ko`0306Co00<0/Ol00`3onP030?nO00@0ocX07P3o00030?lj
00<0oil00`3onP030;7o00@0I?l00`0Ko`03003o:0<00?mX0`00oj@3003ogP<00>_o0`00^?l30027
o`<005Wo0`00;_l30006o`<07`3o0`120?l30680o`@0OP3o0`2G0?l30:`0o`<0_03o0`370?l30<`0
o`<0b03o0`2j0?l309h0o`<0L`3o1P1/0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooo`L0K03o0`1c0?l309h0o`<0^P3o0`380?l30<`0o`<0a`3o0`2l0?l30:`0
o`<0U`3o0`1n0?l30680o`<0@P3o0`0O0?l30006o`@002ko0`00FOl30027o`<00;So0`00jol3003o
gP<00?nT0`00ofP3003o:0<06ol00`1To`030;7o00<0ooX00`3oW`040?lj01h0o`000`3o>P030?nO
00<0ooX00`2ao`0406Co00<06ol00`00obP3003oJ0<00?nT0`00omh3003[o`<00;So0`00Qol3001I
o`<002ko0`001_l301l0o`<0@P3o0`1R0?l407h0o`<0U`3o0`2/0?l30;`0o`<0a`3o0`3<0?l30<P0
o`<0^P3o0`2N0?l307<0o`H0K03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3oool706`0o`<0L`3o0`2N0?l30;X0o`<0b03o0`3<0?l30<L0o`<0_03o0`2/0?l309L0
o`<0OP3o0`1R0?l30480o`<07`3o0`001_l4000^o`<005Wo0`00Qol3002ho`<00>_o0`00omh3003o
Y0<00?mX0`00obP301_o00<0I?l00`2ao`030?oj00<0oil0103o>P0N0?l000<0ocX00`3oW`030?oj
00<0/Ol0101To`0301_o00<00?lX0`00ofP3003oY0<00?oN0`00jol3002ho`<008Oo0`00FOl3000^
o`<000Ko0`0O0?l30480o`<0HP3o101n0?l309L0o`<0[03o0`2l0?l30<L0o`<0c03o0`380?l30;X0
o`<0WP3o0`1c0?l606`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo1`1/0?l307@0o`<0W`3o0`2k0?l30<T0o`<0c03o0`380?l30;d0o`<0[03o0`2G0?l307h0
o`<0HP3o0`120?l301l0o`<000Ko1000;_l3001Jo`<008So0`00^Ol3003/o`<00?oL0`00oj<3003o
IP<00?lU0`0Oo`0306So00<0]ol00`3olP030?nD00@0ob`07P3o00030?l/00<0oi@00`3olP030;Oo
00@0J?l00`0Oo`03003o9@<00?mV0`00oj<3003og0<00>co0`00^Ol30028o`<005[o0`00;_l30006
o`<07`3o0`120?l30680o`@0OP3o0`2G0?l30:`0o`<0_@3o0`380?l30<`0o`<0b@3o0`2k0?l309l0
o`<0M03o1P1/0?l40?ooo`030000003oool0oooo00@0oooo000@0?ooo`<000001P3oool010000000
oooo0?ooo`3oool706`0o`<0M03o0`2O0?l30;/0o`<0b@3o0`3<0?l30<P0o`<0_@3o0`2/0?l309L0
o`<0OP3o0`1R0?l30480o`<07`3o0`001_l4000^o`<005[o0`00R?l3002io`<00>co0`00om`3003o
X`<00?mV0`00obD301oo00<0J?l00`2go`030?ob00<0oi@0103o;00N0?l000<0ob`00`3oU0030?ob
00<0]ol0101Xo`0301oo00<00?lU0`00ofH3003oX`<00?oL0`00k?l3002io`<008So0`00F_l3000^
o`<000Ko0`0O0?l30480o`<0HP3o101n0?l309L0o`<0[03o0`2m0?l30<P0o`<0c03o0`390?l30;/0
o`<0W`3o0`1d0?l606`0o`@0oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`040000003oool0oooo0?ooo`L0K03o0`1d0?l309l0o`<0^`3o0`390?l3
0<`0o`<0b03o0`2m0?l30:`0o`<0U`3o0`1n0?l30680o`<0@P3o0`0O0?l30006o`@002ko0`00F_l3
0028o`<00;Wo0`00k?l3003og0<00?nS0`00ofH3003o9@<07ol00`1Xo`030;Oo00<0oo800`3oU004
0?l/01h0o`000`3o;0030?nD00<0oo800`2go`0406So00<07ol00`00obD3003oIP<00?nS0`00om`3
003/o`<00;Wo0`00R?l3001Jo`<002ko0`001_l301l0o`<0@P3o0`1R0?l407h0o`<0U`3o0`2/0?l3
0;d0o`<0b03o0`3<0?l30<T0o`<0^`3o0`2O0?l307@0o`H0K03o103oool00`000000oooo0?ooo`04
0?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000020?ooo`L0K03o0`1d0?l3
09l0o`<0^`3o0`390?l30<`0o`<0b03o0`2m0?l30:`0o`<0U`3o0`1n0?l30680o`<0@P3o0`0O0?l3
0006o`@002ko0`00F_l30028o`<00;Wo0`00k?l3003og0<00?nS0`00ofH3003o9@<07ol00`1Xo`03
0;Oo00<0oo800`3oU0040?l/01h0o`000`3o;0030?nD00<0oo800`2go`0406So00<07ol00`00obD3
003oIP<00?nS0`00om`3003/o`<00;Wo0`00R?l3001Jo`<002ko0`001_l301l0o`<0@P3o0`1R0?l4
07h0o`<0U`3o0`2/0?l30;d0o`<0b03o0`3<0?l30<T0o`<0^`3o0`2O0?l307@0o`H0K03o0P3oool3
000000H0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3o
ool706`0o`<0M03o0`2O0?l30;/0o`<0b@3o0`3<0?l30<P0o`<0_@3o0`2/0?l309L0o`<0OP3o0`1R
0?l30480o`<07`3o0`001_l4000^o`<005[o0`00R?l3002io`<00>co0`00om`3003oX`<00?mV0`00
obD301oo00<0J?l00`2go`030?ob00<0oi@0103o;00N0?l000<0ob`00`3oU0030?ob00<0]ol0101X
o`0301oo00<00?lU0`00ofH3003oX`<00?oL0`00k?l3002io`<008So0`00F_l3000^o`<000Ko0`0O
0?l30480o`<0HP3o101n0?l309L0o`<0[03o0`2m0?l30<P0o`<0c03o0`390?l30;/0o`<0W`3o0`1d
0?l606`0o`@0oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`040000003oool0oooo0?ooo`L0K03o0`1d0?l309l0o`<0^`3o0`390?l30<`0o`<0b03o
0`2m0?l30:`0o`<0U`3o0`1n0?l30680o`<0@P3o0`0O0?l30006o`@002ko0`00F_l30028o`<00;Wo
0`00k?l3003og0<00?nS0`00ofH3003o9@<07ol00`1Xo`030;Oo00<0oo800`3oU0040?l/01h0o`00
0`3o;0030?nD00<0oo800`2go`0406So00<07ol00`00obD3003oIP<00?nS0`00om`3003/o`<00;Wo
0`00R?l3001Jo`<002ko0`001_l301l0o`<0@P3o0`1R0?l407h0o`<0U`3o0`2/0?l30;d0o`<0b03o
0`3<0?l30<T0o`<0^`3o0`2O0?l307@0o`H0K03o103oool00`000000oooo0?ooo`040?ooo`003`3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo1`1/0?l307@0o`<0
W`3o0`2k0?l30<T0o`<0c03o0`380?l30;d0o`<0[03o0`2G0?l307h0o`<0HP3o0`120?l301l0o`<0
00Ko1000;_l3001Jo`<008So0`00^Ol3003/o`<00?oL0`00oj<3003oIP<00?lU0`0Oo`0306So00<0
]ol00`3olP030?nD00@0ob`07P3o00030?l/00<0oi@00`3olP030;Oo00@0J?l00`0Oo`03003o9@<0
0?mV0`00oj<3003og0<00>co0`00^Ol30028o`<005[o0`00;_l30006o`<07`3o0`120?l30680o`@0
OP3o0`2G0?l30:`0o`<0_@3o0`380?l30<`0o`<0b@3o0`2k0?l309l0o`<0M03o1P1/0?l40?ooo`03
0000003oool0oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000
oooo0?ooo`3oool706`0o`<0L`3o0`2N0?l30;X0o`<0b03o0`3<0?l30<L0o`<0_03o0`2/0?l309L0
o`<0OP3o0`1R0?l30480o`<07`3o0`001_l4000^o`<005Wo0`00Qol3002ho`<00>_o0`00omh3003o
Y0<00?mX0`00obP301_o00<0I?l00`2ao`030?oj00<0oil0103o>P0N0?l000<0ocX00`3oW`030?oj
00<0/Ol0101To`0301_o00<00?lX0`00ofP3003oY0<00?oN0`00jol3002ho`<008Oo0`00FOl3000^
o`<000Ko0`0O0?l30480o`<0HP3o101n0?l309L0o`<0[03o0`2l0?l30<L0o`<0c03o0`380?l30;X0
o`<0WP3o0`1c0?l606`0o`@0oooo00<000000?ooo`3oool0103oool00100oooo0`0000060?ooo`04
0000003oool0oooo0?ooo`L0K03o0`1c0?l309h0o`<0^P3o0`380?l30<`0o`<0a`3o0`2l0?l30:`0
o`<0U`3o0`1n0?l30680o`<0@P3o0`0O0?l30006o`@002ko0`00FOl30027o`<00;So0`00jol3003o
gP<00?nT0`00ofP3003o:0<06ol00`1To`030;7o00<0ooX00`3oW`040?lj01h0o`000`3o>P030?nO
00<0ooX00`2ao`0406Co00<06ol00`00obP3003oJ0<00?nT0`00omh3003[o`<00;So0`00Qol3001I
o`<002ko0`001_l301l0o`<0@P3o0`1R0?l407h0o`<0U`3o0`2/0?l30;`0o`<0a`3o0`3<0?l30<P0
o`<0^P3o0`2N0?l307<0o`H0K03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3oool706`0o`<0L`3o0`2N0?l30;X0o`<0b03o0`3<0?l30<L0o`<0_03o0`2/0?l309L0
o`<0OP3o0`1R0?l30480o`<07`3o0`001_l4000^o`<005Wo0`00Qol3002ho`<00>_o0`00omh3003o
Y0<00?mX0`00obP301_o00<0I?l00`2ao`030?oj00<0oil0103o>P0N0?l000<0ocX00`3oW`030?oj
00<0/Ol0101To`0301_o00<00?lX0`00ofP3003oY0<00?oN0`00jol3002ho`<008Oo0`00FOl3000^
o`<000Ko0`0O0?l30480o`<0HP3o101n0?l309L0o`<0[03o0`2l0?l30<L0o`<0c03o0`380?l30;X0
o`<0WP3o0`1c0?l606`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo1`1/0?l30740o`<0V`3o0`2h0?l30<H0o`<0bP3o0`360?l30;/0o`<0Z`3o0`2G0?l307h0
o`<0HP3o0`120?l301l0o`<000Go1000;Ol3001Ho`<008Ko0`00]_l3003Yo`<00?oP0`00ojP3003o
K0<00?l]0`0Eo`0305_o00<0Y_l00`3go`030?nb00@0oeD07P3o00030?mE00<0ok800`3go`030:Ko
00@0Fol00`0Eo`03003o;@<00?m/0`00ojP3003oh0<00>Wo0`00]_l30026o`<005So0`00;Ol30005
o`<07`3o0`120?l30680o`@0OP3o0`2G0?l30:/0o`<0^`3o0`360?l30<X0o`<0aP3o0`2h0?l309/0
o`<0L@3o1P1/0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
o`L0K03o0`1a0?l309/0o`<0^03o0`360?l30<X0o`<0aP3o0`2k0?l30:/0o`<0U`3o0`1n0?l30680
o`<0@P3o0`0O0?l30005o`@002go0`00F?l30026o`<00;Ko0`00jOl3003oh0<00?nX0`00of`3003o
;@<05Ol00`1Ko`030:Ko00<0mol00`3o/P040?mE01h0o`000`3oE@030?nb00<0mol00`2Vo`0405_o
00<05Ol00`00obd3003oK0<00?nX0`00on03003Yo`<00;Ko0`00Q_l3001Ho`<002go0`001Ol301l0
o`<0@P3o0`1R0?l407h0o`<0U`3o0`2[0?l30;/0o`<0aP3o0`3:0?l30<H0o`<0^03o0`2K0?l30740
o`H0K03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool706`0
o`<0L@3o0`2K0?l30;P0o`<0aP3o0`3:0?l30<H0o`<0^`3o0`2[0?l309L0o`<0OP3o0`1R0?l30480
o`<07`3o0`001Ol4000]o`<005So0`00Q_l3002fo`<00>Wo0`00on03003oZ0<00?m/0`00obd301Go
00<0Fol00`2Vo`030?Oo00<0ok80103oE@0N0?l000<0oeD00`3o/P030?Oo00<0Y_l0101Ko`0301Go
00<00?l]0`00of`3003oZ0<00?oP0`00jOl3002fo`<008Ko0`00F?l3000]o`<000Go0`0O0?l30480
o`<0HP3o101n0?l309L0o`<0Z`3o0`2k0?l30<H0o`<0bP3o0`360?l30;P0o`<0V`3o0`1a0?l606`0
o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo1`1/0?l306h0
o`<0U`3o0`2e0?l30<@0o`<0b03o0`340?l30;X0o`<0ZP3o0`2F0?l307d0o`<0H@3o0`120?l30200
o`<000Co1000;?l3001Go`<008Co0`00]?l3003Vo`<00?oT0`00ojd3003oLP<00?le0`0;o`0304oo
00<0Uol00`3So`030?o<00@0ogP00`3o8@0H0?l000<0ob400`3oN0030?o<00<0hol00`2Go`0404oo
00<02ol00`00ocD3003oLP<00?n]0`00on@3003Vo`<00;Co0`00Q?l3001Go`<002co0`001?l30200
o`<0@P3o0`1Q0?l407d0o`<0UP3o0`2Z0?l30;X0o`<0a03o0`380?l30<@0o`<0]@3o0`2G0?l306h0
o`H0K03o103oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo1`1/0?l306h0o`<0
U`3o0`2e0?l30<@0o`<0b03o0`340?l30;X0o`<0ZP3o0`2F0?l307d0o`<0H@3o0`120?l30200o`<0
00Co1000;?l3001Go`<008Co0`00]?l3003Vo`<00?oT0`00ojd3003oLP<00?le0`0;o`0304oo00<0
Uol00`3So`030?o<00@0ogP00`3o8@0H0?l000<0ob400`3oN0030?o<00<0hol00`2Go`0404oo00<0
2ol00`00ocD3003oLP<00?n]0`00on@3003Vo`<00;Co0`00Q?l3001Go`<002co0`001?l30200o`<0
@P3o0`1Q0?l407d0o`<0UP3o0`2Z0?l30;X0o`<0a03o0`380?l30<@0o`<0]@3o0`2G0?l306h0o`H0
K03o0`3oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooo`L0K03o0`1^0?l309L0o`<0
]@3o0`340?l30<P0o`<0a03o0`2j0?l30:X0o`<0UP3o0`1m0?l30640o`<0@P3o0`0P0?l30004o`@0
02co0`00Eol30024o`<00;Co0`00i_l3003oi0<00?n]0`00og83003o=@<02ol00`1?o`0309Oo00<0
hol00`3oc0040?mh00<0ob40603o00030?lQ00<0ogP00`3oc0030>?o00<0Uol0101?o`0300_o00<0
0?le0`00og83003o[@<00?oT0`00i_l3002do`<008Co0`00Eol3000/o`<000Co0`0P0?l30480o`<0
H@3o101m0?l309H0o`<0ZP3o0`2j0?l30<@0o`<0b03o0`340?l30;D0o`<0U`3o0`1^0?l606`0o`@0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P1/0?l30980o`<0
/03o0`300?l30<H0o`<0`P3o0`2h0?l30:T0o`<0U@3o0`1m0?l30640o`<0@P3o0`0P0?l30004o`@0
02_o0`00EOl30021o`<00;3o0`00h_l3003oj@<00?nc0`00ogX3003o?`<00?l00`10o`0308Co00<0
b_l00`3oj`040?nP00<0oeD00`3o300B0?l000<0o``00`3oE@030?nP00<0on/00`3:o`0308Co00@0
@?l00`00o`03003o?`<00?mj0`00ok<3003oj@<00>;o0`00/?l30021o`<005Go0`00:ol30004o`<0
803o0`120?l30640o`@0O@3o0`2E0?l30:T0o`<0^03o0`320?l30<H0o`<0`03o0`2`0?l30980o`T0
K03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool:06`0o`<0
TP3o0`2`0?l30<00o`<0aP3o0`320?l30;P0o`<0Z@3o0`2E0?l307d0o`<0H@3o0`120?l30200o`<0
00Co1000:ol3001Eo`<0087o0`00/?l3003Ro`<00?oY0`00ok<3003oNP<00?lo0`00o`03043o00<0
Q?l00`3:o`030?o[00@0oj000`3oE@030?l<0180o`000`3o30030?mE00<0oj000`3oj`030<[o00<0
Q?l01010o`03003o00<00?lo0`00ogX3003o/`<00?oY0`00h_l3002`o`<0087o0`00EOl3000[o`<0
00Co0`0P0?l30480o`<0H@3o101m0?l309D0o`<0Z@3o0`2h0?l30<80o`<0aP3o0`300?l30;00o`<0
TP3o2@1/0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X0
K03o0`2B0?l30;00o`<0`03o0`360?l30<80o`<0^03o0`2Y0?l309D0o`<0O@3o0`1Q0?l30480o`<0
803o0`001?l4000[o`<005Go0`00POl3002`o`<00>;o0`00onT3003o/`<00?mj0`00ocl3003o00<0
@?l00`24o`030<[o00<0on/0103oX0030?mE00<0o``04P3o00030?l<00<0oeD00`3oX0030?o[00<0
b_l00`24o`04043o00<00?l00`00ocl3003oNP<00?nc0`00onT3003Ro`<00;3o0`00POl3001Eo`<0
02_o0`001?l30200o`<0@P3o0`1Q0?l407d0o`<0U@3o0`2Y0?l30;P0o`<0`P3o0`360?l30<00o`<0
/03o0`2B0?l906`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo2P1/0?l308/0o`<0Z`3o0`2l0?l30<80o`<0_`3o0`2f0?l30:L0o`<0U03o0`1l0?l30640o`<0
@P3o0`0Q0?l30002o`@002Wo0`00Dol3001no`<00:co0`00gOl3003ol0<00?nk0`00oh@3003oBP<0
0?l?0`0^o`0306ko00<0[ol00`3ao`040?o;00<0ohX00`3oCP030?lJ00`0o`000`3o6P030?m>00<0
ohX00`3ob`030?7o00<0[ol00`1^o`0402ko00<00?l?0`00odX3003oQ0<00?nk0`00oo03003Mo`<0
0:co0`00O_l3001Co`<002Wo0`000_l30240o`<0@P3o0`1Q0?l407`0o`<0U03o0`2W0?l30;H0o`<0
_`3o0`320?l30;`0o`<0Z`3o0`2;0?l906`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo2P1/0?l308/0o`<0Z`3o0`2l0?l30<80o`<0_`3o0`2f0?l30:L0o`<0
U03o0`1l0?l30640o`<0@P3o0`0Q0?l30002o`@002Wo0`00Dol3001no`<00:co0`00gOl3003ol0<0
0?nk0`00oh@3003oBP<00?l?0`0^o`0306ko00<0[ol00`3ao`040?o;00<0ohX00`3oCP030?lJ00`0
o`000`3o6P030?m>00<0ohX00`3ob`030?7o00<0[ol00`1^o`0402ko00<00?l?0`00odX3003oQ0<0
0?nk0`00oo03003Mo`<00:co0`00O_l3001Co`<002Wo0`000_l30240o`<0@P3o0`1Q0?l407`0o`<0
U03o0`2W0?l30;H0o`<0_`3o0`320?l30;`0o`<0Z`3o0`2;0?l906`0o`@0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo2P1/0?l308/0o`<0Z`3o0`2l0?l30<80o`<0
_`3o0`2f0?l30:L0o`<0U03o0`1l0?l30640o`<0@P3o0`0Q0?l30002o`@002Wo0`00Dol3001no`<0
0:co0`00gOl3003ol0<00?nk0`00oh@3003oBP<00?l?0`0^o`0306ko00<0[ol00`3ao`040?o;00<0
ohX00`3oCP030?lJ00`0o`000`3o6P030?m>00<0ohX00`3ob`030?7o00<0[ol00`1^o`0402ko00<0
0?l?0`00odX3003oQ0<00?nk0`00oo03003Mo`<00:co0`00O_l3001Co`<002Wo0`000_l30240o`<0
@P3o0`1Q0?l407`0o`<0U03o0`2W0?l30;H0o`<0_`3o0`320?l30;`0o`<0Z`3o0`2;0?l906`0o`@0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P1/0?l308<0o`<0
Y03o0`2g0?l30;h0o`<0_03o0`2d0?l30:D0o`<0TP3o0`1k0?l30600o`<0@P3o0`0Q0?l30001o`@0
02Oo0`00D?l3001ko`<00:So0`00eol3003om`<00?o40`00ohl3003oF0<00?lO0`0Jo`0305Ko00<0
T_l00`3>o`040?of00<0okh00`3oS0030?mQ00<0od801P3o<P030?m200<0of400`3oS0030?nn00<0
ooH00`3>o`0309;o00<0E_l0100Jo`03003o7`<00?mH0`00ohl3003oa0<00?og0`00eol3002Xo`<0
07_o0`00D?l3000Wo`<0007o0`0Q0?l30480o`<0H03o101k0?l30980o`<0Y@3o0`2d0?l30;`0o`<0
_P3o0`2g0?l30:@0o`<0P`3o2@1/0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooo`X0K03o0`230?l30:@0o`<0]`3o0`2n0?l30;`0o`<0]03o0`2U0?l30980o`<0
N`3o0`1P0?l30480o`<08@3o0`000Ol4000Wo`<0053o0`00Nol3002Xo`<00=Oo0`00ooL3003oa0<0
0?n?0`00oeP3003o7`<06_l00`1Fo`0309;o00<0c_l0103omP030?nn00<0oh`00`3oH@030?m200H0
oc800`3o@P030?mQ00<0oh`00`3o_P030?of00<0c_l00`2Bo`0305Ko00@06_l00`00oal3003oF0<0
0?n?0`00ol@3003om`<00=Oo0`00Z?l3001ko`<0053o0`009ol30001o`<08@3o0`120?l30600o`@0
N`3o0`2B0?l30:D0o`<0]03o0`2l0?l30;h0o`<0]`3o0`2T0?l308<0o`T0K03o103oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool:06`0o`<0P`3o0`2T0?l30;L0o`<0
_P3o0`2l0?l30;@0o`<0Y@3o0`2B0?l307/0o`<0H03o0`120?l30240o`<0007o10009ol3001@o`<0
07_o0`00Z?l3003Go`<00?og0`00ol@3003oS`<00?mH0`00oal301[o00<0E_l00`2Bo`030<ko00@0
ooH00`3o_P030?n<00<0of400`3o@P060?lb00<0od800`3oH@030?n<00<0okh00`3omP030<ko00<0
T_l00`1Fo`0401[o00<00?lO0`00oeP3003oS`<00?o40`00ooL3003Go`<00:So0`00Nol3001@o`<0
02Oo0`000Ol30240o`<0@P3o0`1P0?l407/0o`<0TP3o0`2U0?l30;@0o`<0_03o0`2n0?l30;L0o`<0
Y03o0`230?l906`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooo`X0K03o
0`1i0?l309`0o`<0/@3o0`2i0?l30;P0o`<0/03o0`2S0?l30900o`<0NP3o0`1P0?l30480o`<08P3o
0`000?l4000Uo`<004go0`00Mol3002Ro`<00=3o0`00ool3003ocP<00?nK0`00ofH3003o<0<01Ol0
0`0mo`0307Co00<0Z_l0103No`030?o`00<0olD00`3oXP030?n800H0og/00`3oR0030?nR00<0olD0
0`3ol0030=ko00<0Z_l00`1do`0303go00@01Ol00`00oc03003oIP<00?nK0`00olh3003oo`<00=3o
0`00X_l3001go`<004go0`009Ol30000o`<08P3o0`120?l30600o`@0NP3o0`2@0?l30:<0o`<0/03o
0`2h0?l30;T0o`<0/@3o0`2L0?l307T0o`T0K03o0`3oool2000000H0oooo000I0?ooo`040000003o
ool0oooo0?ooo`X0K03o0`1i0?l309`0o`<0/@3o0`2i0?l30;P0o`<0/03o0`2S0?l30900o`<0NP3o
0`1P0?l30480o`<08P3o0`000?l4000Uo`<004go0`00Mol3002Ro`<00=3o0`00ool3003ocP<00?nK
0`00ofH3003o<0<01Ol00`0mo`0307Co00<0Z_l0103No`030?o`00<0olD00`3oXP030?n800H0og/0
0`3oR0030?nR00<0olD00`3ol0030=ko00<0Z_l00`1do`0303go00@01Ol00`00oc03003oIP<00?nK
0`00olh3003oo`<00=3o0`00X_l3001go`<004go0`009Ol30000o`<08P3o0`120?l30600o`@0NP3o
0`2@0?l30:<0o`<0/03o0`2h0?l30;T0o`<0/@3o0`2L0?l307T0o`T0K03o103oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool:06`0o`<0N@3o0`2L0?l30;40o`<0^@3o
0`2h0?l30;00o`<0X`3o0`2@0?l307X0o`<0H03o0`120?l30280o`<0003o10009Ol3001=o`<007Oo
0`00X_l3003@o`<00?oo0`00olh3003oV`<00?mV0`00oc0300Go00<0?Ol00`1do`030:[o00@0g_l0
0`3ol0030?o500<0oj800`3oR0060?mk00<0ohP00`3oXP030?o500<0oo000`3No`030:[o00<0M?l0
0`0mo`0400Go00<00?l`0`00ofH3003oV`<00?o>0`00ool3003@o`<00:;o0`00Mol3001=o`<002Go
0`000?l30280o`<0@P3o0`1P0?l407X0o`<0T03o0`2S0?l30;00o`<0^03o0`2i0?l30;40o`<0W03o
0`1i0?l906`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
2P1/0?l30700o`<0T`3o0`2Z0?l60;@0o`<0[@3o0`2P0?l308l0o`<0N@3o0`1O0?l304<0o`<08`3o
0`010?l4000Ro`<004Wo0`00L_l3002Mo`<00<Wo0`00mol3003of0<00?nW0`00ogD3003o@`<00?l?
0`0So`0305Ko00<0Qol0102eo`030>3o00<0ooX00`3og0030?o700H0ok`00`3oa`030?oL00<0ooX0
0`3Po`030;Go00<0Qol00`1Fo`0302?o00@00?l?0`00od<3003oM@<00?nW0`00omP3003go`<00<Wo
0`00WOl3001bo`<004Wo0`008_l30040o`<08`3o0`130?l305l0o`@0N@3o0`2?0?l30:00o`<0[@3o
1P2d0?l30:X0o`<0T`3o0`1`0?l906`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo2P1/0?l30700o`<0T`3o0`2Z0?l60;@0o`<0[@3o0`2P0?l308l0o`<0N@3o
0`1O0?l304<0o`<08`3o0`010?l4000Ro`<004Wo0`00L_l3002Mo`<00<Wo0`00mol3003of0<00?nW
0`00ogD3003o@`<00?l?0`0So`0305Ko00<0Qol0102eo`030>3o00<0ooX00`3og0030?o700H0ok`0
0`3oa`030?oL00<0ooX00`3Po`030;Go00<0Qol00`1Fo`0302?o00@00?l?0`00od<3003oM@<00?nW
0`00omP3003go`<00<Wo0`00WOl3001bo`<004Wo0`008_l30040o`<08`3o0`130?l305l0o`@0N@3o
0`2?0?l30:00o`<0[@3o1P2d0?l30:X0o`<0T`3o0`1`0?l906`0o`@0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo2P1/0?l30700o`<0T`3o0`2Z0?l60;@0o`<0[@3o
0`2P0?l308l0o`<0N@3o0`1O0?l304<0o`<08`3o0`010?l4000Ro`<004Wo0`00L_l3002Mo`<00<Wo
0`00mol3003of0<00?nW0`00ogD3003o@`<00?l?0`0So`0305Ko00<0Qol0102eo`030>3o00<0ooX0
0`3og0030?o700H0ok`00`3oa`030?oL00<0ooX00`3Po`030;Go00<0Qol00`1Fo`0302?o00@00?l?
0`00od<3003oM@<00?nW0`00omP3003go`<00<Wo0`00WOl3001bo`<004Wo0`008_l30040o`<08`3o
0`130?l305l0o`@0N@3o0`2?0?l30:00o`<0[@3o1P2d0?l30:X0o`<0T`3o0`1`0?l906`0o`@0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3@1/0?l308T0o`<0X@3o
0`2]0?l30:l0o`<0Z@3o0`2M0?l308`0o`<0M`3o0`1O0?l304<0o`<0903o0`030?l4000Po`<004Go
0`00KOl3002Fo`<00<7o0`00k_l3003oi0<00?ne0`00ohH3003oEP<00?lV0`09o`0303Oo00<0I?l0
102>o`030;?o00<0e?l00`3^o`030?oo00H0ooH00`3oo`030>ko00<0e?l00`2co`0308ko00<0I?l0
0`0go`0300Wo00@00?lV0`00oeH3003oQP<00?ne0`00on@3003^o`<00<7o0`00U_l3001]o`<004Go
0`008?l300<0o`<0903o0`130?l305l0o`@0M`3o0`2<0?l309d0o`<0Z@3o0`2_0?l30:d0o`<0X@3o
0`290?l<06`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
3@1/0?l308T0o`<0X@3o0`2]0?l30:l0o`<0Z@3o0`2M0?l308`0o`<0M`3o0`1O0?l304<0o`<0903o
0`030?l4000Po`<004Go0`00KOl3002Fo`<00<7o0`00k_l3003oi0<00?ne0`00ohH3003oEP<00?lV
0`09o`0303Oo00<0I?l0102>o`030;?o00<0e?l00`3^o`030?oo00H0ooH00`3oo`030>ko00<0e?l0
0`2co`0308ko00<0I?l00`0go`0300Wo00@00?lV0`00oeH3003oQP<00?ne0`00on@3003^o`<00<7o
0`00U_l3001]o`<004Go0`008?l300<0o`<0903o0`130?l305l0o`@0M`3o0`2<0?l309d0o`<0Z@3o
0`2_0?l30:d0o`<0X@3o0`290?l<06`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo3@1/0?l308T0o`<0X@3o0`2]0?l30:l0o`<0Z@3o0`2M0?l308`0o`<0M`3o
0`1O0?l304<0o`<0903o0`030?l4000Po`<004Go0`00KOl3002Fo`<00<7o0`00k_l3003oi0<00?ne
0`00ohH3003oEP<00?lV0`09o`0303Oo00<0I?l0102>o`030;?o00<0e?l00`3^o`030?oo00H0ooH0
0`3oo`030>ko00<0e?l00`2co`0308ko00<0I?l00`0go`0300Wo00@00?lV0`00oeH3003oQP<00?ne
0`00on@3003^o`<00<7o0`00U_l3001]o`<004Go0`008?l300<0o`<0903o0`130?l305l0o`@0M`3o
0`2<0?l309d0o`<0Z@3o0`2_0?l30:d0o`<0X@3o0`290?l<06`0o`@0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo3@1/0?l307d0o`<0V03o0`2V0?l30:T0o`<0Y@3o
0`2J0?l308X0o`<0MP3o0`1N0?l304<0o`<09@3o0`050?l4000Lo`<0047o0`00Iol3002?o`<00;Wo
0`00i?l3003ol0<00?o30`00oiH3003oJ@<00?ll0`00oa0301[o00<0@_l0101Xo`0308[o00<0Y_l0
0`2mo`030<co00H0e?l00`3<o`030;go00<0Y_l00`2:o`0306So00<0@_l00`0Jo`03003o40@00?ll
0`00ofT3003oUP<00?o30`00oo03003To`<00;Wo0`00Sol3001Wo`<0047o0`007?l300D0o`<09@3o
0`130?l305h0o`@0MP3o0`2:0?l309X0o`<0Y@3o0`2Y0?l30:H0o`<0V03o0`1m0?l<06`0o`@0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3@1/0?l307d0o`<0V03o
0`2V0?l30:T0o`<0Y@3o0`2J0?l308X0o`<0MP3o0`1N0?l304<0o`<09@3o0`050?l4000Lo`<0047o
0`00Iol3002?o`<00;Wo0`00i?l3003ol0<00?o30`00oiH3003oJ@<00?ll0`00oa0301[o00<0@_l0
101Xo`0308[o00<0Y_l00`2mo`030<co00H0e?l00`3<o`030;go00<0Y_l00`2:o`0306So00<0@_l0
0`0Jo`03003o40@00?ll0`00ofT3003oUP<00?o30`00oo03003To`<00;Wo0`00Sol3001Wo`<0047o
0`007?l300D0o`<09@3o0`130?l305h0o`@0MP3o0`2:0?l309X0o`<0Y@3o0`2Y0?l30:H0o`<0V03o
0`1m0?l<06`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooo`d0K03o0`1m
0?l309P0o`<0YP3o0`2Y0?l30:D0o`<0VP3o0`2:0?l307H0o`<0GP3o0`130?l302D0o`<01@3o1000
7?l30011o`<006Oo0`00Sol3002io`<00>Co0`00oo03003o``<00?nF0`00ofT3003o?0<00?l@0`0J
o`0304;o00@0J?l00`2:o`030:Ko00<0_Ol00`3<o`060=Co00<0c?l00`2mo`030:Ko00<0R_l00`1X
o`0304;o00<06_l00`00oa04003o?0<00?mY0`00oiH3003o``<00?o`0`00i?l3002io`<008oo0`00
Iol30011o`<001co0`050?l302D0o`<0@`3o0`1N0?l407H0o`<0RP3o0`2J0?l30:D0o`<0Z@3o0`2V
0?l309P0o`<0O@3o301/0?l30?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo3@1/
0?l30740o`<0SP3o0`2N0?l30:<0o`<0X03o0`2G0?l308P0o`<0M03o0`1N0?l304@0o`<09`3o0`07
0?l4000Io`<003co0`00H_l30028o`<00;3o0`00fOl3003oo0<00?oB0`00ojL3003oO0<00?mB0`00
obX3003o0P<08_l01014o`0306;o00<0O?l00`2@o`0309go00H0Y?l00`2Mo`03093o00<0O?l00`1R
o`0304Co00<08_l00`00o`83003o:P@00?mB0`00og`3003oY`<00?oB0`00oo`3003Io`<00;3o0`00
R?l3001Ro`<003co0`006Ol300L0o`<09`3o0`140?l305h0o`@0M03o0`280?l309L0o`<0X03o0`2S
0?l309h0o`<0SP3o0`1a0?l<06`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo3@1/0?l30740o`<0SP3o0`2N0?l30:<0o`<0X03o0`2G0?l308P0o`<0M03o0`1N
0?l304@0o`<09`3o0`070?l4000Io`<003co0`00H_l30028o`<00;3o0`00fOl3003oo0<00?oB0`00
ojL3003oO0<00?mB0`00obX3003o0P<08_l01014o`0306;o00<0O?l00`2@o`0309go00H0Y?l00`2M
o`03093o00<0O?l00`1Ro`0304Co00<08_l00`00o`83003o:P@00?mB0`00og`3003oY`<00?oB0`00
oo`3003Io`<00;3o0`00R?l3001Ro`<003co0`006Ol300L0o`<09`3o0`140?l305h0o`@0M03o0`28
0?l309L0o`<0X03o0`2S0?l309h0o`<0SP3o0`1a0?l<06`0o`@0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo3@1/0?l30740o`<0SP3o0`2N0?l30:<0o`<0X03o0`2G
0?l308P0o`<0M03o0`1N0?l304@0o`<09`3o0`070?l4000Io`<003co0`00H_l30028o`<00;3o0`00
fOl3003oo0<00?oB0`00ojL3003oO0<00?mB0`00obX3003o0P<08_l01014o`0306;o00<0O?l00`2@
o`0309go00H0Y?l00`2Mo`03093o00<0O?l00`1Ro`0304Co00<08_l00`00o`83003o:P@00?mB0`00
og`3003oY`<00?oB0`00oo`3003Io`<00;3o0`00R?l3001Ro`<003co0`006Ol300L0o`<09`3o0`14
0?l305h0o`@0M03o0`280?l309L0o`<0X03o0`2S0?l309h0o`<0SP3o0`1a0?l<06`0o`@0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo401/0?l30880o`<0U@3o0`2L
0?l309/0o`<0T`3o0`250?l307<0o`<0G@3o0`140?l302P0o`<02P3o10005Ol3000ho`<005_o0`00
POl3002Wo`<00<ko0`00m_l3003oh0<00?nh0`00oi03003oJ@<00?m30`00oah300?o00@08_l00`0m
o`0305Co00<0I_l00`1bo`0607So00<0L_l00`1Vo`0305Co00<0?Ol00`0Ro`0300?o00<00?lN0`00
od<4003oJ@<00?n@0`00okP3003oh0<00?Ko0`00c_l3002Wo`<0087o0`00Fol3000ho`<001Go0`0:
0?l302P0o`<0A03o0`1M0?l407<0o`<0Q@3o0`2C0?l309/0o`<0W03o0`2E0?l30880o`l0K03o103o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool@06`0o`<0PP3o0`2E
0?l309`0o`<0V`3o0`2C0?l308D0o`<0L`3o0`1M0?l304@0o`<0:03o0`0:0?l4000Eo`<003So0`00
Fol30021o`<00:Oo0`00c_l3003fo`<00?oP0`00okP3003oT0<00?mY0`00od<3003o7P<00ol0100R
o`0303go00<0E?l00`1Vo`0307;o00H0N?l00`1bo`0306Ko00<0E?l00`0mo`0302;o00<00ol00`00
oah3003o@`@00?mY0`00oi03003o^0<00?oP0`00m_l3003>o`<00:Oo0`00POl3001Ko`<003So0`00
5Ol300X0o`<0:03o0`140?l305d0o`@0L`3o0`250?l309<0o`<0V`3o0`2L0?l309D0o`<0PP3o3`1/
0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa00K03o0`22
0?l309D0o`<0W03o0`2K0?l309<0o`<0Q@3o0`1c0?l305d0o`<0A03o0`0X0?l300X0o`@001Go0`00
>?l3001Ko`<0087o0`00Yol3003>o`<00?Ko0`00on03003o^0<00?n@0`00ofT3003o@`<00?lN0`03
o`0402;o00<0?Ol00`1Do`0306Ko00<0L_l01P1ho`0307;o00<0I_l00`1Do`0303go00<08_l00`03
o`03003o7P<00?m31000ofT3003oT0<00?nh0`00on03003fo`<00<ko0`00Yol30021o`<005_o0`00
>?l3000Eo`<02P3o0`0X0?l304@0o`<0G@3o101c0?l308D0o`<0T`3o0`2K0?l309`0o`<0U@3o0`22
0?l?06`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo401/
0?l307D0o`<0R`3o0`2E0?l309H0o`<0S`3o0`220?l30740o`<0G@3o0`150?l302X0o`<03@3o1000
4_l3000co`<005Go0`00NOl3002No`<00<?o0`00jOl3003ol0<00?o90`00oj@3003oO`<00?mK0`00
ocX3003o6P@00Ol00`0Jo`0302ko00<0?ol00`1:o`0604oo00<0B_l00`0oo`0302ko00<06_l00`01
o`03003o6P<00?lj0`00oe/4003oO`<00?nT0`00olT3003ol0<00>Wo0`00`ol3002No`<007Wo0`00
EOl3000co`<001;o0`0=0?l302X0o`<0A@3o0`1M0?l40740o`<0PP3o0`2?0?l309H0o`<0U@3o0`2;
0?l307D0o`l0K03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
ool@06`0o`<0M@3o0`2;0?l309D0o`<0UP3o0`2?0?l30880o`<0L@3o0`1M0?l304D0o`<0:P3o0`0=
0?l4000Bo`<003?o0`00EOl3001io`<009ko0`00`ol3003Yo`<00?o`0`00olT3003oY0<00?mo0`00
oe/3003o>P<00?lJ1001o`0301[o00<0;_l00`0oo`0304[o00H0Col00`1:o`0303oo00<0;_l00`0J
o`03007o00<00?lJ0`00ocX3003oF`@00?mo0`00oj@3003ob@<00?o`0`00jOl30033o`<009ko0`00
NOl3001Eo`<003?o0`004_l300d0o`<0:P3o0`150?l305d0o`@0L@3o0`220?l308l0o`<0UP3o0`2E
0?l308/0o`<0M@3o3`1/0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?oooa00K03o0`1e0?l308/0o`<0U@3o0`2F0?l308l0o`<0PP3o0`1a0?l305d0o`<0A@3o0`0Z
0?l300d0o`@001;o0`00<ol3001Eo`<007Wo0`00W_l30033o`<00>Wo0`00oo03003ob@<00?nT0`00
ogl3003oF`<00?lj0`00oaX4007o00<06_l00`0^o`0303oo00<0B_l01P1?o`0304[o00<0?ol00`0^
o`0301[o00<00Ol00`00oaX3003o>P<00?mK1000ogl3003oY0<00?o90`00oo03003Yo`<00<?o0`00
W_l3001io`<005Go0`00<ol3000Bo`<03@3o0`0Z0?l304D0o`<0G@3o101a0?l30880o`<0S`3o0`2F
0?l309D0o`<0R`3o0`1e0?l?06`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo4`1/0?l30800o`<0S@3o0`2@0?l308/0o`<0P03o0`1`0?l305`0o`<0A@3o0`0/
0?l30100o`@000go0`00;Ol3001>o`<0077o0`00U?l3002ho`<00=co0`00ool3003of`<00?ng0`00
oiD3003oL`<00?mD0`00ocL4003o7@<00?l70`0;o`0301[o00<09?l01P0Yo`0302Co00<06_l00`0;
o`03003o1`<00?lM0`00ocL3003oE0<00?mc1000oiD3003o]`<00?oK0`00ool3003Lo`<00;So0`00
U?l3001ao`<004ko0`00;Ol3000=o`<0403o0`0/0?l304D0o`<0G03o101`0?l30800o`<0R`3o0`2@
0?l308d0o`<0P03o4P1/0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolC
06`0o`<0P03o0`2=0?l30900o`<0R`3o0`200?l30700o`<0G03o0`150?l302`0o`<0403o10003Ol3
000]o`<004ko0`00LOl3002Do`<00;So0`00g?l3003oo`<00?oK0`00okL3003oU@<00?mc0`00oe@3
003o=`@00?lM0`00o`L300_o00<06_l00`0To`0602Wo00<09?l00`0Jo`0300_o00<00?l70`00oad3
003o=`<00?mD0`00og<4003oU@<00?ng0`00om/3003oo`<00=co0`00^?l3002Do`<0077o0`00C_l3
000]o`<000go0`0@0?l302`0o`<0A@3o0`1L0?l40700o`<0P03o0`2;0?l30900o`<0S@3o0`200?lB
06`0o`<0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolC06`0o`<0P03o0`2=0?l3
0900o`<0R`3o0`200?l30700o`<0G03o0`150?l302`0o`<0403o10003Ol3000]o`<004ko0`00LOl3
002Do`<00;So0`00g?l3003oo`<00?oK0`00okL3003oU@<00?mc0`00oe@3003o=`@00?lM0`00o`L3
00_o00<06_l00`0To`0602Wo00<09?l00`0Jo`0300_o00<00?l70`00oad3003o=`<00?mD0`00og<4
003oU@<00?ng0`00om/3003oo`<00=co0`00^?l3002Do`<0077o0`00C_l3000]o`<000go0`0@0?l3
02`0o`<0A@3o0`1L0?l40700o`<0P03o0`2;0?l30900o`<0S@3o0`200?lB06`0o`@0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4`1/0?l307@0o`<0Q03o0`290?l3
08H0o`<0O@3o0`1^0?l305`0o`<0AP3o0`0^0?l301<0o`@000Wo0`009ol30017o`<006So0`00R_l3
002/o`<00<oo0`00lOl3003ok0<00?o:0`00ojX3003oR`<00?m^0`00oe<4003o>`<00?lV0`00oaD3
003o20<00?l01P05o`03003o00<00?l80`00oaD3003o9P<00?lk0`00oe<3003oKP<00?n;1000ojX3
003obP<00?o/0`00lOl3003?o`<00:co0`00R_l3001Xo`<004Oo0`009ol30009o`<04`3o0`0^0?l3
04H0o`<0G03o101^0?l307d0o`<0QP3o0`290?l308@0o`<0M03o4P1/0?l40?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa<0K03o0`1d0?l308@0o`<0R@3o0`260?l3
07d0o`<0KP3o0`1L0?l304H0o`<0;P3o0`0C0?l40009o`<002Oo0`00Aol3001Xo`<008[o0`00[?l3
003?o`<00?7o0`00on`3003obP<00?nZ0`00oh/3003oKP<00?mC1000oc/3003o9P<00?lE0`00o`P3
003o00H01Ol00`00o`03003o20<00?lE0`00obH3003o>`<00?mC0`00ofh3003oR`@00?nZ0`00olX3
003ok0<00?7o0`00col3002/o`<008[o0`00J?l30017o`<002Oo0`002Ol301<0o`<0;P3o0`160?l3
05`0o`@0KP3o0`1m0?l308H0o`<0R@3o0`240?l307@0oa80K03o103oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolC06`0o`<0M03o0`240?l308T0o`<0QP3o0`1m0?l3
06h0o`<0G03o0`160?l302h0o`<04`3o10002Ol3000Wo`<004Oo0`00J?l3002:o`<00:co0`00col3
003ao`<00?o/0`00olX3003oZP<00?n;0`00ofh3003oD`@00?lk0`00obH3003o5@<00?l80`00o`06
00Go00<00?l00`00o`P3003o5@<00?lV0`00oc/3003oD`<00?m^0`00oh/4003oZP<00?o:0`00on`3
003ao`<00<oo0`00[?l3002:o`<006So0`00Aol3000Wo`<000Wo0`0C0?l302h0o`<0AP3o0`1L0?l4
06h0o`<0O@3o0`260?l308T0o`<0Q03o0`1d0?lB06`0o`@0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo5P1/0?l307X0o`<0PP3o0`210?l307X0o`<0K@3o0`1L0?l3
04L0o`<0<03o0`0F0?l40004o`<0027o0`00@?l3001Oo`<0083o0`00X?l30031o`<00>;o0`00ood3
003og@<00?no0`00oj83003oQ`<00?m^1000oeP3003oA@<00?le0`00obT3003o80H00?lL0`00ob03
003o:@<00?le0`00odD3003oF0<00?m^0`00ohL3003oXP@00?no0`00omd3003oo@<00>;o0`00`Ol3
002Po`<0083o0`00Gol30010o`<0027o0`001?l301H0o`<0<03o0`170?l305`0o`@0K@3o0`1j0?l3
0840o`<0PP3o0`1j0?lE06`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo5P1/0?l307X0o`<0PP3o0`210?l307X0o`<0K@3o0`1L0?l304L0o`<0<03o0`0F0?l4
0004o`<0027o0`00@?l3001Oo`<0083o0`00X?l30031o`<00>;o0`00ood3003og@<00?no0`00oj83
003oQ`<00?m^1000oeP3003oA@<00?le0`00obT3003o80H00?lL0`00ob03003o:@<00?le0`00odD3
003oF0<00?m^0`00ohL3003oXP@00?no0`00omd3003oo@<00>;o0`00`Ol3002Po`<0083o0`00Gol3
0010o`<0027o0`001?l301H0o`<0<03o0`170?l305`0o`@0K@3o0`1j0?l30840o`<0PP3o0`1j0?lE
06`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo5P1/0?l3
07X0o`<0PP3o0`210?l307X0o`<0K@3o0`1L0?l304L0o`<0<03o0`0F0?l40004o`<0027o0`00@?l3
001Oo`<0083o0`00X?l30031o`<00>;o0`00ood3003og@<00?no0`00oj83003oQ`<00?m^1000oeP3
003oA@<00?le0`00obT3003o80H00?lL0`00ob03003o:@<00?le0`00odD3003oF0<00?m^0`00ohL3
003oXP@00?no0`00omd3003oo@<00>;o0`00`Ol3002Po`<0083o0`00Gol30010o`<0027o0`001?l3
01H0o`<0<03o0`170?l305`0o`@0K@3o0`1j0?l30840o`<0PP3o0`1j0?lE06`0o`@0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo5P1/0?l30700o`<0N`3o0`1l0?l3
07L0o`<0J`3o0`1L0?l304T0o`<0<`3o0`0J0?l40000o`<001_o0`00>?l3001Fo`<007Go0`00U?l3
002co`<00=;o0`00lOl3003ol0<00?oD0`00okT3003oW`<00?n81000og<3003oHP<00?mC0`00odP3
003o@0H00?ll0`00od03003oB0<00?mC0`00of83003oL`<00?n80`00oil3003o^@@00?oD0`00oo03
003ao`<00=;o0`00/ol3002Do`<007Go0`00E_l3000ho`<001_o0`000?l301X0o`<0<`3o0`190?l3
05`0o`@0J`3o0`1g0?l307`0o`<0N`3o0`1`0?lE06`0o`@0oooo00<000000?ooo`3oool0103oool0
0140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolF06`0o`<0L03o0`1k0?l3
07`0o`<0M`3o0`1[0?l305`0o`<0B@3o0`0c0?l301X0o`@0003o0`006ol3000ho`<005Ko0`00MOl3
002Do`<00;?o0`00d_l3003ao`<00?o`0`00om@3003o^@<00?nO0`00ohP4003oL`<00?mR0`00oe<3
003oB0<00?m01P00oc`3003o@0<00?m80`00oe<3003oHP<00?mc0`00ohP3003oW`<00?ni1000om@3
003ol0<00?7o0`00d_l3002co`<009Co0`00MOl3001Fo`<003So0`006ol30000o`<06P3o0`0c0?l3
04T0o`<0G03o101[0?l307L0o`<0O03o0`1k0?l30700oaD0K03o103oool00`000000oooo0?ooo`04
0?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooaH0K03o0`1`0?l3
07/0o`<0O03o0`1g0?l306/0o`<0G03o0`190?l303<0o`<06P3o10000?l3000Ko`<003So0`00E_l3
001eo`<009Co0`00/ol3003Bo`<00?7o0`00oo03003oe0<00?ni0`00oil3003oR0@00?mc0`00of83
003oD`<00?m80`00od06003o?0<00?m00`00odP3003oD`<00?mR0`00og<3003oR0<00?nO0`00okT4
003oe0<00?o`0`00lOl3003Bo`<00;?o0`00U?l3001eo`<005Ko0`00>?l3000Ko`<0003o0`0J0?l3
03<0o`<0B@3o0`1L0?l406/0o`<0M`3o0`1l0?l307/0o`<0L03o5@1/0?l40?ooo`030000003oool0
oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo0P0000020?oooaT0K03o0`1c0?l307L0
o`<0M03o0`1Z0?l305`0o`<0BP3o0`0f0?l301l0o`@01@3o0`005?l3000`o`<004go0`00J_l30028
o`<00:Go0`00`ol3003Po`<00?co0`00onP3003oc`<00?ng0`00oj44003oSP<00?mn0`00og03003o
IP<00?mO1P00oe/3003oG`<00?mV0`00og03003oOP<00?n>0`00oj43003o]`<00?o?1000onP3003l
o`<00>3o0`00`ol3002Uo`<008So0`00J_l3001=o`<0033o0`005?l300D0o`<07`3o0`0f0?l304X0
o`<0G03o101Z0?l307@0o`<0M`3o0`1c0?lH06`0o`80oooo0`0000060?ooo`004@3oool00`000000
oooo0?ooo`050?ooo`040000003oool0oooo0?oooaT0K03o0`1c0?l307L0o`<0M03o0`1Z0?l305`0
o`<0BP3o0`0f0?l301l0o`@01@3o0`005?l3000`o`<004go0`00J_l30028o`<00:Go0`00`ol3003P
o`<00?co0`00onP3003oc`<00?ng0`00oj44003oSP<00?mn0`00og03003oIP<00?mO1P00oe/3003o
G`<00?mV0`00og03003oOP<00?n>0`00oj43003o]`<00?o?1000onP3003lo`<00>3o0`00`ol3002U
o`<008So0`00J_l3001=o`<0033o0`005?l300D0o`<07`3o0`0f0?l304X0o`<0G03o101Z0?l307@0
o`<0M`3o0`1c0?lH06`0o`@0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3o
ool01@3oool010000000oooo0?ooo`3ooolI06`0o`<0L`3o0`1g0?l307@0o`<0JP3o0`1L0?l304X0
o`<0=P3o0`0O0?l400D0o`<001Co0`00<?l3001=o`<006[o0`00R?l3002Uo`<00<?o0`00h?l3003l
o`<00?oX0`00oll3003o]`<00?nQ1000ohh3003oOP<00?m`0`00ofH3003oG`H00?mK0`00oel3003o
IP<00?m`0`00ogh3003oSP<00?nQ0`00okL3003oc`@00?oX0`00o?l3003Po`<00<?o0`00YOl30028
o`<006[o0`00COl3000`o`<001Co0`050?l301l0o`<0=P3o0`1:0?l305`0o`@0JP3o0`1d0?l307L0
o`<0L`3o601/0?l40?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0
oooo00@000000?ooo`3oool0oooo701/0?l30780o`<0L@3o0`1Z0?l305d0o`<0C@3o0`0i0?l302<0
o`@0303o0`003Ol3000Wo`<004?o0`00Gol3001ko`<009Oo0`00/ol3003?o`<00>Wo0`00ood3003o
i@<00?o>0`00okX4003oZ0<00?nI0`00oh`3003oP`<00?ml1P00ogT3003oO0<00?n30`00oh`3003o
V@<00?nX0`00okX3003ocP<00?oU1000ood3003Yo`<00<oo0`00/ol3002Go`<007_o0`00Gol30013
o`<002Oo0`003Ol300`0o`<08`3o0`0i0?l304d0o`<0G@3o101Z0?l30740o`<0LP3o6`1/0?l40?oo
o`030000003oool0oooo00@0oooo000@0?ooo`8000001`3oool010000000oooo0?ooo`3ooolL06`0
o`<0LP3o0`1a0?l306X0o`<0G@3o0`1=0?l303T0o`<08`3o100<0?l3000=o`<002Oo0`00@ol3001O
o`<007_o0`00Uol3002co`<00<oo0`00jOl3003oo@<00?oU0`00olh3003o^P@00?nX0`00oiT3003o
S0<00?n30`00og`6003oN@<00?ml0`00oh<3003oS0<00?nI0`00ojP3003o^P<00?o>0`00onD4003o
o@<00>Wo0`00col3002co`<009Oo0`00Nol3001Oo`<004?o0`009ol3000=o`<0303o0`0S0?l303T0
o`<0C@3o0`1M0?l406X0o`<0L@3o0`1b0?lK06`0o`@0oooo00<000000?ooo`3oool0103oool00140
oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolL06`0o`<0LP3o0`1a0?l306X0
o`<0G@3o0`1=0?l303T0o`<08`3o100<0?l3000=o`<002Oo0`00@ol3001Oo`<007_o0`00Uol3002c
o`<00<oo0`00jOl3003oo@<00?oU0`00olh3003o^P@00?nX0`00oiT3003oS0<00?n30`00og`6003o
N@<00?ml0`00oh<3003oS0<00?nI0`00ojP3003o^P<00?o>0`00onD4003oo@<00>Wo0`00col3002c
o`<009Oo0`00Nol3001Oo`<004?o0`009ol3000=o`<0303o0`0S0?l303T0o`<0C@3o0`1M0?l406X0
o`<0L@3o0`1b0?lK06`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo701/0?l306d0o`<0K`3o0`1Y0?l305l0o`<0D03o0`0m0?l302T0o`@04P3o0`001Ol3000N
o`<003So0`00Dol3001^o`<008Wo0`00Xol3002mo`<00=Ko0`00k_l3003onP<00?oU0`00om84003o
`P<00?nc0`00ojL3003oWP<00?nH1P00oiD3003oV0<00?nN0`00ojL3003o/`<00?o20`00om83003o
i@<00?oj1000k_l3003Fo`<00;go0`00Xol30029o`<006ko0`00Dol3000ho`<001ko0`001Ol30180
o`<0:@3o0`0m0?l30500o`<0G`3o101Y0?l306l0o`<0K@3o6`1/0?l40?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?oooa`0K03o0`1]0?l306l0o`<0J@3o0`1O0?l30500
o`<0?@3o0`0Y0?l40180o`<000Go0`007_l3000ho`<005?o0`00K_l30029o`<00:?o0`00_Ol3003F
o`<00>ko0`00ooX3003oi@<00?oB1000ol83003o/`<00?nW0`00oih3003oV0H00?nE0`00oiP3003o
WP<00?nW0`00ok<3003o`P<00?oB0`00onD3003onP@00>ko0`00e_l3002mo`<00:?o0`00ROl3001^
o`<005?o0`00>?l3000No`<000Go0`0B0?l302T0o`<0?@3o0`1@0?l305l0o`@0J@3o0`1_0?l306d0
oa/0K03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolL06`0
o`<0K@3o0`1_0?l306T0o`<0G`3o0`1@0?l303d0o`<0:@3o100B0?l30005o`<001ko0`00>?l3001C
o`<006ko0`00ROl3002So`<00;go0`00e_l3003^o`<00?oj0`00onD3003odP@00?o20`00ok<3003o
Y`<00?nN0`00oiP6003oU@<00?nH0`00oih3003oY`<00?nc0`00ol83003odP<00?oU0`00ooX4003^
o`<00=Ko0`00_Ol3002So`<008Wo0`00K_l3001Co`<003So0`007_l30005o`<04P3o0`0Y0?l303d0
o`<0D03o0`1O0?l406T0o`<0K`3o0`1]0?lK06`0o`@0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo7`1/0?l306d0o`<0JP3o0`1Q0?l305<0o`<0@`3o0`0_0?l401X0
o`<00`3o0`005?l3000]o`<004Oo0`00H?l3001jo`<009?o0`00[?l30033o`<00=[o0`00kol3003o
o0<00?oZ1000om/3003oc@<00?o20`00okX3003o]0H00?na0`00ok@3003o^P<00?o20`00old3003o
f`<00?oZ0`00oo`3003_o`@00=[o0`00`ol3002/o`<009?o0`00N_l3001Po`<004Oo0`00;Ol3000D
o`<00`3o0`0J0?l302l0o`<0@`3o0`1C0?l30640o`@0JP3o0`1]0?lN06`0o`@0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7`1/0?l306d0o`<0JP3o0`1Q0?l305<0
o`<0@`3o0`0_0?l401X0o`<00`3o0`005?l3000]o`<004Oo0`00H?l3001jo`<009?o0`00[?l30033
o`<00=[o0`00kol3003oo0<00?oZ1000om/3003oc@<00?o20`00okX3003o]0H00?na0`00ok@3003o
^P<00?o20`00old3003of`<00?oZ0`00oo`3003_o`@00=[o0`00`ol3002/o`<009?o0`00N_l3001P
o`<004Oo0`00;Ol3000Do`<00`3o0`0J0?l302l0o`<0@`3o0`1C0?l30640o`@0JP3o0`1]0?lN06`0
o`@0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oooal0K03o0`1]0?l306X0o`<0
H@3o0`1C0?l304<0o`<0;`3o100J0?l300<0o`<001Co0`00;Ol30017o`<0063o0`00N_l3002Co`<0
0:co0`00`ol3003Jo`<00>oo0`00oo`3003ojP@00?oK0`00old3003o`P<00?nj0`00ok@6003o/@<0
0?nd0`00okX3003o`P<00?o=0`00om/3003ojP<00?ol0`00kol4003Jo`<00<?o0`00[?l3002Co`<0
07[o0`00H?l30017o`<002go0`005?l300<0o`<06P3o0`0_0?l304<0o`<0D`3o0`1Q0?l406X0o`<0
K@3o7P1/0?l30?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo8P1/0?l306/0o`<0
I03o0`1H0?l304T0o`<0=`3o100R0?l300d0o`<000Wo0`008Ol3000io`<005;o0`00J_l30022o`<0
09Wo0`00/?l30035o`<00=[o0`00k?l3003mo`@00?oc0`00onL3003og0<00?oD0`00oll6003oc0<0
0?o?0`00om@3003og0<00?oW0`00oo<3003mo`<00>co0`00f_l40035o`<00;3o0`00VOl30022o`<0
06[o0`00D_l3000io`<0027o0`002Ol300d0o`<08P3o0`0g0?l304T0o`<0F03o0`1T0?l406/0ob40
K03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolR06`0o`<0
J`3o0`1T0?l305P0o`<0B@3o0`0g0?l40280o`<03@3o0`002Ol3000Qo`<003Wo0`00D_l3001Zo`<0
08;o0`00VOl3002`o`<00<Go0`00f_l3003/o`<00?go1000oo<3003oi`<00?oL0`00om@3003oc`H0
0?o<0`00oll3003oe0<00?oL0`00onL3003ol`<00?go0`00k?l3003Jo`@00<Go0`00/?l3002Io`<0
08;o0`00J_l3001Bo`<003Wo0`008Ol30009o`<03@3o0`0R0?l303L0o`<0B@3o0`1H0?l306@0o`@0
J`3o8@1/0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob80
K03o0`1[0?l306@0o`<0F03o0`190?l303L0o`@08P3o0`0=0?l30009o`<0027o0`00>Ol3001Bo`<0
06[o0`00P_l3002Io`<00;3o0`00aOl3003Jo`<00>co0`00oOl4003ol`<00?oW0`00om`3003oe0<0
0?o?1P00ol`3003oc`<00?oD0`00om`3003oi`<00?oc0`00oOl3003/o`<00=[o1000aOl3002`o`<0
09Wo0`00P_l3001Zo`<005;o0`00>Ol3000Qo`<000Wo0`0=0?l30280o`<0=`3o0`190?l305P0o`<0
I03o101[0?lQ06`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo9@1/0?l306T0o`<0G`3o0`1A0?l30400o`@0;03o0`0H0?l30080o`<001Co0`00:ol30013o`<0
05[o0`00LOl30027o`<009co0`00/Ol30034o`<00=Go0`00iOl4003co`<00?oo0`00ooH3003ok`<0
0?oZ1P00onL3003ojP<00?o_0`00ooH3003oo`<00??o0`00iOl3003Eo`<00<Co1000/Ol3002Lo`<0
08Oo0`00LOl3001Jo`<004?o0`00:ol3000Do`<00P3o0`0H0?l302`0o`<0@03o0`1A0?l305l0o`<0
J@3o9@1/0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobD0
K03o0`1Y0?l305l0o`<0D@3o0`100?l402`0o`<0603o0`020?l3000Do`<002_o0`00@ol3001Jo`<0
077o0`00Qol3002Lo`<00;7o0`00a?l3003Eo`<00>Go1000lol3003oo`<00?of0`00onl3003ojPH0
0?oW0`00onX3003ok`<00?of0`00ool3003co`<00>Go0`00eOl30034o`@00;7o0`00W?l30027o`<0
077o0`00F_l30013o`<002_o0`005?l30080o`<0603o0`0/0?l30400o`<0D@3o0`1O0?l306T0obD0
K03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolU06`0o`<0
J@3o0`1O0?l30540o`<0@03o100/0?l301P0o`<00P3o0`005?l3000[o`<004?o0`00F_l3001ao`<0
08Oo0`00W?l3002ao`<00<Co0`00eOl3003Uo`@00??o0`00ool3003omP<00?o_0`00onX6003oi`<0
0?oZ0`00onl3003omP<00?oo0`00lol3003Uo`<00=Go0`00a?l4002ao`<009co0`00Qol3001ao`<0
05[o0`00@ol3000[o`<001Co0`020?l301P0o`<0;03o0`100?l30540o`<0G`3o0`1Y0?lU06`0o`@0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:01/0?l306L0o`<0
F`3o0`1;0?l403P0o`<09@3o0`0?0?l30005o`<001co0`00<_l30018o`<005ko0`00Lol30028o`<0
09_o0`00[Ol3002no`<00<go1000f_l3003Uo`<00>oo0`00m_l3003jo`H00?go0`00n_l3003fo`<0
0>oo0`00iOl3003Jo`<00<go0`00__l3002]o`@009_o0`00R?l3001co`<005ko0`00B?l3000bo`<0
01co0`001Ol300l0o`<09@3o0`0h0?l304/0o`<0F`3o0`1W0?lX06`0o`@0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo:01/0?l306L0o`<0F`3o0`1;0?l403P0o`<0
9@3o0`0?0?l30005o`<001co0`00<_l30018o`<005ko0`00Lol30028o`<009_o0`00[Ol3002no`<0
0<go1000f_l3003Uo`<00>oo0`00m_l3003jo`H00?go0`00n_l3003fo`<00>oo0`00iOl3003Jo`<0
0<go0`00__l3002]o`@009_o0`00R?l3001co`<005ko0`00B?l3000bo`<001co0`001Ol300l0o`<0
9@3o0`0h0?l304/0o`<0F`3o0`1W0?lX06`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo:01/0?l306L0o`<0F`3o0`1;0?l403P0o`<09@3o0`0?0?l30005o`<0
01co0`00<_l30018o`<005ko0`00Lol30028o`<009_o0`00[Ol3002no`<00<go1000f_l3003Uo`<0
0>oo0`00m_l3003jo`H00?go0`00n_l3003fo`<00>oo0`00iOl3003Jo`<00<go0`00__l3002]o`@0
09_o0`00R?l3001co`<005ko0`00B?l3000bo`<001co0`001Ol300l0o`<09@3o0`0h0?l304/0o`<0
F`3o0`1W0?lX06`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo:`1/0?l306L0o`<0F03o10170?l303@0o`<07`3o0`0:0?l3000:o`<0023o0`00=Ol3001:o`<0
05oo0`00L_l30025o`<009Ko0`00Y_l3002do`@00<7o0`00bol3003Do`<00=_o0`00gol6003Qo`<0
0=oo0`00fol3003Do`<00<_o0`00`Ol3002do`<00:Ko0`00U_l40025o`<007;o0`00Gol3001:o`<0
03Go0`008?l3000:o`<02P3o0`0O0?l303@0o`<0A`3o0`1H0?l306L0ob/0K03o103oool00`000000
oooo0?ooo`040?ooo`006@3oool200000080oooo:`1/0?l306L0o`<0F03o10170?l303@0o`<07`3o
0`0:0?l3000:o`<0023o0`00=Ol3001:o`<005oo0`00L_l30025o`<009Ko0`00Y_l3002do`@00<7o
0`00bol3003Do`<00=_o0`00gol6003Qo`<00=oo0`00fol3003Do`<00<_o0`00`Ol3002do`<00:Ko
0`00U_l40025o`<007;o0`00Gol3001:o`<003Go0`008?l3000:o`<02P3o0`0O0?l303@0o`<0A`3o
0`1H0?l306L0ob/0K03o0`3oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooob/0K03o
0`1W0?l305P0o`@0A`3o0`0d0?l301l0o`<02P3o0`002_l3000Po`<003Go0`00B_l3001Oo`<007;o
0`00QOl3002Fo`<00:Ko0`00]?l40031o`<00<_o0`00e?l3003Ko`<00=oo1P00hOl3003Oo`<00=_o
0`00e?l3003;o`<00<7o0`00]?l3002Vo`<009Ko1000QOl3001bo`<005oo0`00B_l3000eo`<0023o
0`002_l300X0o`<07`3o0`0d0?l304L0o`<0F03o0`1W0?l[06`0o`@0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo:`1/0?l306L0o`<0F03o10170?l303@0o`<07`3o
0`0:0?l3000:o`<0023o0`00=Ol3001:o`<005oo0`00L_l30025o`<009Ko0`00Y_l3002do`@00<7o
0`00bol3003Do`<00=_o0`00gol6003Qo`<00=oo0`00fol3003Do`<00<_o0`00`Ol3002do`<00:Ko
0`00U_l40025o`<007;o0`00Gol3001:o`<003Go0`008?l3000:o`<02P3o0`0O0?l303@0o`<0A`3o
0`1H0?l306L0ob/0K03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3oool^06`0o`<0J03o101I0?l304H0o`<0<`3o0`0N0?l300T0o`<000_o0`008?l3000do`<004So
0`00Fol3001]o`<007go0`00S?l3002Jo`@00:Ko0`00/?l3002io`<00;oo0`00`ol60035o`<00<?o
0`00_ol3002io`<00;3o0`00Y_l3002Jo`<008co0`00OOl4001]o`<005_o0`00B?l3000do`<0023o
0`002ol300T0o`<07P3o0`0c0?l304H0o`<0F@3o0`1X0?l^06`0o`@0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo;P1/0?l306P0o`@0F@3o0`160?l303<0o`<07P3o
0`090?l3000;o`<0023o0`00=?l30018o`<005_o0`00KOl3001mo`<008co0`00V_l4002Vo`<00;3o
0`00^Ol3002oo`<00<?o1P00aOl30033o`<00;oo0`00^Ol3002`o`<00:Ko0`00V_l3002<o`<007go
1000KOl3001Ko`<004So0`00=?l3000Po`<000_o0`090?l301h0o`<0<`3o0`160?l305T0o`<0J03o
;P1/0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobh0K03o
0`1X0?l405T0o`<0AP3o0`0c0?l301h0o`<02@3o0`002ol3000Po`<003Co0`00B?l3001Ko`<006go
0`00OOl3002<o`<009[o1000Y_l3002`o`<00;Wo0`00_ol30033o`H00<Go0`00`ol3002oo`<00;Wo
0`00/?l3002Vo`<009[o0`00S?l3001mo`@006go0`00Fol30018o`<003Co0`008?l3000;o`<02@3o
0`0N0?l303<0o`<0AP3o0`1I0?l306P0obh0K03o103oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooole06`0o`<0G@3o0`1:0?l303D0o`<08@3o0`0<0?l30008o`<001co
0`00;ol30011o`<005;o0`00Hol3001ao`<007ko1000R_l3002Do`<009co0`00X_l3002Vo`H00:So
0`00Y_l3002Ro`<009co0`00U?l3002:o`<007ko0`00LOl3001So`@005;o0`00@Ol3000_o`<001co
0`002?l300`0o`<08@3o0`0e0?l304X0o`<0G@3o=01/0?l40?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooocD0K03o0`1M0?l304X0o`<0=@3o0`0Q0?l300`0o`<000So
0`007?l3000_o`<0047o0`00D_l3001So`<0077o0`00O_l4002:o`<009Co0`00W?l3002Ro`<00:Ko
1P00Z?l3002Vo`<00:;o0`00W?l3002Do`<008[o0`00O_l3001ao`<006?o1000D_l30011o`<002oo
0`007?l30008o`<0303o0`0Q0?l303D0o`<0BP3o0`1M0?ld06`0o`@0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo=@1/0?l305d0o`<0BP3o0`0e0?l30240o`<0303o
0`002?l3000Lo`<002oo0`00@Ol3001Bo`<006?o0`00LOl3001no`@008[o0`00U?l3002Lo`<00:;o
0`00Y_l6002Xo`<00:Ko0`00X_l3002Lo`<009Co0`00R_l3001no`<0077o0`00Hol4001Bo`<0047o
0`00;ol3000Lo`<000So0`0<0?l30240o`<0=@3o0`1:0?l305d0oc@0K03o103oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolh06`0o`<0I@3o0`1B0?l303d0o`<0:03o
0`0D0?l30000o`<001;o0`009?l3000eo`<004Go0`00Dol3001Po`@006_o0`00MOl3001mo`<008?o
0`00Qol60028o`<008Oo0`00Pol3001mo`<007Go0`00Jol3001Po`<005?o0`00AOl4000eo`<002Co
0`004_l30000o`<0503o0`0X0?l303d0o`<0DP3o0`1U0?lg06`0o`@0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo>01/0?l306D0o`<0DP3o0`0m0?l302P0o`<0503o
0`000?l3000Bo`<002Co0`00=Ol30015o`<005?o0`00H?l4001[o`<007Go0`00OOl30023o`<008Oo
1P00R?l30027o`<008?o0`00OOl3001eo`<006_o0`00H?l3001Co`<004Go1000=Ol3000To`<001;o
0`000?l301@0o`<0:03o0`0m0?l30580o`<0I@3o=`1/0?l40?ooo`030000003oool0oooo00@0oooo
000I0?ooo`8000000P3ooolh06`0o`<0I@3o0`1B0?l303d0o`<0:03o0`0D0?l30000o`<001;o0`00
9?l3000eo`<004Go0`00Dol3001Po`@006_o0`00MOl3001mo`<008?o0`00Qol60028o`<008Oo0`00
Pol3001mo`<007Go0`00Jol3001Po`<005?o0`00AOl4000eo`<002Co0`004_l30000o`<0503o0`0X
0?l303d0o`<0DP3o0`1U0?lg06`0o`<0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3o
ooln06`0o`<0G`3o0`1;0?l303H0o`<08P3o0`0>0?l30003o`<001Co0`009?l3000bo`<003oo1000
B_l3001Co`<005_o0`00H?l3001To`H006Ko0`00I?l3001Po`<005_o0`00Dol3001:o`<003oo0`00
<_l3000To`@001Co0`000ol300h0o`<08P3o0`0f0?l304/0o`<0G`3o?@1/0?l40?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooch0K03o0`1O0?l304/0o`<0=P3o0`0R
0?l300h0o`<000?o0`005?l3000To`<003;o0`00?ol4001:o`<005?o0`00Fol3001Po`<006Co1P00
I_l3001To`<0063o0`00Fol3001Co`<004[o0`00?ol3000bo`<002Co10005?l30003o`<03P3o0`0R
0?l303H0o`<0B`3o0`1O0?lm06`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo?P1/0?l305l0o`<0B`3o0`0f0?l30280o`<03P3o0`000ol3000Do`<002Co0`00
<_l3000oo`@004[o0`00Dol3001Ko`<0063o0`00I?l6001Vo`<006Co0`00H?l3001Ko`<005?o0`00
B_l3000oo`<003;o0`009?l4000Do`<000?o0`0>0?l30280o`<0=P3o0`1;0?l305l0ocd0K03o103o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom406`0o`<0GP3o0`1:
0?l303L0o`<0903o0`0C0?l300<0o`<000_o0`006?l4000So`<002co0`00=?l3000jo`<003go1P00
?ol3000mo`<003[o0`00=?l3000/o`<002?o0`006?l3000;o`<00`3o100C0?l302@0o`<0=`3o0`1:
0?l305h0od<0K03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oom406`0o`<0GP3o0`1:0?l303L0o`<0903o0`0C0?l300<0o`<000_o0`006?l4000So`<002co0`00
=?l3000jo`<003go1P00?ol3000mo`<003[o0`00=?l3000/o`<002?o0`006?l3000;o`<00`3o100C
0?l302@0o`<0=`3o0`1:0?l305h0od<0K03o103oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooom406`0o`<0GP3o0`1:0?l303L0o`<0903o0`0C0?l300<0o`<000_o0`00
6?l4000So`<002co0`00=?l3000jo`<003go1P00?ol3000mo`<003[o0`00=?l3000/o`<002?o0`00
6?l3000;o`<00`3o100C0?l302@0o`<0=`3o0`1:0?l305h0od<0K03o103oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooom:06`0o`<0I@3o0`1D0?l30480o`<0<P3o0`0S
0?l301H0o`@02P3o0`000?l30006o`<000co0`004?l6000Bo`<0013o0`003?l30006o`<0003o0`0:
0?l301H0o`<08`3o0`0b0?l40480o`<0E03o0`1U0?m906`0o`@0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0ooooBP1/0?l306D0o`<0E03o0`120?l30380o`<08`3o0`0F
0?l400X0o`<0003o0`001_l3000<o`<0013o1P004_l3000@o`<000co0`001_l30000o`<02P3o0`0F
0?l302<0o`<0<P3o10120?l305@0o`<0I@3oB@1/0?l40?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooodX0K03o0`1U0?l305@0o`<0@P3o0`0b0?l302<0o`<05P3o100:
0?l30000o`<000Ko0`003?l3000@o`H001;o0`004?l3000<o`<000Ko0`000?l300X0o`<05P3o0`0S
0?l30380o`@0@P3o0`1D0?l306D0odT0K03o103oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooomC06`0o`<0I`3o0`1J0?l304d0o`@0@@3o0`0g0?l302l0o`<0:@3o0`0U
0?l602<0o`<09@3o0`0Y0?l302l0o`<0=`3o0`110?l304d0o`<0FP3o0`1W0?mC06`0o`@0oooo00<0
00000?ooo`3oool0103oool001T0oooo0P0000020?oooe<0K03o0`1W0?l305X0o`<0C@3o10110?l3
03L0o`<0;`3o0`0Y0?l302D0o`H08`3o0`0U0?l302T0o`<0;`3o0`0g0?l30440o`<0C@3o0`1J0?l3
06L0oe<0K03o0`3oool2000000H0oooo000I0?ooo`040000003oool0oooo0?oooe<0K03o0`1W0?l3
05X0o`<0C@3o10110?l303L0o`<0;`3o0`0Y0?l302D0o`H08`3o0`0U0?l302T0o`<0;`3o0`0g0?l3
0440o`<0C@3o0`1J0?l306L0oe<0K03o103oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooomS06`0o`<0JP3o0`1V0?l306<0o`H0H@3o0`1S0?l306H0o`<0JP3oHP1/0?l4
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooof<0K03o0`1Z0?l3
06H0o`<0H`3o1P1Q0?l306<0o`<0IP3o0`1Z0?mR06`0o`@0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0ooooH`1/0?l306X0o`<0IP3o0`1S0?l60640o`<0H`3o0`1V0?l3
06X0of80K03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooM
06`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog@1/0?l4
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooomd0K03o103oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooM06`0o`@0oooo00<00000
0?ooo`3oool0103oool000l0oooo1@0000050?ooo`040000003oool0oooo0?ooomd0K03o103oool0
0`000000oooo0?ooo`040?ooo`003`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo
0?ooomd0K03o103oool00`000000oooo0?ooo`040?ooo`00403oool00`000000oooo0?ooo`060?oo
o`800000h@3oool3000000H0oooo000A0?ooo`8000001P3oool00`000000oooo0?ooo`3R0?ooo`03
0000003oool0oooo00@0oooo000C0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
hP3oool00`000000oooo0?ooo`040?ooo`004`3oool00`000000oooo0?ooo`030?ooo`050000003o
ool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooonH00000
1P3oool00100oooo0`00003b0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00
o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00
o`3oool60?ooo`00\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.54352, \
-2.95303, 0.0181878, 0.0181878}, {{86.9375, 186.25}, {280.062, 258.625}} -> \
{-9.02915, -0.806985, 0.102707, 0.102707}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[
          RowBox[{
            InterpretationBox["\<\"32.\"\>",
              32.010647222222218,
              AutoDelete->True], " ", "Hour"}],
          (NumberForm[ #, 3]&)], ",", 
        RowBox[{"{", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                
                TagBox[\(\[SkeletonIndicator]  
                    DensityGraphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], ",", 
                
                TagBox[\(\[SkeletonIndicator]  
                    Graphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], ",", \({0.`, 908.4395682777379`}\)}], 
              "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                
                TagBox[\(\[SkeletonIndicator]  
                    DensityGraphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], ",", 
                
                TagBox[\(\[SkeletonIndicator]  
                    Graphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], 
                ",", \({\(-9.001606377052747`\), 12.297736247636973`}\)}], 
              "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                
                TagBox[\(\[SkeletonIndicator]  
                    DensityGraphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], ",", 
                
                TagBox[\(\[SkeletonIndicator]  
                    Graphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], 
                ",", \({\(-127.32971319932915`\), 178.39256881410108`}\)}], 
              "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                
                TagBox[\(\[SkeletonIndicator]  
                    DensityGraphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], ",", 
                
                TagBox[\(\[SkeletonIndicator]  
                    Graphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], 
                ",", \({\(-68.82625390500344`\), 808.7147404820769`}\)}], 
              "}"}]}], "}"}]}], "}"}]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{data}, 
        With[{mmin = \(-2\), mmax = 2, nmin = \(-2\), nmax = 2, 
            points = 71, \[Alpha] = 2\ \[Pi]/5}, 
          data = Table[\[IndentingNewLine]Module[{x, y, z}, {x, y, z} = 
                  OTFVectorialSProject[m, n, \[Alpha], 
                    apodisation \[Rule] sine]; {x, y, z, 
                  amplitude[{x, y, z}]}], {n, nmin, 
                nmax, \((nmax - nmin)\)/points}, {m, mmin, 
                mmax, \((mmax - mmin)\)/
                  points}]; \
\[IndentingNewLine]Table[\[IndentingNewLine]{nicelistcontourplot[\
\[IndentingNewLine]data[\([All, All, 
                    i]\)], \[IndentingNewLine]MeshRange \[Rule] {{mmin, 
                      mmax}, {nmin, nmax}}, AspectRatio \[Rule] Automatic, 
                ContourLines \[Rule] False], 
              nicelistcontourplot[\[IndentingNewLine]data[\([All, All, 
                    i]\)], \[IndentingNewLine]MeshRange \[Rule] {{mmin, 
                      mmax}, {nmin, nmax}}, AspectRatio \[Rule] Automatic, 
                ContourLines \[Rule] False, ColorFunction \[Rule] rainbow], 
              nicelistcontourplot[\[IndentingNewLine]data[\([All, All, 
                    i]\)], \[IndentingNewLine]MeshRange \[Rule] {{mmin, 
                      mmax}, {nmin, nmax}}, AspectRatio \[Rule] Automatic, 
                ContourLines \[Rule] True], 
              nicelistcontourplot[\[IndentingNewLine]data[\([All, All, 
                    i]\)], \[IndentingNewLine]MeshRange \[Rule] {{mmin, 
                      mmax}, {nmin, nmax}}, AspectRatio \[Rule] Automatic, 
                ContourLines \[Rule] True, 
                ColorFunction \[Rule] rainbow]}, \[IndentingNewLine]{i, 
              4}]\[IndentingNewLine]]]\  // \ nicetiming\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(3\) \
recursive bisections in \!\(\[Beta]\) near \!\({s, \[Beta]}\) = \!\({s, \
\[Beta]}\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(3\) \
recursive bisections in \!\(\[Beta]\) near \!\({s, \[Beta]}\) = \!\({s, \
\[Beta]}\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(3\) \
recursive bisections in \!\(\[Beta]\) near \!\({s, \[Beta]}\) = \!\({s, \
\[Beta]}\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ploss\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
.1 g
.46614 .0723 m
.47969 .0713 L
.49323 .07079 L
.50677 .07079 L
.52031 .0713 L
.53386 .0723 L
.54433 .0734 L
.5474 .07381 L
.56094 .07584 L
.57449 .07841 L
.58803 .08152 L
.60157 .0852 L
.60738 .08694 L
.61511 .08946 L
.62866 .09434 L
.6422 .09988 L
.6436 .10049 L
.65574 .10611 L
.66928 .1131 L
.67098 .11403 L
.68283 .12091 L
.69331 .12757 L
.69637 .12963 L
.70991 .13935 L
.71222 .14112 L
.72346 .15022 L
.72858 .15466 L
.737 .1624 L
.74293 .1682 L
.75054 .17612 L
.75564 .18174 L
.76408 .19167 L
.76699 .19529 L
.77719 .20883 L
.77763 .20945 L
.78638 .22237 L
.79117 .22999 L
.79471 .23592 L
.80229 .24946 L
.80471 .25406 L
.80921 .263 L
.81553 .27654 L
.81826 .28278 L
.82132 .29009 L
.82663 .30363 L
.83151 .31717 L
.8318 .31803 L
.83597 .33072 L
.84005 .34426 L
.84377 .3578 L
.84534 .36396 L
.84713 .37134 L
.85015 .38489 L
.85283 .39843 L
.85518 .41197 L
.85719 .42551 L
.85887 .43906 L
.85888 .43921 L
.86021 .4526 L
.86122 .46614 L
.86189 .47969 L
.86223 .49323 L
.86223 .50677 L
.86189 .52031 L
.86122 .53386 L
.86021 .5474 L
.85888 .56079 L
.85887 .56094 L
.85719 .57449 L
.85518 .58803 L
.85283 .60157 L
.85015 .61511 L
.84713 .62866 L
.84534 .63604 L
.84377 .6422 L
.84005 .65574 L
.83597 .66928 L
.8318 .68197 L
.83151 .68283 L
.82663 .69637 L
.82132 .70991 L
.81826 .71722 L
.81553 .72346 L
.80921 .737 L
.80471 .74594 L
.80229 .75054 L
.79471 .76408 L
.79117 .77001 L
.78638 .77763 L
.77763 .79055 L
.77719 .79117 L
.76699 .80471 L
.76408 .80833 L
.75564 .81826 L
.75054 .82388 L
.74293 .8318 L
.737 .8376 L
.72858 .84534 L
.72346 .84978 L
.71222 .85888 L
.70991 .86065 L
.69637 .87037 L
.69331 .87243 L
.68283 .87909 L
.67098 .88597 L
.66928 .8869 L
.65574 .89389 L
.6436 .89951 L
.6422 .90012 L
.62866 .90566 L
.61511 .91054 L
.60738 .91306 L
.60157 .9148 L
.58803 .91848 L
.57449 .92159 L
.56094 .92416 L
.5474 .92619 L
.54433 .9266 L
.53386 .9277 L
.52031 .9287 L
.50677 .92921 L
.49323 .92921 L
.47969 .9287 L
.46614 .9277 L
.45567 .9266 L
.4526 .92619 L
.43906 .92416 L
.42551 .92159 L
.41197 .91848 L
.39843 .9148 L
.39262 .91306 L
.38489 .91054 L
.37134 .90566 L
.3578 .90012 L
.3564 .89951 L
.34426 .89389 L
.33072 .8869 L
.32902 .88597 L
.31717 .87909 L
.30669 .87243 L
.30363 .87037 L
.29009 .86065 L
.28778 .85888 L
.27654 .84978 L
.27142 .84534 L
.263 .8376 L
.25707 .8318 L
.24946 .82388 L
.24436 .81826 L
.23592 .80833 L
.23301 .80471 L
.22281 .79117 L
.22237 .79055 L
.21362 .77763 L
.20883 .77001 L
.20529 .76408 L
.19771 .75054 L
.19529 .74594 L
.19079 .737 L
.18447 .72346 L
.18174 .71722 L
.17868 .70991 L
.17337 .69637 L
.16849 .68283 L
.1682 .68197 L
.16403 .66928 L
.15995 .65574 L
.15623 .6422 L
.15466 .63604 L
.15287 .62866 L
.14985 .61511 L
.14717 .60157 L
.14482 .58803 L
.14281 .57449 L
.14113 .56094 L
.14112 .56079 L
.13979 .5474 L
.13878 .53386 L
.13811 .52031 L
.13777 .50677 L
.13777 .49323 L
.13811 .47969 L
.13878 .46614 L
.13979 .4526 L
.14112 .43921 L
.14113 .43906 L
.14281 .42551 L
.14482 .41197 L
.14717 .39843 L
.14985 .38489 L
.15287 .37134 L
.15466 .36396 L
.15623 .3578 L
.15995 .34426 L
.16403 .33072 L
.1682 .31803 L
.16849 .31717 L
.17337 .30363 L
.17868 .29009 L
.18174 .28278 L
.18447 .27654 L
.19079 .263 L
.19529 .25406 L
.19771 .24946 L
.20529 .23592 L
.20883 .22999 L
.21362 .22237 L
.22237 .20945 L
.22281 .20883 L
.23301 .19529 L
.23592 .19167 L
.24436 .18174 L
.24946 .17612 L
.25707 .1682 L
.263 .1624 L
.27142 .15466 L
.27654 .15022 L
.28778 .14112 L
.29009 .13935 L
.30363 .12963 L
.30669 .12757 L
.31717 .12091 L
.32902 .11403 L
.33072 .1131 L
.34426 .10611 L
.3564 .10049 L
.3578 .09988 L
.37134 .09434 L
.38489 .08946 L
.39262 .08694 L
.39843 .0852 L
.41197 .08152 L
.42551 .07841 L
.43906 .07584 L
.4526 .07381 L
.45567 .0734 L
F
.2 g
.49323 .11351 m
.50677 .11351 L
.5175 .11403 L
.52031 .11424 L
.53386 .11573 L
.5474 .11795 L
.56094 .12095 L
.57449 .12477 L
.58293 .12757 L
.58803 .12945 L
.60157 .13505 L
.61411 .14112 L
.61511 .14164 L
.62866 .14933 L
.63701 .15466 L
.6422 .15822 L
.65542 .1682 L
.65574 .16846 L
.66928 .18023 L
.6709 .18174 L
.68283 .19373 L
.68427 .19529 L
.69605 .20883 L
.69637 .20922 L
.70657 .22237 L
.70991 .22698 L
.71609 .23592 L
.72346 .24733 L
.72477 .24946 L
.73276 .263 L
.737 .27064 L
.74016 .27654 L
.74703 .29009 L
.75054 .29741 L
.75342 .30363 L
.75939 .31717 L
.76408 .32856 L
.76494 .33072 L
.77009 .34426 L
.77485 .3578 L
.77763 .3663 L
.7792 .37134 L
.78315 .38489 L
.7867 .39843 L
.78982 .41197 L
.79117 .41849 L
.79251 .42551 L
.79476 .43906 L
.79658 .4526 L
.79794 .46614 L
.79886 .47969 L
.79931 .49323 L
.79931 .50677 L
.79886 .52031 L
.79794 .53386 L
.79658 .5474 L
.79476 .56094 L
.79251 .57449 L
.79117 .58151 L
.78982 .58803 L
.7867 .60157 L
.78315 .61511 L
.7792 .62866 L
.77763 .6337 L
.77485 .6422 L
.77009 .65574 L
.76494 .66928 L
.76408 .67144 L
.75939 .68283 L
.75342 .69637 L
.75054 .70259 L
.74703 .70991 L
.74016 .72346 L
.737 .72936 L
.73276 .737 L
.72477 .75054 L
.72346 .75267 L
.71609 .76408 L
.70991 .77302 L
.70657 .77763 L
.69637 .79078 L
.69605 .79117 L
.68427 .80471 L
.68283 .80627 L
.6709 .81826 L
.66928 .81977 L
.65574 .83154 L
.65542 .8318 L
.6422 .84178 L
.63701 .84534 L
.62866 .85067 L
.61511 .85836 L
.61411 .85888 L
.60157 .86495 L
.58803 .87055 L
.58293 .87243 L
.57449 .87523 L
.56094 .87905 L
.5474 .88205 L
.53386 .88427 L
.52031 .88576 L
.5175 .88597 L
.50677 .88649 L
.49323 .88649 L
.4825 .88597 L
.47969 .88576 L
.46614 .88427 L
.4526 .88205 L
.43906 .87905 L
.42551 .87523 L
.41707 .87243 L
.41197 .87055 L
.39843 .86495 L
.38589 .85888 L
.38489 .85836 L
.37134 .85067 L
.36299 .84534 L
.3578 .84178 L
.34458 .8318 L
.34426 .83154 L
.33072 .81977 L
.3291 .81826 L
.31717 .80627 L
.31573 .80471 L
.30395 .79117 L
.30363 .79078 L
.29343 .77763 L
.29009 .77302 L
.28391 .76408 L
.27654 .75267 L
.27523 .75054 L
.26724 .737 L
.263 .72936 L
.25984 .72346 L
.25297 .70991 L
.24946 .70259 L
.24658 .69637 L
.24061 .68283 L
.23592 .67144 L
.23506 .66928 L
.22991 .65574 L
.22515 .6422 L
.22237 .6337 L
.2208 .62866 L
.21685 .61511 L
.2133 .60157 L
.21018 .58803 L
.20883 .58151 L
.20749 .57449 L
.20524 .56094 L
.20342 .5474 L
.20206 .53386 L
.20114 .52031 L
.20069 .50677 L
.20069 .49323 L
.20114 .47969 L
.20206 .46614 L
.20342 .4526 L
.20524 .43906 L
.20749 .42551 L
.20883 .41849 L
.21018 .41197 L
.2133 .39843 L
.21685 .38489 L
.2208 .37134 L
.22237 .3663 L
.22515 .3578 L
.22991 .34426 L
.23506 .33072 L
.23592 .32856 L
.24061 .31717 L
.24658 .30363 L
.24946 .29741 L
.25297 .29009 L
.25984 .27654 L
.263 .27064 L
.26724 .263 L
.27523 .24946 L
.27654 .24733 L
.28391 .23592 L
.29009 .22698 L
.29343 .22237 L
.30363 .20922 L
.30395 .20883 L
.31573 .19529 L
.31717 .19373 L
.3291 .18174 L
.33072 .18023 L
.34426 .16846 L
.34458 .1682 L
.3578 .15822 L
.36299 .15466 L
.37134 .14933 L
.38489 .14164 L
.38589 .14112 L
.39843 .13505 L
.41197 .12945 L
.41707 .12757 L
.42551 .12477 L
.43906 .12095 L
.4526 .11795 L
.46614 .11573 L
.47969 .11424 L
.4825 .11403 L
F
.3 g
.4526 .19425 m
.46614 .19068 L
.47969 .18833 L
.49323 .18716 L
.50677 .18716 L
.52031 .18833 L
.53386 .19068 L
.5474 .19425 L
.55069 .19529 L
.56094 .19907 L
.57449 .20521 L
.58135 .20883 L
.58803 .21272 L
.60157 .2217 L
.60251 .22237 L
.61511 .2322 L
.61946 .23592 L
.62866 .24433 L
.63389 .24946 L
.6422 .25814 L
.6466 .263 L
.65574 .27371 L
.65805 .27654 L
.66852 .29009 L
.66928 .29113 L
.67817 .30363 L
.68283 .31055 L
.68712 .31717 L
.69543 .33072 L
.69637 .33231 L
.70313 .34426 L
.70991 .3572 L
.71021 .3578 L
.7167 .37134 L
.72257 .38489 L
.72346 .38706 L
.7278 .39843 L
.73241 .41197 L
.73637 .42551 L
.737 .42789 L
.73968 .43906 L
.74233 .4526 L
.74432 .46614 L
.74564 .47969 L
.74631 .49323 L
.74631 .50677 L
.74564 .52031 L
.74432 .53386 L
.74233 .5474 L
.73968 .56094 L
.737 .57211 L
.73637 .57449 L
.73241 .58803 L
.7278 .60157 L
.72346 .61294 L
.72257 .61511 L
.7167 .62866 L
.71021 .6422 L
.70991 .6428 L
.70313 .65574 L
.69637 .66769 L
.69543 .66928 L
.68712 .68283 L
.68283 .68945 L
.67817 .69637 L
.66928 .70887 L
.66852 .70991 L
.65805 .72346 L
.65574 .72629 L
.6466 .737 L
.6422 .74186 L
.63389 .75054 L
.62866 .75567 L
.61946 .76408 L
.61511 .7678 L
.60251 .77763 L
.60157 .7783 L
.58803 .78728 L
.58135 .79117 L
.57449 .79479 L
.56094 .80093 L
.55069 .80471 L
.5474 .80575 L
.53386 .80932 L
.52031 .81167 L
.50677 .81284 L
.49323 .81284 L
.47969 .81167 L
.46614 .80932 L
.4526 .80575 L
.44931 .80471 L
.43906 .80093 L
.42551 .79479 L
.41865 .79117 L
.41197 .78728 L
.39843 .7783 L
.39749 .77763 L
.38489 .7678 L
.38054 .76408 L
.37134 .75567 L
.36611 .75054 L
.3578 .74186 L
.3534 .737 L
.34426 .72629 L
.34195 .72346 L
.33148 .70991 L
.33072 .70887 L
.32183 .69637 L
.31717 .68945 L
.31288 .68283 L
.30457 .66928 L
.30363 .66769 L
.29687 .65574 L
.29009 .6428 L
.28979 .6422 L
.2833 .62866 L
.27743 .61511 L
.27654 .61294 L
.2722 .60157 L
.26759 .58803 L
.26363 .57449 L
.263 .57211 L
.26032 .56094 L
.25767 .5474 L
.25568 .53386 L
.25436 .52031 L
.25369 .50677 L
.25369 .49323 L
.25436 .47969 L
.25568 .46614 L
.25767 .4526 L
.26032 .43906 L
.263 .42789 L
.26363 .42551 L
.26759 .41197 L
.2722 .39843 L
.27654 .38706 L
.27743 .38489 L
.2833 .37134 L
.28979 .3578 L
.29009 .3572 L
.29687 .34426 L
.30363 .33231 L
.30457 .33072 L
.31288 .31717 L
.31717 .31055 L
.32183 .30363 L
.33072 .29113 L
.33148 .29009 L
.34195 .27654 L
.34426 .27371 L
.3534 .263 L
.3578 .25814 L
.36611 .24946 L
.37134 .24433 L
.38054 .23592 L
.38489 .2322 L
.39749 .22237 L
.39843 .2217 L
.41197 .21272 L
.41865 .20883 L
.42551 .20521 L
.43906 .19907 L
.44931 .19529 L
F
.4 g
.4526 .2885 m
.46614 .28427 L
.47969 .28145 L
.49323 .28004 L
.50677 .28004 L
.52031 .28145 L
.53386 .28427 L
.5474 .2885 L
.55164 .29009 L
.56094 .29413 L
.57449 .30115 L
.57873 .30363 L
.58803 .30957 L
.5987 .31717 L
.60157 .31937 L
.61511 .3306 L
.61524 .33072 L
.62866 .34337 L
.62954 .34426 L
.64211 .3578 L
.6422 .3579 L
.65321 .37134 L
.65574 .37468 L
.66298 .38489 L
.66928 .39473 L
.67148 .39843 L
.6788 .41197 L
.68283 .4205 L
.68498 .42551 L
.69006 .43906 L
.69408 .4526 L
.69637 .46239 L
.69707 .46614 L
.69906 .47969 L
.70004 .49323 L
.70004 .50677 L
.69906 .52031 L
.69707 .53386 L
.69637 .53761 L
.69408 .5474 L
.69006 .56094 L
.68498 .57449 L
.68283 .5795 L
.6788 .58803 L
.67148 .60157 L
.66928 .60527 L
.66298 .61511 L
.65574 .62532 L
.65321 .62866 L
.6422 .6421 L
.64211 .6422 L
.62954 .65574 L
.62866 .65663 L
.61524 .66928 L
.61511 .6694 L
.60157 .68063 L
.5987 .68283 L
.58803 .69043 L
.57873 .69637 L
.57449 .69885 L
.56094 .70587 L
.55164 .70991 L
.5474 .7115 L
.53386 .71573 L
.52031 .71855 L
.50677 .71996 L
.49323 .71996 L
.47969 .71855 L
.46614 .71573 L
.4526 .7115 L
.44836 .70991 L
.43906 .70587 L
.42551 .69885 L
.42127 .69637 L
.41197 .69043 L
.4013 .68283 L
.39843 .68063 L
.38489 .6694 L
.38476 .66928 L
.37134 .65663 L
.37046 .65574 L
.35789 .6422 L
.3578 .6421 L
.34679 .62866 L
.34426 .62532 L
.33702 .61511 L
.33072 .60527 L
.32852 .60157 L
.3212 .58803 L
.31717 .5795 L
.31502 .57449 L
.30994 .56094 L
.30592 .5474 L
.30363 .53761 L
.30293 .53386 L
.30094 .52031 L
.29996 .50677 L
.29996 .49323 L
.30094 .47969 L
.30293 .46614 L
.30363 .46239 L
.30592 .4526 L
.30994 .43906 L
.31502 .42551 L
.31717 .4205 L
.3212 .41197 L
.32852 .39843 L
.33072 .39473 L
.33702 .38489 L
.34426 .37468 L
.34679 .37134 L
.3578 .3579 L
.35789 .3578 L
.37046 .34426 L
.37134 .34337 L
.38476 .33072 L
.38489 .3306 L
.39843 .31937 L
.4013 .31717 L
.41197 .30957 L
.42127 .30363 L
.42551 .30115 L
.43906 .29413 L
.44836 .29009 L
F
.5 g
.47969 .35559 m
.49323 .35432 L
.50677 .35432 L
.52031 .35559 L
.53278 .3578 L
.53386 .35812 L
.5474 .3619 L
.56094 .36695 L
.57062 .37134 L
.57449 .37331 L
.58803 .38108 L
.59382 .38489 L
.60157 .39052 L
.61116 .39843 L
.61511 .40206 L
.6247 .41197 L
.62866 .41661 L
.6354 .42551 L
.6422 .43623 L
.64377 .43906 L
.65017 .4526 L
.6548 .46614 L
.65574 .4691 L
.65782 .47969 L
.65931 .49323 L
.65931 .50677 L
.65782 .52031 L
.65574 .5309 L
.6548 .53386 L
.65017 .5474 L
.64377 .56094 L
.6422 .56377 L
.6354 .57449 L
.62866 .58339 L
.6247 .58803 L
.61511 .59794 L
.61116 .60157 L
.60157 .60948 L
.59382 .61511 L
.58803 .61892 L
.57449 .62669 L
.57062 .62866 L
.56094 .63305 L
.5474 .6381 L
.53386 .64188 L
.53278 .6422 L
.52031 .64441 L
.50677 .64568 L
.49323 .64568 L
.47969 .64441 L
.46722 .6422 L
.46614 .64188 L
.4526 .6381 L
.43906 .63305 L
.42938 .62866 L
.42551 .62669 L
.41197 .61892 L
.40618 .61511 L
.39843 .60948 L
.38884 .60157 L
.38489 .59794 L
.3753 .58803 L
.37134 .58339 L
.3646 .57449 L
.3578 .56377 L
.35623 .56094 L
.34983 .5474 L
.3452 .53386 L
.34426 .5309 L
.34218 .52031 L
.34069 .50677 L
.34069 .49323 L
.34218 .47969 L
.34426 .4691 L
.3452 .46614 L
.34983 .4526 L
.35623 .43906 L
.3578 .43623 L
.3646 .42551 L
.37134 .41661 L
.3753 .41197 L
.38489 .40206 L
.38884 .39843 L
.39843 .39052 L
.40618 .38489 L
.41197 .38108 L
.42551 .37331 L
.42938 .37134 L
.43906 .36695 L
.4526 .3619 L
.46614 .35812 L
.46722 .3578 L
F
.6 g
.4526 .41049 m
.46614 .40713 L
.47969 .40497 L
.49323 .40391 L
.50677 .40391 L
.52031 .40497 L
.53386 .40713 L
.5474 .41049 L
.55217 .41197 L
.56094 .41526 L
.57449 .42178 L
.58072 .42551 L
.58803 .43068 L
.59763 .43906 L
.60157 .4432 L
.60894 .4526 L
.61511 .46303 L
.61655 .46614 L
.62129 .47969 L
.62358 .49323 L
.62358 .50677 L
.62129 .52031 L
.61655 .53386 L
.61511 .53697 L
.60894 .5474 L
.60157 .5568 L
.59763 .56094 L
.58803 .56932 L
.58072 .57449 L
.57449 .57822 L
.56094 .58474 L
.55217 .58803 L
.5474 .58951 L
.53386 .59287 L
.52031 .59503 L
.50677 .59609 L
.49323 .59609 L
.47969 .59503 L
.46614 .59287 L
.4526 .58951 L
.44783 .58803 L
.43906 .58474 L
.42551 .57822 L
.41928 .57449 L
.41197 .56932 L
.40237 .56094 L
.39843 .5568 L
.39106 .5474 L
.38489 .53697 L
.38345 .53386 L
.37871 .52031 L
.37642 .50677 L
.37642 .49323 L
.37871 .47969 L
.38345 .46614 L
.38489 .46303 L
.39106 .4526 L
.39843 .4432 L
.40237 .43906 L
.41197 .43068 L
.41928 .42551 L
.42551 .42178 L
.43906 .41526 L
.44783 .41197 L
F
.7 g
.47969 .43762 m
.49323 .4367 L
.50677 .4367 L
.52031 .43762 L
.5315 .43906 L
.53386 .43967 L
.5474 .44333 L
.56094 .44933 L
.5663 .4526 L
.57449 .45902 L
.58102 .46614 L
.58803 .47721 L
.58899 .47969 L
.59261 .49323 L
.59261 .50677 L
.58899 .52031 L
.58803 .52279 L
.58102 .53386 L
.57449 .54098 L
.5663 .5474 L
.56094 .55067 L
.5474 .55667 L
.53386 .56033 L
.5315 .56094 L
.52031 .56238 L
.50677 .5633 L
.49323 .5633 L
.47969 .56238 L
.4685 .56094 L
.46614 .56033 L
.4526 .55667 L
.43906 .55067 L
.4337 .5474 L
.42551 .54098 L
.41898 .53386 L
.41197 .52279 L
.41101 .52031 L
.40739 .50677 L
.40739 .49323 L
.41101 .47969 L
.41197 .47721 L
.41898 .46614 L
.42551 .45902 L
.4337 .4526 L
.43906 .44933 L
.4526 .44333 L
.46614 .43967 L
.4685 .43906 L
F
.8 g
.46614 .46248 m
.47969 .45982 L
.49323 .45889 L
.50677 .45889 L
.52031 .45982 L
.53386 .46248 L
.54373 .46614 L
.5474 .46814 L
.56009 .47969 L
.56094 .48092 L
.56619 .49323 L
.56619 .50677 L
.56094 .51908 L
.56009 .52031 L
.5474 .53186 L
.54373 .53386 L
.53386 .53752 L
.52031 .54018 L
.50677 .54111 L
.49323 .54111 L
.47969 .54018 L
.46614 .53752 L
.45627 .53386 L
.4526 .53186 L
.43991 .52031 L
.43906 .51908 L
.43381 .50677 L
.43381 .49323 L
.43906 .48092 L
.43991 .47969 L
.4526 .46814 L
.45627 .46614 L
F
.9 g
.47969 .47561 m
.49323 .47426 L
.50677 .47426 L
.52031 .47561 L
.53246 .47969 L
.53386 .48096 L
.54401 .49323 L
.54401 .50677 L
.53386 .51904 L
.53246 .52031 L
.52031 .52439 L
.50677 .52574 L
.49323 .52574 L
.47969 .52439 L
.46754 .52031 L
.46614 .51904 L
.45599 .50677 L
.45599 .49323 L
.46614 .48096 L
.46754 .47969 L
F
1 g
.47969 .48836 m
.49323 .48406 L
.50677 .48406 L
.52031 .48836 L
.52555 .49323 L
.52555 .50677 L
.52031 .51164 L
.50677 .51594 L
.49323 .51594 L
.47969 .51164 L
.47445 .50677 L
.47445 .49323 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.108357 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
0 g
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
gsave
.05882 .10784 -67.125 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
71.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.111 g
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
.222 g
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
.333 g
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
.444 g
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
.556 g
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.667 g
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.778 g
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
.889 g
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 g
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(908.) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a
2P2>SXh:0:ZZZPT0alO72P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>
SXh:0:ZZZPT0alO72P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:
0:ZZZPT0alO72P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZ
ZPT0alO72P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0
alO72P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0alO7
2P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0alO72P3S
hn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0alO72P3Shn=F
0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0alO72P3Shn=F0?oo
o`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0alO72P3Shn=F0?ooo`00
o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00F@3oool3000000<0oooo00<000000?oo
o`3oool0B@3oool3000000<0oooo0`0000030?ooo`<000000`3oool00`000000oooo0?ooo`150?oo
o`00F03oool01@000000oooo0?ooo`3oool0000004d0oooo00L000000?ooo`3oool0oooo0000003o
ool0000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`180?ooo`00F03oool0
1@000000oooo0?ooo`3oool000000540oooo00<000000?ooo`0000000`3oool00`000000oooo0000
00030?ooo`030000003oool0oooo04P0oooo001H0?ooo`050000003oool0oooo0?ooo`000000CP3o
ool2000000040?ooo`000000oooo000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo
0?ooo`180?ooo`00F03oool01@000000oooo0?ooo`3oool0000004d0oooo00<000000?ooo`3oool0
0P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo00<00000B`3oool005P0oooo00D0
00000?ooo`3oool0oooo0000001=0?ooo`070000003oool0oooo0?ooo`000000oooo000000030?oo
o`030000003oool0000000<0oooo00<000000?ooo`3oool0B03oool005P0oooo00D000000?ooo`3o
ool0oooo0000001=0?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`030000003o
ool0000000<0oooo00<000000?ooo`3oool0B03oool005T0oooo0`00001?0?ooo`<000000`3oool3
000000<0oooo0`00001;0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3o
ool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3o
ool60?ooo`007P3oool5000003@0oooo00<000000?ooo`3oool0<03oool3000003D0oooo00<00000
0?ooo`3oool0<P3oool5000000T0oooo000N0?ooo`030000003oool0oooo03H0oooo00<000000?oo
o`3oool0;`3oool01@000000oooo0?ooo`3oool0000003@0oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`0;0?ooo`00603oool4000000<0oooo00<000000?ooo`3oool0;@3oool40000
00@0oooo00<000000?ooo`3oool0;`3oool01@000000oooo0?ooo`3oool0000003@0oooo00<00000
0?ooo`3oool0<`3oool00`000000oooo0?ooo`0:0?ooo`00803oool2000003D0oooo00<000000?oo
o`3oool0;`3oool01@000000oooo0?ooo`3oool0000003@0oooo00<000000?ooo`3oool0=03oool2
000000X0oooo000R0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0;`3oool01@00
0000oooo0?ooo`3oool0000003@0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`07
0?ooo`008P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo02l0oooo00D000000?oo
o`3oool0oooo0000000d0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool01`3oool0
01h0oooo00D000000?ooo`3oool0oooo0000000c0?ooo`800000<@3oool01@000000oooo0?ooo`3o
ool0000003<0oooo0P00000d0?ooo`050000003oool0oooo0?ooo`0000002@3oool001l0oooo0`00
000e0?ooo`030000003oool0oooo0300oooo0`00000e0?ooo`030000003oool0oooo03<0oooo0`00
000:0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`006@3ooooV000000H0oooo000I0?ooo`050000
003oool0oooo0?ooo`000000=P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03@0
oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo000?0?ooo`D000001@3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo00@0oooo
000?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?oo
o`040?ooo`002@3oool4000000<0oooo00<000000?ooo`3oool01P3oool200000>40oooo0`000006
0?ooo`004@3oool2000000H0oooo00@000000?ooo`3oool0oooog00000050?ooo`030000003oool0
oooo00@0oooo000C0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooog0000005
0?ooo`030000003oool0oooo00@0oooo000C0?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool0oooog00000050?ooo`030000003oool0oooo00@0oooo000?0?ooo`050000003oool0oooo
0?ooo`0000001@3oool010000000oooo0?ooo`3ooooL000000D0oooo00<000000?ooo`3oool0103o
ool00100oooo0`0000060?ooo`040000003oool0oooo0?ooom`000001@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooooL000000D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooog00000050?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooom`000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooooL000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooog00000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooooL
000000@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooooL000000D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooH000000L01TI6F0000001@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomJ000002P06ATIFP000005
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooeL00000;`0I6AUF
000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooE000000e
01TI6E<000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomA
000003/06ATID00000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooodh00000@@0I6AU=000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0ooooCP00001101TI6Dd000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooom;000004L06ATIBP0000050?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooodP00000C@0I6AU7000000D0oooo00<000000?ooo`3oool0103oool0
01T0oooo0P0000020?ooodL00000CP0I6AU7000000@0oooo0P0000060?ooo`006@3oool010000000
oooo0?ooo`3ooom5000001l06ATI5@0c<c<O01TI6D@000001@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooom4000001T06ATI8P0c<c<K01TI6D8000001@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom2000001T06ATI9P0c<c<J01TI
6D4000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom00000
01L06ATI;`0c<c<G01TI6Cl000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3oooln000001P06ATI<@0c<c<G01TI6Ch000001@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3oooln000001H06ATI=00c<c<G01TI6Cd000001@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolm000001H06ATI>00c<c<E01TI
6C`000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolk0000
01H06ATI>`0c<c<E01TI6C/000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolj000001D06ATI?`0c<c<E01TI6CT000001@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3oooli000001D06ATI@@0c<c<E01TI6CP000001@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool200000080oooo>000000E01TI6D@0<c<c500I6ATg000000@0
oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolg000001@06ATIA`0c<c<D01TI6CH0
00001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolf000001@0
6ATIB@0c<c<D01TI6CD000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooole000001@06ATIB`0c<c<D01TI6C@000001@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooold000001@06ATIC@0c<c<D01TI6C<000001@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolc000001@06ATIC`0c<c<D01TI6C80
00001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolb000001@0
6ATI900c<c<904a<C2@0<c<c500I6ATa000000D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo<@00000D01TI6Al0<c<c5@1<C4`O03<c<a<06ATI<@0000050?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc4000004`0I6ATL03<c<a`0
C4a<7@0c<c<C01TI6C0000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3oool`000001<06ATI6P0c<c<R04a<C1/0<c<c4`0I6AT_000000D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo;`00000C01TI6AX0<c<c9@1<C4`J03<c<a<0
6ATI;P0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3oool_000001806ATI
6@0c<c<X04a<C1X0<c<c4`0I6AT]000000@0oooo0P0000060?ooo`006@3oool010000000oooo0?oo
o`3oool^000001806ATI6@0c<c<[04a<C1T0<c<c4`0I6AT/000000D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo;@00000B01TI6AP0<c<c;`1<C4`H03<c<a806ATI
;00000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobd00000
4@0I6ATH03<c<c40C4a<5`0c<c<C01TI6B/000001@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3oool/000001806ATI5`0c<c<c04a<C1L0<c<c4P0I6AT[000000D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo;000000B01TI6AH0<c<c
=@1<C4`G03<c<a806ATI:P0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooob/000004P0I6ATF03<c<cL0C4a<5P0c<c<B01TI6BX000001@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool[000001406ATI5@0c<c<k04a<C1D0<c<c
4P0I6ATY000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
:P00000A01TI6AH0<c<c?01<C4`D03<c<a806ATI:@0000050?ooo`030000003oool0oooo00@0oooo
000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo:@00000B01TI6AD0<c<c
?@1<C4`E03<c<a406ATI:@0000050?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003o
ool0oooo00D0oooo00@000000?ooo`3oool0oooo:@00000B01TI6A@0<c<c?`1<C4`E03<c<a406ATI
:00000050?ooo`030000003oool0oooo00@0oooo00090?ooo`@00000103oool00`000000oooo0?oo
o`050?ooo`8000000P3ooolY000001406ATI500c<c=104a<C1D0<c<c4@0I6ATW000000<0oooo0`00
00060?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooobP000004@0I
6ATD03<c<d<0C4a<500c<c<A01TI6BL000001@3oool00`000000oooo0?ooo`040?ooo`004@3oool0
0`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooobP00000400I6ATD03<c<dD0C4a<500c
<c<A01TI6BH000001@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`05
0?ooo`040000003oool0oooo0?ooobL000004@0I6ATC03<c<dL0C4a<4`0c<c<B01TI6BD000001@3o
ool00`000000oooo0?ooo`040?ooo`00403oool2000000L0oooo00@000000?ooo`3oool0oooo9P00
000A01TI6A<0<c<cB01<C4`C03<c<a806ATI9@0000050?ooo`030000003oool0oooo00@0oooo000A
0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo9P00000A01TI6A<0<c<cB@1<
C4`C03<c<a406ATI9@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooobH000004@0I6ATB03<c<ah0C4a<3`1VIVHN04a<C1<0<c<c4@0I6ATT000000D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9@00000A01TI6A80<c<c701<
C4`E06IVIQ`0C4a<4P0c<c<A01TI6B@000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolU000001406ATI4P0c<c<H04a<C1`0IVIV6P1<C4`B03<c<a406ATI8`00
00050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobD00000400I
6ATB03<c<aH0C4a<8P1VIVHH04a<C140<c<c4@0I6ATS000000D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo9000000@01TI6A80<c<c5P1<C4`T06IVIQL0C4a<4@0c
<c<A01TI6B<000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo9000000@
01TI6A80<c<c501<C4`X06IVIQH0C4a<4@0c<c<A01TI6B800000103oool2000000H0oooo000I0?oo
o`040000003oool0oooo0?ooob@00000400I6ATA03<c<a@0C4a<:`1VIVHD04a<C180<c<c400I6ATR
000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8`00000@
01TI6A40<c<c501<C4`]06IVIQ@0C4a<4@0c<c<@01TI6B8000001@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolR000001406ATI4@0c<c<C04a<C2l0IVIV501<C4`A
03<c<a006ATI8@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooob8000004@0I6AT@03<c<a<0C4a<<P1VIVHC04a<C100<c<c400I6ATQ000000D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8P00000@01TI6A00<c<c4P1<C4`e
06IVIQ80C4a<400c<c<@01TI6B4000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolR000001006ATI3`0c<c<B04a<C3L0IVIV4@1<C4`A03<c<a006ATI80000005
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob800000400I6AT?
03<c<a40C4a<>@1VIVHA04a<C100<c<c400I6ATP000000D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo8@00000@01TI6@l0<c<c4@1<C4`k06IVIQ40C4a<3`0c<c<@
01TI6B0000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolQ
000001006ATI3`0c<c<@04a<C3d0IVIV4@1<C4`?03<c<a006ATI7`0000050?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob4000003`0I6AT?03<c<a00C4a<?`1VIVH@
04a<C0l0<c<c400I6ATO000000D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oo
ob0000003`0I6AT?03<c<a00C4a<@@1VIVH?04a<C0l0<c<c400I6ATO000000@0oooo0P0000060?oo
o`006@3oool010000000oooo0?ooo`3ooolP000000l06ATI3`0c<c<?04a<C1L0IVIV5@1oOglG06IV
IPl0C4a<3`0c<c<?01TI6Al000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolO000001006ATI3`0c<c<>04a<C1@0IVIV701oOglE06IVIPl0C4a<3P0c<c<?01TI
6Al000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolO0000
00l06ATI3`0c<c<>04a<C1<0IVIV8@1oOglB06IVIPl0C4a<3P0c<c<@01TI6Ah000001@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolO000000l06ATI3`0c<c<>04a<
C180IVIV8P1oOglC06IVIPl0C4a<3P0c<c<?01TI6Ah000001@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolO000000l06ATI3P0c<c<?04a<C140IVIV9@1oOglB06IV
IPh0C4a<3P0c<c<?01TI6Ah000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolO000000l06ATI3P0c<c<>04a<C100IVIV:01oOglB06IVIPd0C4a<3P0c<c<?01TI
6Ah000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolN0000
01006ATI3@0c<c<>04a<C100IVIV:`1oOgl@06IVIPd0C4a<3P0c<c<?01TI6Ah000001@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolN000001006ATI3@0c<c<>04a<
C0h0IVIV;`1oOgl?06IVIPd0C4a<3P0c<c<?01TI6Ad000001@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolN000001006ATI3@0c<c<=04a<C0h0IVIV<@1oOgl>06IV
IPd0C4a<3P0c<c<?01TI6Ad000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolN000000l06ATI3@0c<c<=04a<C0h0IVIV<`1oOgl>06IVIP`0C4a<3P0c<c<?01TI
6Ad000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo7P00000?01TI6@d0
<c<c3@1<C4`=06IVISD0Ogmo3P1VIVH<04a<C0h0<c<c3`0I6ATL000000@0oooo0P0000060?ooo`00
6@3oool010000000oooo0?ooo`3ooolN000000l06ATI3@0c<c<<04a<C0d0IVIV501oOgl?09VIVA@0
Ogmo3@1VIVH=04a<C0d0<c<c3`0I6ATL000000D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo7@00000?01TI6@d0<c<c301<C4`=06IVIQ00Ogmo602IVITA07moO``0
IVIV3@1<C4`=03<c<`l06ATI700000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?oooad000003`0I6AT=03<c<``0C4a<301VIVH?07moOa`0VIVI401oOgl<06IVIP`0
C4a<3@0c<c<?01TI6A`000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolM000000l06ATI3@0c<c<<04a<C0/0IVIV3@1oOglR09VIV@h0Ogmo2`1VIVH<04a<C0d0
<c<c3`0I6ATL000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo7@00000>01TI6@d0<c<c301<C4`;06IVIPd0Ogmo9@2IVIT<07moO``0IVIV2`1<C4`=03<c<`l0
6ATI700000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooad0
00003P0I6AT=03<c<``0C4a<2`1VIVH;07moObP0VIVI301oOgl<06IVIP/0C4a<3@0c<c<>01TI6A`0
00001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolM000000h0
6ATI3@0c<c<<04a<C0X0IVIV2`1oOgl[09VIV@/0Ogmo2`1VIVH;04a<C0d0<c<c3P0I6ATL000000D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7000000?01TI6@d0
<c<c2`1<C4`:06IVIP/0Ogmo4P2IVIT90;>c/a80VIVI2P1oOgl;06IVIP/0C4a<3@0c<c<>01TI6A`0
00001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolL000000l0
6ATI3@0c<c<;04a<C0X0IVIV2P1oOgl=09VIVAD0/k>c3@2IVIT:07moO`/0IVIV2`1<C4`<03<c<`l0
6ATI6`0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa`0
00003`0I6AT=03<c<`/0C4a<2P1VIVH907moO`X0VIVI702c/k<;09VIV@X0Ogmo2P1VIVH;04a<C0`0
<c<c3`0I6ATK000000D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oooa`00000
3`0I6AT<03<c<`/0C4a<2P1VIVH907moO`X0VIVI7`2c/k<909VIV@X0Ogmo2P1VIVH;04a<C0`0<c<c
3`0I6ATK000000@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolL000000l06ATI
300c<c<;04a<C0X0IVIV2@1oOgl909VIVB40/k>c2@2IVIT:07moO`T0IVIV2`1<C4`<03<c<`l06ATI
6`0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa`00000
3`0I6AT<03<c<`X0C4a<2`1VIVH807moO`T0VIVI8P2c/k<:09VIV@T0Ogmo2@1VIVH;04a<C0`0<c<c
3`0I6ATK000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
7000000>01TI6@`0<c<c2`1<C4`:06IVIPT0Ogmo202IVIT80;>c/a@0c<c<2@2c/k<809VIV@T0Ogmo
2@1VIVH;04a<C0`0<c<c3`0I6ATK000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo7000000>01TI6@`0<c<c2`1<C4`:06IVIPT0Ogmo202IVIT80;>c/aD0c<c<
2@2c/k<809VIV@P0Ogmo2P1VIVH;04a<C0`0<c<c3P0I6ATK000000D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo7000000>01TI6@`0<c<c2`1<C4`:06IVIPT0Ogmo
1`2IVIT80;>c/aP0c<c<1`2c/k<809VIV@P0Ogmo2P1VIVH;04a<C0`0<c<c3P0I6ATK000000D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7000000>01TI6@`0<c<c
2`1<C4`906IVIPT0Ogmo1`2IVIT70;>c/`H0c<c<3`3Vi^H60<c<c0H0/k>c202IVIT807moO`X0IVIV
2`1<C4`<03<c<`h06ATI6`0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?oooa`000003P0I6AT<03<c<`/0C4a<2@1VIVH907moO`L0VIVI1P2c/k<70<c<c0l0i^KV
1P3<c<`80;>c/`L0VIVI201oOgl906IVIP/0C4a<300c<c<>01TI6A/000001@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolL000000h06ATI300c<c<;04a<C0T0IVIV
2@1oOgl709VIV@H0/k>c1P3<c<`40>KViPT0oooo103Vi^H60<c<c0L0/k>c1`2IVIT807moO`T0IVIV
2`1<C4`<03<c<`h06ATI6`0000050?ooo`030000003oool0oooo00@0oooo000@0?ooo`<000001P3o
ool010000000oooo0?ooo`3ooolK000000l06ATI300c<c<;04a<C0T0IVIV201oOgl709VIV@H0/k>c
1@3<c<`50>KViP/0oooo103Vi^H50<c<c0L0/k>c1`2IVIT807moO`T0IVIV2`1<C4`<03<c<`h06ATI
6`0000050?ooo`030000003oool0oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`000000
1@3oool010000000oooo0?ooo`3ooolK000000l06ATI300c<c<;04a<C0T0IVIV201oOgl709VIV@H0
/k>c1@3<c<`50>KViP/0oooo103Vi^H50<c<c0L0/k>c1`2IVIT807moO`T0IVIV2`1<C4`<03<c<`h0
6ATI6`0000050?ooo`030000003oool0oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`00
00001@3oool200000080oooo6`00000?01TI6@`0<c<c2`1<C4`906IVIPP0Ogmo1`2IVIT60;>c/`D0
c<c<1@3Vi^H;0?ooo`@0i^KV1@3<c<`70;>c/`L0VIVI201oOgl906IVIP/0C4a<300c<c<>01TI6A/0
00000`3oool3000000H0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000
oooo0?ooo`3ooolK000000l06ATI300c<c<;04a<C0T0IVIV201oOgl709VIV@H0/k>c1@3<c<`50>KV
iP/0oooo103Vi^H50<c<c0L0/k>c1`2IVIT807moO`T0IVIV2`1<C4`<03<c<`h06ATI6`0000050?oo
o`030000003oool0oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool01000
0000oooo0?ooo`3ooolL000000h06ATI300c<c<;04a<C0T0IVIV2@1oOgl709VIV@H0/k>c1@3<c<`5
0>KViPX0oooo103Vi^H50<c<c0L0/k>c1`2IVIT807moO`T0IVIV2`1<C4`<03<c<`h06ATI6`000005
0?ooo`030000003oool0oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool0
10000000oooo0?ooo`3ooolL000000h06ATI300c<c<;04a<C0T0IVIV2@1oOgl709VIV@H0/k>c1P3<
c<`40>KViPT0oooo103Vi^H60<c<c0L0/k>c1`2IVIT807moO`T0IVIV2`1<C4`<03<c<`h06ATI6`00
00050?ooo`030000003oool0oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3o
ool010000000oooo0?ooo`3ooolL000000h06ATI300c<c<;04a<C0T0IVIV2@1oOgl709VIV@H0/k>c
1`3<c<`60>KViP<0oooo1P3Vi^H60<c<c0P0/k>c1`2IVIT807moO`T0IVIV2`1<C4`<03<c<`h06ATI
6`0000050?ooo`030000003oool0oooo00@0oooo000@0?ooo`<000001P3oool010000000oooo0?oo
o`3ooolL000000h06ATI300c<c<;04a<C0T0IVIV2@1oOgl709VIV@L0/k>c1P3<c<`?0>KViPH0c<c<
1`2c/k<709VIV@P0Ogmo2P1VIVH;04a<C0`0<c<c3P0I6ATK000000D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo7000000>01TI6@`0<c<c2`1<C4`:06IVIPT0Ogmo
1`2IVIT80;>c/`L0c<c<2@3Vi^H80<c<c0L0/k>c202IVIT807moO`X0IVIV2`1<C4`<03<c<`h06ATI
6`0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa`00000
3P0I6AT<03<c<`/0C4a<2P1VIVH907moO`P0VIVI202c/k<E0<c<c0T0/k>c202IVIT807moO`X0IVIV
2`1<C4`<03<c<`h06ATI6`0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?oooa`000003P0I6AT<03<c<`/0C4a<2P1VIVH907moO`P0VIVI202c/k<D0<c<c0T0/k>c
202IVIT907moO`T0IVIV2`1<C4`<03<c<`l06ATI6`0000050?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oooa`000003`0I6AT<03<c<`X0C4a<2`1VIVH907moO`P0VIVI
2P2c/k<?0<c<c0T0/k>c2P2IVIT907moO`T0IVIV2`1<C4`<03<c<`l06ATI6`0000050?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa`000003`0I6AT<03<c<`/0C4a<
2P1VIVH907moO`T0VIVI8@2c/k<909VIV@X0Ogmo2@1VIVH;04a<C0`0<c<c3`0I6ATK000000D0oooo
00<000000?ooo`3oool0103oool001T0oooo0P0000020?oooa`000003`0I6AT<03<c<`/0C4a<2P1V
IVH907moO`X0VIVI7`2c/k<909VIV@X0Ogmo2P1VIVH;04a<C0`0<c<c3`0I6ATK000000@0oooo0P00
00060?ooo`006@3oool010000000oooo0?ooo`3ooolL000000l06ATI3@0c<c<;04a<C0X0IVIV2@1o
Ogl:09VIVA`0/k>c2`2IVIT:07moO`X0IVIV2`1<C4`<03<c<`l06ATI6`0000050?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa`000003`0I6AT=03<c<`/0C4a<2P1V
IVH:07moO`d0VIVI5@2c/k<=09VIV@X0Ogmo2`1VIVH;04a<C0`0<c<c3`0I6ATK000000D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7000000?01TI6@d0<c<c2`1<
C4`:06IVIP/0Ogmo3`2IVIT?0;>c/`l0VIVI2P1oOgl;06IVIP/0C4a<3@0c<c<>01TI6A`000001@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolM000000h06ATI3@0c
<c<<04a<C0X0IVIV2`1oOgl[09VIV@/0Ogmo2`1VIVH;04a<C0d0<c<c3P0I6ATL000000D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7@00000>01TI6@d0<c<c301<
C4`;06IVIP/0Ogmo:02IVIT<07moO``0IVIV2`1<C4`=03<c<`h06ATI700000050?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooad000003P0I6AT=03<c<``0C4a<2`1V
IVH=07moObD0VIVI301oOgl<06IVIP/0C4a<3@0c<c<?01TI6A`000001@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolM000000l06ATI3@0c<c<<04a<C0/0IVIV3@1o
OglR09VIV@h0Ogmo2`1VIVH<04a<C0d0<c<c3`0I6ATL000000D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo7@00000?01TI6@d0<c<c301<C4`<06IVIPl0Ogmo702I
VIT@07moO``0IVIV301<C4`=03<c<`l06ATI700000050?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oooad000003`0I6AT=03<c<``0C4a<3@1VIVH@07moOaP0VIVI4@1o
Ogl<06IVIPd0C4a<3@0c<c<?01TI6A`000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolN000000l06ATI3@0c<c<<04a<C0d0IVIV501oOgl?09VIVA@0Ogmo3@1V
IVH=04a<C0d0<c<c3`0I6ATL000000D0oooo00<000000?ooo`3oool0103oool001T0oooo0P000002
0?oooah000003`0I6AT=03<c<`d0C4a<3@1VIVHF07moO`T0VIVI5P1oOgl>06IVIP`0C4a<3P0c<c<?
01TI6A`00000103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?oooah000003`0I6AT=
03<c<`d0C4a<3P1VIVHc07moO`h0IVIV301<C4`>03<c<`l06ATI7@0000050?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooah00000400I6AT=03<c<`d0C4a<3P1VIVHa
07moO`h0IVIV3@1<C4`>03<c<`l06ATI7@0000050?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?oooah00000400I6AT=03<c<`h0C4a<3P1VIVH_07moO`l0IVIV3@1<C4`>
03<c<`l06ATI7@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oooah00000400I6AT=03<c<`h0C4a<401VIVH[07moOa00IVIV3@1<C4`>03<c<`l06ATI7P000005
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooal000003`0I6AT>
03<c<`h0C4a<401VIVHX07moOa80IVIV3@1<C4`>03<c<`l06ATI7P0000050?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooal000003`0I6AT?03<c<`h0C4a<4@1VIVHU
07moOa80IVIV3P1<C4`>03<c<`l06ATI7P0000050?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?oooal000003`0I6AT?03<c<`h0C4a<4P1VIVHR07moOa<0IVIV3P1<C4`>
03<c<a006ATI7P0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oooal00000400I6AT?03<c<`h0C4a<501VIVHL07moOaD0IVIV3`1<C4`>03<c<a006ATI7P000005
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooal00000400I6AT?
03<c<`l0C4a<5@1VIVHI07moOaD0IVIV3`1<C4`?03<c<`l06ATI7`0000050?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob0000003`0I6AT?03<c<a00C4a<5P1VIVHE
07moOaH0IVIV3`1<C4`?03<c<a006ATI7`0000050?ooo`030000003oool0oooo00@0oooo000I0?oo
o`8000000P3ooolQ000000l06ATI3P0c<c<A04a<C1/0IVIV2@1oOglL06IVIPl0C4a<3`0c<c<@01TI
6Al00000103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooob4000003`0I6AT?03<c
<a40C4a<?P1VIVH@04a<C0l0<c<c400I6ATO000000D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo8@00000@01TI6@l0<c<c4@1<C4`l06IVIQ40C4a<3`0c<c<@01TI
6Al000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolQ0000
01006ATI3`0c<c<A04a<C3/0IVIV4@1<C4`?03<c<a006ATI800000050?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooob800000400I6AT?03<c<a40C4a<>@1VIVHA04a<
C100<c<c400I6ATP000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo8P00000@01TI6@l0<c<c4P1<C4`g06IVIQ40C4a<4@0c<c<@01TI6B0000001@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolR000001006ATI400c<c<B04a<
C3D0IVIV4P1<C4`@03<c<a006ATI8@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooob8000004@0I6AT@03<c<a<0C4a<<P1VIVHC04a<C100<c<c400I6ATQ0000
00D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8P00000A01TI
6A40<c<c4`1<C4`_06IVIQ@0C4a<4@0c<c<@01TI6B4000001@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolR000001406ATI4@0c<c<D04a<C2d0IVIV501<C4`A03<c
<a006ATI8P0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
ob@00000400I6ATA03<c<aD0C4a<:01VIVHF04a<C180<c<c400I6ATR000000D0oooo00<000000?oo
o`3oool0103oool001T0oooo0P0000020?ooob@00000400I6ATB03<c<aD0C4a<9P1VIVHG04a<C140
<c<c4@0I6ATR000000@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolT00000100
6ATI4P0c<c<F04a<C2@0IVIV5`1<C4`A03<c<a406ATI8`0000050?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooobD00000400I6ATB03<c<aP0C4a<7`1VIVHI04a<C140
<c<c4@0I6ATS000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo9@00000A01TI6A80<c<c601<C4`L06IVIQX0C4a<4P0c<c<A01TI6B<000001@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolU000001406ATI4P0c<c<K04a<C1L0
IVIV6`1<C4`B03<c<a406ATI900000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooobH000004@0I6ATB03<c<ah0C4a<3`1VIVHN04a<C1<0<c<c4@0I6ATT000000D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9P00000A01TI6A<0
<c<c801<C4`906IVIR00C4a<4`0c<c<A01TI6BD000001@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolV000001406ATI4`0c<c=804a<C1<0<c<c4P0I6ATU000000D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9`00000A01TI6A<0
<c<cA`1<C4`C03<c<a806ATI9@0000050?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000
003oool0oooo00D0oooo00@000000?ooo`3oool0oooo:000000A01TI6A<0<c<cA@1<C4`D03<c<a40
6ATI9P0000050?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo
00@000000?ooo`3oool0oooo:000000A01TI6A@0<c<c@`1<C4`D03<c<a406ATI9`0000050?ooo`03
0000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo0P0000020?ooobT00000
4@0I6ATD03<c<d40C4a<5@0c<c<A01TI6BL000000`3oool3000000H0oooo000A0?ooo`030000003o
ool0oooo00D0oooo00@000000?ooo`3oool0oooo:@00000B01TI6A@0<c<c?`1<C4`E03<c<a406ATI
:00000050?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@0
00000?ooo`3oool0oooo:@00000B01TI6AD0<c<c?@1<C4`E03<c<a406ATI:@0000050?ooo`030000
003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo
:P00000A01TI6AH0<c<c>`1<C4`E03<c<a806ATI:@0000050?ooo`030000003oool0oooo00@0oooo
000@0?ooo`8000001`3oool010000000oooo0?ooo`3oool[000001406ATI5P0c<c<i04a<C1H0<c<c
4P0I6ATY000000D0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3o
ool010000000oooo0?ooo`3oool[000001806ATI5P0c<c<g04a<C1H0<c<c4P0I6ATZ000000D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo;000000B01TI6AH0<c<c
=@1<C4`F03<c<a<06ATI:P0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooob`000004P0I6ATH03<c<c80C4a<5P0c<c<C01TI6B/000001@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool]000001806ATI600c<c<_04a<C1P0<c<c
4P0I6AT/000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
;P00000B01TI6AL0<c<c;`1<C4`G03<c<a<06ATI;00000050?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooobl000004P0I6ATH03<c<b/0C4a<600c<c<C01TI6Bd00000
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo;`00000B01TI6AT0<c<c:01<
C4`I03<c<a<06ATI;P0000040?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo;`00
000C01TI6AX0<c<c9@1<C4`J03<c<a<06ATI;P0000050?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oooc0000004`0I6ATL03<c<al0C4a<700c<c<C01TI6Bl000001@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooola000001<06ATI700c
<c<L04a<C1d0<c<c4`0I6AT`000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo<@00000C01TI6Al0<c<c5`1<C4`N03<c<a<06ATI<@0000050?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc<000004`0I6ATQ03<c<`l0C4a<8@0c
<c<D01TI6C4000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oold000001<06ATIC`0c<c<D01TI6C8000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooold000001<06ATICP0c<c<D01TI6C<000001@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooole000001@06ATIB`0c<c<D01TI6C@000001@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolf000001@06ATIB@0c
<c<D01TI6CD000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolg000001@06ATIA`0c<c<D01TI6CH000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool2
00000080oooo>000000E01TI6D@0<c<c500I6ATg000000@0oooo0P0000060?ooo`006@3oool01000
0000oooo0?ooo`3oooli000001D06ATI@@0c<c<E01TI6CP000001@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolj000001D06ATI?`0c<c<E01TI6CT000001@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolk000001H06ATI>`0c<c<E
01TI6C/000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolm
000001H06ATI>00c<c<E01TI6C`000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3oooln000001H06ATI=@0c<c<F01TI6Cd000001@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolo000001P06ATI;`0c<c<G01TI6Cl000001@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom0000001T06ATI:`0c<c<H
01TI6D0000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom1
000001T06ATI:00c<c<I01TI6D4000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooom4000001T06ATI8P0c<c<K01TI6D8000001@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooom5000001/06ATI700c<c<L01TI6D@000001@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool200000080ooooA`00000P01TI6@l0<c<c7`0I6AU70000
00@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooom:000004X06ATIB00000050?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oood/00000A`0I6AU:0000
00D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooCP00001101TI
6Dd000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom@0000
03h06ATICP0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
oe400000>`0I6AU@000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0ooooE000000e01TI6E<000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooomG000002l06ATIEP0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?oooeX00000:00I6AUJ000000D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0ooooH000000L01TI6F0000001@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooomW000000l06ATIIP0000050?ooo`030000003oool0oooo
00@0oooo000I0?ooo`8000000P3ooooL000000@0oooo0P0000060?ooo`006@3oool010000000oooo
0?ooo`3ooooL000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooog00000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`0
00001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL000000D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog00000050?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`000001@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL000000D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooog00000050?ooo`030000003oool0oooo00@0
oooo000?0?ooo`D000001@3oool010000000oooo0?ooo`3ooooL000000D0oooo00<000000?ooo`3o
ool0103oool000l0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`3ooooL000000D0
oooo00<000000?ooo`3oool0103oool00100oooo00<000000?ooo`3oool01P3oool200000080oooo
g00000030?ooo`<000001P3oool00140oooo0P0000060?ooo`030000003oool0oooo0>80oooo00<0
00000?ooo`3oool0103oool001<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3R
0?ooo`030000003oool0oooo00@0oooo000C0?ooo`030000003oool0oooo00<0oooo00D000000?oo
o`3oool0oooo0000000:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0ooooiP000006
0?ooo`00403oool300000?80oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o
0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o
0?ooo`H0oooo0000\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.54352, \
-2.95303, 0.0181878, 0.0181878}, {{86.9375, 186.25}, {280.062, 258.625}} -> \
{-9.02915, -0.806985, 0.102707, 0.102707}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.8 0 1 r
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
.32 0 1 r
.46614 .0723 m
.47969 .0713 L
.49323 .07079 L
.50677 .07079 L
.52031 .0713 L
.53386 .0723 L
.54433 .0734 L
.5474 .07381 L
.56094 .07584 L
.57449 .07841 L
.58803 .08152 L
.60157 .0852 L
.60738 .08694 L
.61511 .08946 L
.62866 .09434 L
.6422 .09988 L
.6436 .10049 L
.65574 .10611 L
.66928 .1131 L
.67098 .11403 L
.68283 .12091 L
.69331 .12757 L
.69637 .12963 L
.70991 .13935 L
.71222 .14112 L
.72346 .15022 L
.72858 .15466 L
.737 .1624 L
.74293 .1682 L
.75054 .17612 L
.75564 .18174 L
.76408 .19167 L
.76699 .19529 L
.77719 .20883 L
.77763 .20945 L
.78638 .22237 L
.79117 .22999 L
.79471 .23592 L
.80229 .24946 L
.80471 .25406 L
.80921 .263 L
.81553 .27654 L
.81826 .28278 L
.82132 .29009 L
.82663 .30363 L
.83151 .31717 L
.8318 .31803 L
.83597 .33072 L
.84005 .34426 L
.84377 .3578 L
.84534 .36396 L
.84713 .37134 L
.85015 .38489 L
.85283 .39843 L
.85518 .41197 L
.85719 .42551 L
.85887 .43906 L
.85888 .43921 L
.86021 .4526 L
.86122 .46614 L
.86189 .47969 L
.86223 .49323 L
.86223 .50677 L
.86189 .52031 L
.86122 .53386 L
.86021 .5474 L
.85888 .56079 L
.85887 .56094 L
.85719 .57449 L
.85518 .58803 L
.85283 .60157 L
.85015 .61511 L
.84713 .62866 L
.84534 .63604 L
.84377 .6422 L
.84005 .65574 L
.83597 .66928 L
.8318 .68197 L
.83151 .68283 L
.82663 .69637 L
.82132 .70991 L
.81826 .71722 L
.81553 .72346 L
.80921 .737 L
.80471 .74594 L
.80229 .75054 L
.79471 .76408 L
.79117 .77001 L
.78638 .77763 L
.77763 .79055 L
.77719 .79117 L
.76699 .80471 L
.76408 .80833 L
.75564 .81826 L
.75054 .82388 L
.74293 .8318 L
.737 .8376 L
.72858 .84534 L
.72346 .84978 L
.71222 .85888 L
.70991 .86065 L
.69637 .87037 L
.69331 .87243 L
.68283 .87909 L
.67098 .88597 L
.66928 .8869 L
.65574 .89389 L
.6436 .89951 L
.6422 .90012 L
.62866 .90566 L
.61511 .91054 L
.60738 .91306 L
.60157 .9148 L
.58803 .91848 L
.57449 .92159 L
.56094 .92416 L
.5474 .92619 L
.54433 .9266 L
.53386 .9277 L
.52031 .9287 L
.50677 .92921 L
.49323 .92921 L
.47969 .9287 L
.46614 .9277 L
.45567 .9266 L
.4526 .92619 L
.43906 .92416 L
.42551 .92159 L
.41197 .91848 L
.39843 .9148 L
.39262 .91306 L
.38489 .91054 L
.37134 .90566 L
.3578 .90012 L
.3564 .89951 L
.34426 .89389 L
.33072 .8869 L
.32902 .88597 L
.31717 .87909 L
.30669 .87243 L
.30363 .87037 L
.29009 .86065 L
.28778 .85888 L
.27654 .84978 L
.27142 .84534 L
.263 .8376 L
.25707 .8318 L
.24946 .82388 L
.24436 .81826 L
.23592 .80833 L
.23301 .80471 L
.22281 .79117 L
.22237 .79055 L
.21362 .77763 L
.20883 .77001 L
.20529 .76408 L
.19771 .75054 L
.19529 .74594 L
.19079 .737 L
.18447 .72346 L
.18174 .71722 L
.17868 .70991 L
.17337 .69637 L
.16849 .68283 L
.1682 .68197 L
.16403 .66928 L
.15995 .65574 L
.15623 .6422 L
.15466 .63604 L
.15287 .62866 L
.14985 .61511 L
.14717 .60157 L
.14482 .58803 L
.14281 .57449 L
.14113 .56094 L
.14112 .56079 L
.13979 .5474 L
.13878 .53386 L
.13811 .52031 L
.13777 .50677 L
.13777 .49323 L
.13811 .47969 L
.13878 .46614 L
.13979 .4526 L
.14112 .43921 L
.14113 .43906 L
.14281 .42551 L
.14482 .41197 L
.14717 .39843 L
.14985 .38489 L
.15287 .37134 L
.15466 .36396 L
.15623 .3578 L
.15995 .34426 L
.16403 .33072 L
.1682 .31803 L
.16849 .31717 L
.17337 .30363 L
.17868 .29009 L
.18174 .28278 L
.18447 .27654 L
.19079 .263 L
.19529 .25406 L
.19771 .24946 L
.20529 .23592 L
.20883 .22999 L
.21362 .22237 L
.22237 .20945 L
.22281 .20883 L
.23301 .19529 L
.23592 .19167 L
.24436 .18174 L
.24946 .17612 L
.25707 .1682 L
.263 .1624 L
.27142 .15466 L
.27654 .15022 L
.28778 .14112 L
.29009 .13935 L
.30363 .12963 L
.30669 .12757 L
.31717 .12091 L
.32902 .11403 L
.33072 .1131 L
.34426 .10611 L
.3564 .10049 L
.3578 .09988 L
.37134 .09434 L
.38489 .08946 L
.39262 .08694 L
.39843 .0852 L
.41197 .08152 L
.42551 .07841 L
.43906 .07584 L
.4526 .07381 L
.45567 .0734 L
F
0 .16 1 r
.49323 .11351 m
.50677 .11351 L
.5175 .11403 L
.52031 .11424 L
.53386 .11573 L
.5474 .11795 L
.56094 .12095 L
.57449 .12477 L
.58293 .12757 L
.58803 .12945 L
.60157 .13505 L
.61411 .14112 L
.61511 .14164 L
.62866 .14933 L
.63701 .15466 L
.6422 .15822 L
.65542 .1682 L
.65574 .16846 L
.66928 .18023 L
.6709 .18174 L
.68283 .19373 L
.68427 .19529 L
.69605 .20883 L
.69637 .20922 L
.70657 .22237 L
.70991 .22698 L
.71609 .23592 L
.72346 .24733 L
.72477 .24946 L
.73276 .263 L
.737 .27064 L
.74016 .27654 L
.74703 .29009 L
.75054 .29741 L
.75342 .30363 L
.75939 .31717 L
.76408 .32856 L
.76494 .33072 L
.77009 .34426 L
.77485 .3578 L
.77763 .3663 L
.7792 .37134 L
.78315 .38489 L
.7867 .39843 L
.78982 .41197 L
.79117 .41849 L
.79251 .42551 L
.79476 .43906 L
.79658 .4526 L
.79794 .46614 L
.79886 .47969 L
.79931 .49323 L
.79931 .50677 L
.79886 .52031 L
.79794 .53386 L
.79658 .5474 L
.79476 .56094 L
.79251 .57449 L
.79117 .58151 L
.78982 .58803 L
.7867 .60157 L
.78315 .61511 L
.7792 .62866 L
.77763 .6337 L
.77485 .6422 L
.77009 .65574 L
.76494 .66928 L
.76408 .67144 L
.75939 .68283 L
.75342 .69637 L
.75054 .70259 L
.74703 .70991 L
.74016 .72346 L
.737 .72936 L
.73276 .737 L
.72477 .75054 L
.72346 .75267 L
.71609 .76408 L
.70991 .77302 L
.70657 .77763 L
.69637 .79078 L
.69605 .79117 L
.68427 .80471 L
.68283 .80627 L
.6709 .81826 L
.66928 .81977 L
.65574 .83154 L
.65542 .8318 L
.6422 .84178 L
.63701 .84534 L
.62866 .85067 L
.61511 .85836 L
.61411 .85888 L
.60157 .86495 L
.58803 .87055 L
.58293 .87243 L
.57449 .87523 L
.56094 .87905 L
.5474 .88205 L
.53386 .88427 L
.52031 .88576 L
.5175 .88597 L
.50677 .88649 L
.49323 .88649 L
.4825 .88597 L
.47969 .88576 L
.46614 .88427 L
.4526 .88205 L
.43906 .87905 L
.42551 .87523 L
.41707 .87243 L
.41197 .87055 L
.39843 .86495 L
.38589 .85888 L
.38489 .85836 L
.37134 .85067 L
.36299 .84534 L
.3578 .84178 L
.34458 .8318 L
.34426 .83154 L
.33072 .81977 L
.3291 .81826 L
.31717 .80627 L
.31573 .80471 L
.30395 .79117 L
.30363 .79078 L
.29343 .77763 L
.29009 .77302 L
.28391 .76408 L
.27654 .75267 L
.27523 .75054 L
.26724 .737 L
.263 .72936 L
.25984 .72346 L
.25297 .70991 L
.24946 .70259 L
.24658 .69637 L
.24061 .68283 L
.23592 .67144 L
.23506 .66928 L
.22991 .65574 L
.22515 .6422 L
.22237 .6337 L
.2208 .62866 L
.21685 .61511 L
.2133 .60157 L
.21018 .58803 L
.20883 .58151 L
.20749 .57449 L
.20524 .56094 L
.20342 .5474 L
.20206 .53386 L
.20114 .52031 L
.20069 .50677 L
.20069 .49323 L
.20114 .47969 L
.20206 .46614 L
.20342 .4526 L
.20524 .43906 L
.20749 .42551 L
.20883 .41849 L
.21018 .41197 L
.2133 .39843 L
.21685 .38489 L
.2208 .37134 L
.22237 .3663 L
.22515 .3578 L
.22991 .34426 L
.23506 .33072 L
.23592 .32856 L
.24061 .31717 L
.24658 .30363 L
.24946 .29741 L
.25297 .29009 L
.25984 .27654 L
.263 .27064 L
.26724 .263 L
.27523 .24946 L
.27654 .24733 L
.28391 .23592 L
.29009 .22698 L
.29343 .22237 L
.30363 .20922 L
.30395 .20883 L
.31573 .19529 L
.31717 .19373 L
.3291 .18174 L
.33072 .18023 L
.34426 .16846 L
.34458 .1682 L
.3578 .15822 L
.36299 .15466 L
.37134 .14933 L
.38489 .14164 L
.38589 .14112 L
.39843 .13505 L
.41197 .12945 L
.41707 .12757 L
.42551 .12477 L
.43906 .12095 L
.4526 .11795 L
.46614 .11573 L
.47969 .11424 L
.4825 .11403 L
F
0 .64 1 r
.4526 .19425 m
.46614 .19068 L
.47969 .18833 L
.49323 .18716 L
.50677 .18716 L
.52031 .18833 L
.53386 .19068 L
.5474 .19425 L
.55069 .19529 L
.56094 .19907 L
.57449 .20521 L
.58135 .20883 L
.58803 .21272 L
.60157 .2217 L
.60251 .22237 L
.61511 .2322 L
.61946 .23592 L
.62866 .24433 L
.63389 .24946 L
.6422 .25814 L
.6466 .263 L
.65574 .27371 L
.65805 .27654 L
.66852 .29009 L
.66928 .29113 L
.67817 .30363 L
.68283 .31055 L
.68712 .31717 L
.69543 .33072 L
.69637 .33231 L
.70313 .34426 L
.70991 .3572 L
.71021 .3578 L
.7167 .37134 L
.72257 .38489 L
.72346 .38706 L
.7278 .39843 L
.73241 .41197 L
.73637 .42551 L
.737 .42789 L
.73968 .43906 L
.74233 .4526 L
.74432 .46614 L
.74564 .47969 L
.74631 .49323 L
.74631 .50677 L
.74564 .52031 L
.74432 .53386 L
.74233 .5474 L
.73968 .56094 L
.737 .57211 L
.73637 .57449 L
.73241 .58803 L
.7278 .60157 L
.72346 .61294 L
.72257 .61511 L
.7167 .62866 L
.71021 .6422 L
.70991 .6428 L
.70313 .65574 L
.69637 .66769 L
.69543 .66928 L
.68712 .68283 L
.68283 .68945 L
.67817 .69637 L
.66928 .70887 L
.66852 .70991 L
.65805 .72346 L
.65574 .72629 L
.6466 .737 L
.6422 .74186 L
.63389 .75054 L
.62866 .75567 L
.61946 .76408 L
.61511 .7678 L
.60251 .77763 L
.60157 .7783 L
.58803 .78728 L
.58135 .79117 L
.57449 .79479 L
.56094 .80093 L
.55069 .80471 L
.5474 .80575 L
.53386 .80932 L
.52031 .81167 L
.50677 .81284 L
.49323 .81284 L
.47969 .81167 L
.46614 .80932 L
.4526 .80575 L
.44931 .80471 L
.43906 .80093 L
.42551 .79479 L
.41865 .79117 L
.41197 .78728 L
.39843 .7783 L
.39749 .77763 L
.38489 .7678 L
.38054 .76408 L
.37134 .75567 L
.36611 .75054 L
.3578 .74186 L
.3534 .737 L
.34426 .72629 L
.34195 .72346 L
.33148 .70991 L
.33072 .70887 L
.32183 .69637 L
.31717 .68945 L
.31288 .68283 L
.30457 .66928 L
.30363 .66769 L
.29687 .65574 L
.29009 .6428 L
.28979 .6422 L
.2833 .62866 L
.27743 .61511 L
.27654 .61294 L
.2722 .60157 L
.26759 .58803 L
.26363 .57449 L
.263 .57211 L
.26032 .56094 L
.25767 .5474 L
.25568 .53386 L
.25436 .52031 L
.25369 .50677 L
.25369 .49323 L
.25436 .47969 L
.25568 .46614 L
.25767 .4526 L
.26032 .43906 L
.263 .42789 L
.26363 .42551 L
.26759 .41197 L
.2722 .39843 L
.27654 .38706 L
.27743 .38489 L
.2833 .37134 L
.28979 .3578 L
.29009 .3572 L
.29687 .34426 L
.30363 .33231 L
.30457 .33072 L
.31288 .31717 L
.31717 .31055 L
.32183 .30363 L
.33072 .29113 L
.33148 .29009 L
.34195 .27654 L
.34426 .27371 L
.3534 .263 L
.3578 .25814 L
.36611 .24946 L
.37134 .24433 L
.38054 .23592 L
.38489 .2322 L
.39749 .22237 L
.39843 .2217 L
.41197 .21272 L
.41865 .20883 L
.42551 .20521 L
.43906 .19907 L
.44931 .19529 L
F
0 1 .88 r
.4526 .2885 m
.46614 .28427 L
.47969 .28145 L
.49323 .28004 L
.50677 .28004 L
.52031 .28145 L
.53386 .28427 L
.5474 .2885 L
.55164 .29009 L
.56094 .29413 L
.57449 .30115 L
.57873 .30363 L
.58803 .30957 L
.5987 .31717 L
.60157 .31937 L
.61511 .3306 L
.61524 .33072 L
.62866 .34337 L
.62954 .34426 L
.64211 .3578 L
.6422 .3579 L
.65321 .37134 L
.65574 .37468 L
.66298 .38489 L
.66928 .39473 L
.67148 .39843 L
.6788 .41197 L
.68283 .4205 L
.68498 .42551 L
.69006 .43906 L
.69408 .4526 L
.69637 .46239 L
.69707 .46614 L
.69906 .47969 L
.70004 .49323 L
.70004 .50677 L
.69906 .52031 L
.69707 .53386 L
.69637 .53761 L
.69408 .5474 L
.69006 .56094 L
.68498 .57449 L
.68283 .5795 L
.6788 .58803 L
.67148 .60157 L
.66928 .60527 L
.66298 .61511 L
.65574 .62532 L
.65321 .62866 L
.6422 .6421 L
.64211 .6422 L
.62954 .65574 L
.62866 .65663 L
.61524 .66928 L
.61511 .6694 L
.60157 .68063 L
.5987 .68283 L
.58803 .69043 L
.57873 .69637 L
.57449 .69885 L
.56094 .70587 L
.55164 .70991 L
.5474 .7115 L
.53386 .71573 L
.52031 .71855 L
.50677 .71996 L
.49323 .71996 L
.47969 .71855 L
.46614 .71573 L
.4526 .7115 L
.44836 .70991 L
.43906 .70587 L
.42551 .69885 L
.42127 .69637 L
.41197 .69043 L
.4013 .68283 L
.39843 .68063 L
.38489 .6694 L
.38476 .66928 L
.37134 .65663 L
.37046 .65574 L
.35789 .6422 L
.3578 .6421 L
.34679 .62866 L
.34426 .62532 L
.33702 .61511 L
.33072 .60527 L
.32852 .60157 L
.3212 .58803 L
.31717 .5795 L
.31502 .57449 L
.30994 .56094 L
.30592 .5474 L
.30363 .53761 L
.30293 .53386 L
.30094 .52031 L
.29996 .50677 L
.29996 .49323 L
.30094 .47969 L
.30293 .46614 L
.30363 .46239 L
.30592 .4526 L
.30994 .43906 L
.31502 .42551 L
.31717 .4205 L
.3212 .41197 L
.32852 .39843 L
.33072 .39473 L
.33702 .38489 L
.34426 .37468 L
.34679 .37134 L
.3578 .3579 L
.35789 .3578 L
.37046 .34426 L
.37134 .34337 L
.38476 .33072 L
.38489 .3306 L
.39843 .31937 L
.4013 .31717 L
.41197 .30957 L
.42127 .30363 L
.42551 .30115 L
.43906 .29413 L
.44836 .29009 L
F
0 1 .4 r
.47969 .35559 m
.49323 .35432 L
.50677 .35432 L
.52031 .35559 L
.53278 .3578 L
.53386 .35812 L
.5474 .3619 L
.56094 .36695 L
.57062 .37134 L
.57449 .37331 L
.58803 .38108 L
.59382 .38489 L
.60157 .39052 L
.61116 .39843 L
.61511 .40206 L
.6247 .41197 L
.62866 .41661 L
.6354 .42551 L
.6422 .43623 L
.64377 .43906 L
.65017 .4526 L
.6548 .46614 L
.65574 .4691 L
.65782 .47969 L
.65931 .49323 L
.65931 .50677 L
.65782 .52031 L
.65574 .5309 L
.6548 .53386 L
.65017 .5474 L
.64377 .56094 L
.6422 .56377 L
.6354 .57449 L
.62866 .58339 L
.6247 .58803 L
.61511 .59794 L
.61116 .60157 L
.60157 .60948 L
.59382 .61511 L
.58803 .61892 L
.57449 .62669 L
.57062 .62866 L
.56094 .63305 L
.5474 .6381 L
.53386 .64188 L
.53278 .6422 L
.52031 .64441 L
.50677 .64568 L
.49323 .64568 L
.47969 .64441 L
.46722 .6422 L
.46614 .64188 L
.4526 .6381 L
.43906 .63305 L
.42938 .62866 L
.42551 .62669 L
.41197 .61892 L
.40618 .61511 L
.39843 .60948 L
.38884 .60157 L
.38489 .59794 L
.3753 .58803 L
.37134 .58339 L
.3646 .57449 L
.3578 .56377 L
.35623 .56094 L
.34983 .5474 L
.3452 .53386 L
.34426 .5309 L
.34218 .52031 L
.34069 .50677 L
.34069 .49323 L
.34218 .47969 L
.34426 .4691 L
.3452 .46614 L
.34983 .4526 L
.35623 .43906 L
.3578 .43623 L
.3646 .42551 L
.37134 .41661 L
.3753 .41197 L
.38489 .40206 L
.38884 .39843 L
.39843 .39052 L
.40618 .38489 L
.41197 .38108 L
.42551 .37331 L
.42938 .37134 L
.43906 .36695 L
.4526 .3619 L
.46614 .35812 L
.46722 .3578 L
F
.08 1 0 r
.4526 .41049 m
.46614 .40713 L
.47969 .40497 L
.49323 .40391 L
.50677 .40391 L
.52031 .40497 L
.53386 .40713 L
.5474 .41049 L
.55217 .41197 L
.56094 .41526 L
.57449 .42178 L
.58072 .42551 L
.58803 .43068 L
.59763 .43906 L
.60157 .4432 L
.60894 .4526 L
.61511 .46303 L
.61655 .46614 L
.62129 .47969 L
.62358 .49323 L
.62358 .50677 L
.62129 .52031 L
.61655 .53386 L
.61511 .53697 L
.60894 .5474 L
.60157 .5568 L
.59763 .56094 L
.58803 .56932 L
.58072 .57449 L
.57449 .57822 L
.56094 .58474 L
.55217 .58803 L
.5474 .58951 L
.53386 .59287 L
.52031 .59503 L
.50677 .59609 L
.49323 .59609 L
.47969 .59503 L
.46614 .59287 L
.4526 .58951 L
.44783 .58803 L
.43906 .58474 L
.42551 .57822 L
.41928 .57449 L
.41197 .56932 L
.40237 .56094 L
.39843 .5568 L
.39106 .5474 L
.38489 .53697 L
.38345 .53386 L
.37871 .52031 L
.37642 .50677 L
.37642 .49323 L
.37871 .47969 L
.38345 .46614 L
.38489 .46303 L
.39106 .4526 L
.39843 .4432 L
.40237 .43906 L
.41197 .43068 L
.41928 .42551 L
.42551 .42178 L
.43906 .41526 L
.44783 .41197 L
F
.56 1 0 r
.47969 .43762 m
.49323 .4367 L
.50677 .4367 L
.52031 .43762 L
.5315 .43906 L
.53386 .43967 L
.5474 .44333 L
.56094 .44933 L
.5663 .4526 L
.57449 .45902 L
.58102 .46614 L
.58803 .47721 L
.58899 .47969 L
.59261 .49323 L
.59261 .50677 L
.58899 .52031 L
.58803 .52279 L
.58102 .53386 L
.57449 .54098 L
.5663 .5474 L
.56094 .55067 L
.5474 .55667 L
.53386 .56033 L
.5315 .56094 L
.52031 .56238 L
.50677 .5633 L
.49323 .5633 L
.47969 .56238 L
.4685 .56094 L
.46614 .56033 L
.4526 .55667 L
.43906 .55067 L
.4337 .5474 L
.42551 .54098 L
.41898 .53386 L
.41197 .52279 L
.41101 .52031 L
.40739 .50677 L
.40739 .49323 L
.41101 .47969 L
.41197 .47721 L
.41898 .46614 L
.42551 .45902 L
.4337 .4526 L
.43906 .44933 L
.4526 .44333 L
.46614 .43967 L
.4685 .43906 L
F
1 .96 0 r
.46614 .46248 m
.47969 .45982 L
.49323 .45889 L
.50677 .45889 L
.52031 .45982 L
.53386 .46248 L
.54373 .46614 L
.5474 .46814 L
.56009 .47969 L
.56094 .48092 L
.56619 .49323 L
.56619 .50677 L
.56094 .51908 L
.56009 .52031 L
.5474 .53186 L
.54373 .53386 L
.53386 .53752 L
.52031 .54018 L
.50677 .54111 L
.49323 .54111 L
.47969 .54018 L
.46614 .53752 L
.45627 .53386 L
.4526 .53186 L
.43991 .52031 L
.43906 .51908 L
.43381 .50677 L
.43381 .49323 L
.43906 .48092 L
.43991 .47969 L
.4526 .46814 L
.45627 .46614 L
F
1 .48 0 r
.47969 .47561 m
.49323 .47426 L
.50677 .47426 L
.52031 .47561 L
.53246 .47969 L
.53386 .48096 L
.54401 .49323 L
.54401 .50677 L
.53386 .51904 L
.53246 .52031 L
.52031 .52439 L
.50677 .52574 L
.49323 .52574 L
.47969 .52439 L
.46754 .52031 L
.46614 .51904 L
.45599 .50677 L
.45599 .49323 L
.46614 .48096 L
.46754 .47969 L
F
1 0 0 r
.47969 .48836 m
.49323 .48406 L
.50677 .48406 L
.52031 .48836 L
.52555 .49323 L
.52555 .50677 L
.52031 .51164 L
.50677 .51594 L
.49323 .51594 L
.47969 .51164 L
.47445 .50677 L
.47445 .49323 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.108357 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -67.125 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
71.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(908.) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool:0<`0o`X0A03o2P00A?l9003<o`X00?nZ
2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:0014o`T00<co2P00
ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0o`X004Co2@00c?l:
003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0A03o2P00A?l9003<
o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:0014o`T0
0<co2P00ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0o`X004Co
2@00c?l:003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0A03o2P00
A?l9003<o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:
0014o`T00<co2P00ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0
o`X004Co2@00c?l:003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0
A03o2P00A?l9003<o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo003o0?ooo`H0oooo
003o0?ooo`H0oooo003o0?ooo`H0oooo001I0?ooo`<000000`3oool00`000000oooo0?ooo`190?oo
o`<000000`3oool3000000<0oooo0`0000030?ooo`030000003oool0oooo04D0oooo001H0?ooo`05
0000003oool0oooo0?ooo`000000C@3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3o
ool00`000000oooo000000030?ooo`030000003oool0oooo04P0oooo001H0?ooo`050000003oool0
oooo0?ooo`000000D@3oool00`000000oooo000000030?ooo`030000003oool0000000<0oooo00<0
00000?ooo`3oool0B03oool005P0oooo00D000000?ooo`3oool0oooo0000001>0?ooo`80000000@0
oooo0000003oool000000`3oool00`000000oooo000000030?ooo`030000003oool0oooo04P0oooo
001H0?ooo`050000003oool0oooo0?ooo`000000C@3oool00`000000oooo0?ooo`02000000030?oo
o`000000oooo0080oooo00<000000?ooo`3oool00`00001;0?ooo`00F03oool01@000000oooo0?oo
o`3oool0000004d0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?oo
o`0000000`3oool00`000000oooo0?ooo`180?ooo`00F03oool01@000000oooo0?ooo`3oool00000
04d0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`0000000`3o
ool00`000000oooo0?ooo`180?ooo`00F@3oool3000004l0oooo0`0000030?ooo`<000000`3oool3
000004/0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o
0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo000N
0?ooo`D00000=03oool00`000000oooo0?ooo`0`0?ooo`<00000=@3oool00`000000oooo0?ooo`0b
0?ooo`D000002@3oool001h0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0_0?oo
o`050000003oool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0
oooo00/0oooo000H0?ooo`@000000`3oool00`000000oooo0?ooo`0]0?ooo`@00000103oool00`00
0000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo00X0oooo000P0?ooo`800000=@3oool00`000000oooo0?ooo`0_0?oo
o`050000003oool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0d0?ooo`8000002P3oool0
0280oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo
0?ooo`000000=03oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00L0oooo000R0?oo
o`030000003oool0oooo0380oooo00<000000?ooo`3oool0;`3oool01@000000oooo0?ooo`3oool0
000003@0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`070?ooo`007P3oool01@00
0000oooo0?ooo`3oool0000003<0oooo0P00000a0?ooo`050000003oool0oooo0?ooo`000000<`3o
ool2000003@0oooo00D000000?ooo`3oool0oooo000000090?ooo`007`3oool3000003D0oooo00<0
00000?ooo`3oool0<03oool3000003D0oooo00<000000?ooo`3oool0<`3oool3000000X0oooo003o
0?ooo`H0oooo003o0?ooo`H0oooo000I0?ooonH000001P3oool001T0oooo00D000000?ooo`3oool0
oooo0000000f0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0=03oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool000l0oooo
1@0000050?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0103oool000l0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo00@0oooo0009
0?ooo`@000000`3oool00`000000oooo0?ooo`060?ooo`800000h@3oool3000000H0oooo000A0?oo
o`8000001P3oool010000000oooo0?ooo`3ooooL0<`0o`D0oooo00<000000?ooo`3oool0103oool0
01<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3ooooL0<`0o`D0oooo00<00000
0?ooo`3oool0103oool001<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3ooooL
0<`0o`D0oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`040000003oool0oooo0?ooom`0c03o1@3oool00`000000oooo0?ooo`040?ooo`00403oool3
000000H0oooo00@000000?ooo`3oool0oooog03<0?l50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooom`0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooooL0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooog03<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooom`0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oooL0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooom`0c03o103oool2
000000H0oooo000I0?ooo`040000003oool0oooo0?ooom`0c03o1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooomP0<`0oa`0D@3oH03<0?l50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooeX0c03o:01A0?mJ0<`0o`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooE`3<0?l_0540oeH0c03o1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomD0<`0ocD0D@3oD`3<0?l5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooe40c03o>`1A0?m@
0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooCP3<0?m1
0540odd0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom>
0<`0od40D@3oC@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oood/0c03oA`1A0?m:0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0ooooB03<0?m=0540odL0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool20000
0080ooooA`3<0?m>0540odL0c03o103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?oo
odD0c03o7`1A0?lE000Xoal0D@3oA03<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?oood@0c03o6@1A0?lR000Xoa/0D@3o@P3<0?l50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?oood80c03o6@1A0?lV000XoaX0D@3o@@3<0?l50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oood00c03o5`1A0?l_000X
oaL0D@3o?`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
och0c03o601A0?la000XoaL0D@3o?P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?oooch0c03o5P1A0?ld000XoaL0D@3o?@3<0?l50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooocd0c03o5P1A0?lh000XoaD0D@3o?03<0?l50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc/0c03o5P1A0?lk000X
oaD0D@3o>`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
ocX0c03o5@1A0?lo000XoaD0D@3o>@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooocT0c03o5@1A0?m1000XoaD0D@3o>03<0?l50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`8000000P3ooolh0<`0oaD0D@3oA000:?lD0540ocL0c03o103oool2000000H0
oooo000I0?ooo`040000003oool0oooo0?ooocL0c03o501A0?m7000Xoa@0D@3o=P3<0?l50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooocH0c03o501A0?m9000Xoa@0
D@3o=@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooocD0
c03o501A0?m;000Xoa@0D@3o=03<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?oooc@0c03o501A0?m=000Xoa@0D@3o<`3<0?l50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?oooc<0c03o501A0?m?000Xoa@0D@3o<P3<0?l50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc80c03o501A0?lT000Xo`T0
0:?o9000:?lD0540oc40c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooola0<`0oa@0D@3o7`00:?lE002Soal002So4`1A0?la0<`0o`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo<@3<0?lC0540oa`002So7000XolM000Xoa<0
D@3o<03<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc00
c03o4`1A0?lJ000Xob800:?o6`00:?lC0540obl0c03o1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3oool_0<`0oa<0D@3o6P00:?lU002SoaX002So4`1A0?l^0<`0o`D0
oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooobl0c03o4P1A0?lI000XobP00:?o
6P00:?lC0540obd0c03o103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooobh0c03o
4P1A0?lI000Xob/00:?o6@00:?lC0540ob`0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3oool]0<`0oa80D@3o6000:?l_002SoaP002So4P1A0?l/0<`0o`D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo;@3<0?lA0540oaP002So
<@00XolG000Xoa<0D@3o:`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooob`0c03o4P1A0?lG000Xoc<00:?o5`00:?lB0540ob/0c03o1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool/0<`0oa80D@3o5P00:?le002SoaL002So
4P1A0?lZ0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
:`3<0?lB0540oaH002So=`00XolF000Xoa80D@3o:P3<0?l50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooob/0c03o4@1A0?lE000Xoc/00:?o5@00:?lB0540obT0c03o
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolZ0<`0oa40D@3o
5P00:?ll002Soa@002So4P1A0?lY0<`0o`D0oooo00<000000?ooo`3oool0103oool00140oooo00<0
00000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolY0<`0oa80D@3o5@00:?lm002SoaD002So
4@1A0?lY0<`0o`D0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3o
ool010000000oooo0?ooo`3ooolY0<`0oa80D@3o5000:?lo002SoaD002So4@1A0?lX0<`0o`D0oooo
00<000000?ooo`3oool0103oool000T0oooo100000040?ooo`030000003oool0oooo00D0oooo0P00
00020?ooobT0c03o4@1A0?lD000Xod400:?o5@00:?lA0540obL0c03o0`3oool3000000H0oooo000A
0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo:03<0?lA0540oa@002So@`00
XolD000Xoa40D@3o9`3<0?l50?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0
oooo00D0oooo00@000000?ooo`3oool0oooo:03<0?l@0540oa@002SoA@00XolD000Xoa40D@3o9P3<
0?l50?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@00000
0?ooo`3oool0oooo9`3<0?lA0540oa<002SoA`00XolC000Xoa80D@3o9@3<0?l50?ooo`030000003o
ool0oooo00@0oooo000@0?ooo`8000001`3oool010000000oooo0?ooo`3ooolV0<`0oa40D@3o4`00
:?m8002Soa<002So4P1A0?lU0<`0o`D0oooo00<000000?ooo`3oool0103oool00140oooo00<00000
0?ooo`3oool01@3oool010000000oooo0?ooo`3ooolV0<`0oa40D@3o4`00:?m9002Soa<002So4@1A
0?lU0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9P3<
0?lA0540oa8002So7P00Xol?003ohAh00:?o4`00:?lA0540ob@0c03o1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolU0<`0oa40D@3o4P00:?lL002SoaD00?oQ7000
XolB000Xoa40D@3o903<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooobD0c03o4@1A0?lB000XoaP00:?o7000on4J002Soa8002So4@1A0?lS0<`0o`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9@3<0?l@0540oa8002So5P00
XolR003ohAP00:?o4@00:?lA0540ob<0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolT0<`0oa00D@3o4P00:?lF002Sob@00?oQ5`00XolA000Xoa40D@3o8`3<
0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolT0<`0oa00D@3o4P00:?lD
002SobP00?oQ5P00XolA000Xoa40D@3o8P3<0?l40?ooo`8000001P3oool001T0oooo00@000000?oo
o`3oool0oooo903<0?l@0540oa4002So5000Xol[003ohA@00:?o4P00:?l@0540ob80c03o1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolS0<`0oa00D@3o4@00:?lD
002Sobd00?oQ5000XolA000Xoa00D@3o8P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooob80c03o4@1A0?lA000Xoa<00:?o;`00on4D002Soa4002So401A0?lQ
0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8P3<0?lA
0540oa0002So4`00Xolb003ohA<00:?o4000:?l@0540ob40c03o1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolR0<`0oa00D@3o4000:?lB002SocD00?oQ4P00Xol@
000Xoa00D@3o8@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooob80c03o401A0?l?000Xoa800:?o=`00on4A002Soa4002So401A0?lP0<`0o`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8P3<0?l@0540o`l002So4@00Xoli
003ohA400:?o4000:?l@0540ob00c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolQ0<`0oa00D@3o3`00:?lA002Soc/00?oQ4@00Xol?000Xoa00D@3o803<0?l5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob40c03o401A0?l?
000Xoa000:?o?@00on4A002So`l002So401A0?lO0<`0o`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo8@3<0?l?0540o`l002So4000Xolo003ohA000:?o3`00:?l@
0540oal0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo803<0?l?0540
o`l002So4000Xom1003oh@l00:?o3`00:?l@0540oal0c03o103oool2000000H0oooo000I0?ooo`04
0000003oool0oooo0?ooob00c03o3`1A0?l?000Xo`l00:?o5`00on4E003oIQL00?oQ3`00Xol?000X
o`l0D@3o7`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
oal0c03o401A0?l?000Xo`h00:?o5000on4L003oIQD00?oQ3`00Xol>000Xo`l0D@3o7`3<0?l50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooal0c03o3`1A0?l?000X
o`h00:?o4`00on4Q003oIQ800?oQ3`00Xol>000Xoa00D@3o7P3<0?l50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?oooal0c03o3`1A0?l?000Xo`h00:?o4P00on4R003o
IQ<00?oQ3`00Xol>000Xo`l0D@3o7P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?oooal0c03o3`1A0?l>000Xo`l00:?o4@00on4U003oIQ800?oQ3P00Xol>000X
o`l0D@3o7P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
oal0c03o3`1A0?l>000Xo`h00:?o4000on4X003oIQ800?oQ3@00Xol>000Xo`l0D@3o7P3<0?l50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooah0c03o401A0?l=000X
o`h00:?o4000on4[003oIQ000?oQ3@00Xol>000Xo`l0D@3o7P3<0?l50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?oooah0c03o401A0?l=000Xo`h00:?o3P00on4_003o
IPl00?oQ3@00Xol>000Xo`l0D@3o7@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?oooah0c03o401A0?l=000Xo`d00:?o3P00on4a003oIPh00?oQ3@00Xol>000X
o`l0D@3o7@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
oah0c03o3`1A0?l=000Xo`d00:?o3P00on4c003oIPh00?oQ3000Xol>000Xo`l0D@3o7@3<0?l50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolN0<`0o`l0D@3o3@00:?l=002So`d0
0?oQ=@00ofH>003oh@`00:?o3P00:?l?0540oa`0c03o103oool2000000H0oooo000I0?ooo`040000
003oool0oooo0?oooah0c03o3`1A0?l=000Xo``00:?o3@00on4D003oIPl05?l05000ofH=003oh@d0
0:?o3@00:?l?0540oa`0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolM0<`0o`l0D@3o3@00:?l<002So`d00?oQ4000ofHH01Co01400?mV3000on4=002So`d0
02So3`1A0?lL0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo7@3<0?l?0540o`d002So3000Xol<003oh@l00?mV700Do`0@003oIP`00?oQ3000Xol=000Xo`l0
D@3o703<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooad0
c03o3`1A0?l=000Xo``00:?o2`00on4=003oIR805?l03P00ofH;003oh@`00:?o3@00:?l?0540oa`0
c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolM0<`0o`h0
D@3o3@00:?l<002So`/00?oQ3@00ofHU01Co00`00?mV3000on4;002So`d002So3`1A0?lL0<`0o`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7@3<0?l>0540o`d0
02So3000Xol;003oh@/00?mV:00Do`0<003oIP`00?oQ2`00Xol=000Xo`h0D@3o703<0?l50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooad0c03o3P1A0?l=000Xo``0
0:?o2P00on4;003oIR/05?l02`00ofH;003oh@/00:?o3@00:?l>0540oa`0c03o1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolL0<`0o`l0D@3o3@00:?l;002So`X0
0?oQ2`00ofHB01Co00T0Sol04P0Do`0:003oIP/00?oQ2`00Xol=000Xo`h0D@3o703<0?l50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa`0c03o3`1A0?l=000Xo`/0
0:?o2P00on4:003oIPd05?l05@2?o`0=01Co00X00?mV2`00on4;002So``002So3`1A0?lK0<`0o`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo703<0?l?0540o`d0
02So2`00Xol:003oh@T00?mV2P0Do`0L08oo00/05?l02P00ofH:003oh@/00:?o3000:?l?0540oa/0
c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo703<0?l?0540o``002So
2`00Xol:003oh@T00?mV2P0Do`0O08oo00T05?l02P00ofH:003oh@/00:?o3000:?l?0540oa/0c03o
103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?oooa`0c03o3`1A0?l<000Xo`/00:?o
2P00on49003oIPT05?l08@2?o`0901Co00X00?mV2@00on4;002So``002So3`1A0?lK0<`0o`D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo703<0?l?0540o``002So
2P00Xol;003oh@P00?mV2@0Do`0R08oo00X05?l02@00ofH9003oh@/00:?o3000:?l?0540oa/0c03o
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolL0<`0o`h0D@3o
3000:?l;002So`X00?oQ2@00ofH801Co00P0Sol0503om@0908oo00P05?l02@00ofH9003oh@/00:?o
3000:?l?0540oa/0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolL0<`0o`h0D@3o3000:?l;002So`X00?oQ2@00ofH801Co00P0Sol05@3om@0908oo00P05?l0
2000ofH:003oh@/00:?o3000:?l>0540oa/0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolL0<`0o`h0D@3o3000:?l;002So`X00?oQ2@00ofH701Co00P0Sol0
603om@0708oo00P05?l02000ofH:003oh@/00:?o3000:?l>0540oa/0c03o1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolL0<`0o`h0D@3o3000:?l;002So`T00?oQ
2@00ofH701Co00L0Sol01P3om@0?0?mj00H0ooD01P2?o`0801Co00P00?mV2P00on4;002So``002So
3P1A0?lK0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
703<0?l>0540o``002So2`00Xol9003oh@T00?mV1`0Do`0608oo00L0ooD03`3oNP060?oe00P0Sol0
1`0Do`08003oIPT00?oQ2`00Xol<000Xo`h0D@3o6`3<0?l50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oooa`0c03o3P1A0?l<000Xo`/00:?o2@00on49003oIPL05?l0
1P2?o`060?oe00@0ogX02@3o00040?mj00H0ooD01`2?o`0701Co00P00?mV2@00on4;002So``002So
3P1A0?lK0<`0o`D0oooo00<000000?ooo`3oool0103oool00100oooo0`0000060?ooo`040000003o
ool0oooo0?oooa/0c03o3`1A0?l<000Xo`/00:?o2@00on48003oIPL05?l01P2?o`050?oe00D0ogX0
2`3o00040?mj00D0ooD01`2?o`0701Co00P00?mV2@00on4;002So``002So3P1A0?lK0<`0o`D0oooo
00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000
003oool0oooo0?oooa/0c03o3`1A0?l<000Xo`/00:?o2@00on48003oIPL05?l01P2?o`050?oe00D0
ogX02`3o00040?mj00D0ooD01`2?o`0701Co00P00?mV2@00on4;002So``002So3P1A0?lK0<`0o`D0
oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`80
00000P3ooolK0<`0o`l0D@3o3000:?l;002So`T00?oQ2000ofH701Co00H0Sol01@3om@050?mj00/0
o`00103oNP050?oe00L0Sol01`0Do`08003oIPT00?oQ2`00Xol<000Xo`h0D@3o6`3<0?l30?ooo`<0
00001P3oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?oo
oa/0c03o3`1A0?l<000Xo`/00:?o2@00on48003oIPL05?l01P2?o`050?oe00D0ogX02`3o00040?mj
00D0ooD01`2?o`0701Co00P00?mV2@00on4;002So``002So3P1A0?lK0<`0o`D0oooo00<000000?oo
o`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo
0?oooa`0c03o3P1A0?l<000Xo`/00:?o2@00on49003oIPL05?l01P2?o`050?oe00D0ogX02P3o0004
0?mj00D0ooD01`2?o`0701Co00P00?mV2@00on4;002So``002So3P1A0?lK0<`0o`D0oooo00<00000
0?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0
oooo0?oooa`0c03o3P1A0?l<000Xo`/00:?o2@00on49003oIPL05?l01P2?o`060?oe00@0ogX02@3o
00040?mj00H0ooD01`2?o`0701Co00P00?mV2@00on4;002So``002So3P1A0?lK0<`0o`D0oooo00<0
00000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003o
ool0oooo0?oooa`0c03o3P1A0?l<000Xo`/00:?o2@00on49003oIPL05?l01P2?o`070?oe00H0ogX0
0`3o00060?mj00H0ooD0202?o`0701Co00P00?mV2@00on4;002So``002So3P1A0?lK0<`0o`D0oooo
00<000000?ooo`3oool0103oool00100oooo0`0000060?ooo`040000003oool0oooo0?oooa`0c03o
3P1A0?l<000Xo`/00:?o2@00on49003oIPL05?l01`2?o`060?oe00l0ogX01P3om@0708oo00L05?l0
2000ofH:003oh@/00:?o3000:?l>0540oa/0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolL0<`0o`h0D@3o3000:?l;002So`X00?oQ2@00ofH701Co00P0Sol0
1`3om@090?mj00P0ooD01`2?o`0801Co00P00?mV2P00on4;002So``002So3P1A0?lK0<`0o`D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo703<0?l>0540o``002So
2`00Xol:003oh@T00?mV200Do`0808oo01D0ooD02@2?o`0801Co00P00?mV2P00on4;002So``002So
3P1A0?lK0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
703<0?l>0540o``002So2`00Xol:003oh@T00?mV200Do`0808oo01@0ooD02@2?o`0801Co00T00?mV
2@00on4;002So``002So3`1A0?lK0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo703<0?l?0540o``002So2P00Xol;003oh@T00?mV200Do`0:08oo00l0ooD0
2@2?o`0:01Co00T00?mV2@00on4;002So``002So3`1A0?lK0<`0o`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo703<0?l?0540o``002So2`00Xol:003oh@T00?mV
2@0Do`0Q08oo00T05?l02P00ofH9003oh@/00:?o3000:?l?0540oa/0c03o1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool200000080oooo703<0?l?0540o``002So2`00Xol:003oh@T00?mV2P0D
o`0O08oo00T05?l02P00ofH:003oh@/00:?o3000:?l?0540oa/0c03o103oool2000000H0oooo000I
0?ooo`040000003oool0oooo0?oooa`0c03o3`1A0?l=000Xo`/00:?o2P00on49003oIPX05?l0702?
o`0;01Co00X00?mV2P00on4;002So``002So3`1A0?lK0<`0o`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo703<0?l?0540o`d002So2`00Xol:003oh@X00?mV3@0D
o`0E08oo00d05?l02P00ofH;003oh@/00:?o3000:?l?0540oa/0c03o1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolL0<`0o`l0D@3o3@00:?l;002So`X00?oQ2`00
ofH?01Co00l0Sol03`0Do`0:003oIP/00?oQ2`00Xol=000Xo`h0D@3o703<0?l50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooad0c03o3P1A0?l=000Xo``00:?o2P00
on4;003oIR/05?l02`00ofH;003oh@/00:?o3@00:?l>0540oa`0c03o1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolM0<`0o`h0D@3o3@00:?l<002So`/00?oQ2`00
ofHX01Co00`00?mV3000on4;002So`d002So3P1A0?lL0<`0o`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo7@3<0?l>0540o`d002So3000Xol;003oh@d00?mV9@0D
o`0<003oIP`00?oQ2`00Xol=000Xo`l0D@3o703<0?l50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oooad0c03o3`1A0?l=000Xo``00:?o2`00on4=003oIR805?l03P00
ofH;003oh@`00:?o3@00:?l?0540oa`0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolM0<`0o`l0D@3o3@00:?l<002So``00?oQ3`00ofHL01Co01000?mV3000
on4<002So`d002So3`1A0?lL0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo7@3<0?l?0540o`d002So3000Xol=003ohA000?mV600Do`0A003oIP`00?oQ3@00
Xol=000Xo`l0D@3o703<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?oooah0c03o3`1A0?l=000Xo``00:?o3@00on4D003oIPl05?l05000ofH=003oh@d00:?o3@00
:?l?0540oa`0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo7P3<0?l?
0540o`d002So3@00Xol=003ohAH00?mV2@0Do`0F003oIPh00?oQ3000Xol>000Xo`l0D@3o703<0?l4
0?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo7P3<0?l?0540o`d002So3@00Xol>
003ohC<00?mV3P00on4<002So`h002So3`1A0?lM0<`0o`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo7P3<0?l@0540o`d002So3@00Xol>003ohC400?mV3P00on4=
002So`h002So3`1A0?lM0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo7P3<0?l@0540o`d002So3P00Xol>003ohBl00?mV3`00on4=002So`h002So3`1A0?lM
0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7P3<0?l@
0540o`d002So3P00Xol@003ohB/00?mV4000on4=002So`h002So3`1A0?lN0<`0o`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7`3<0?l?0540o`h002So3P00Xol@
003ohBP00?mV4P00on4=002So`h002So3`1A0?lN0<`0o`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo7`3<0?l?0540o`l002So3P00XolA003ohBD00?mV4P00on4>
002So`h002So3`1A0?lN0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo7`3<0?l?0540o`l002So3P00XolB003ohB800?mV4`00on4>002So`h002So401A0?lN
0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7`3<0?l@
0540o`l002So3P00XolD003ohA`00?mV5@00on4?002So`h002So401A0?lN0<`0o`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7`3<0?l@0540o`l002So3`00XolE
003ohAT00?mV5@00on4?002So`l002So3`1A0?lO0<`0o`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo803<0?l?0540o`l002So4000XolF003ohAD00?mV5P00on4?
002So`l002So401A0?lO0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oo
ob40c03o3`1A0?l>000Xoa400:?o6`00on49003oIQ`00?oQ3`00Xol?000Xoa00D@3o7`3<0?l40?oo
o`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo8@3<0?l?0540o`l002So4@00Xoln003o
hA000:?o3`00:?l@0540oal0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolQ0<`0oa00D@3o3`00:?lA002Soc`00?oQ4@00Xol?000Xoa00D@3o7`3<0?l50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob40c03o401A0?l?000X
oa400:?o>`00on4A002So`l002So401A0?lP0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo8P3<0?l@0540o`l002So4@00Xoli003ohA400:?o4000:?l@0540
ob00c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolR0<`0
oa00D@3o3`00:?lB002SocL00?oQ4@00XolA000Xoa00D@3o803<0?l50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooob80c03o401A0?l@000Xoa800:?o=@00on4B002S
oa0002So401A0?lQ0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo8P3<0?lA0540oa0002So4`00Xolb003ohA<00:?o4000:?l@0540ob40c03o1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolR0<`0oa40D@3o4@00:?lC002S
obl00?oQ5000XolA000Xoa00D@3o8@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooob80c03o4@1A0?lA000Xoa@00:?o;@00on4D002Soa4002So401A0?lR0<`0
o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo903<0?l@0540
oa4002So5@00XolX003ohAH00:?o4P00:?l@0540ob80c03o1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool200000080oooo903<0?l@0540oa8002So5@00XolV003ohAL00:?o4@00:?lA0540ob80
c03o103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooob@0c03o401A0?lB000XoaH0
0:?o9000on4G002Soa4002So4@1A0?lS0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo9@3<0?l@0540oa8002So6000XolO003ohAT00:?o4@00:?lA0540ob<0
c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolU0<`0oa40
D@3o4P00:?lH002Soa`00?oQ6P00XolB000Xoa40D@3o8`3<0?l50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooobD0c03o4@1A0?lB000Xoa/00:?o5`00on4K002Soa80
02So4@1A0?lT0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo9P3<0?lA0540oa8002So7P00Xol?003ohAh00:?o4`00:?lA0540ob@0c03o1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV0<`0oa40D@3o4`00:?lP002So`T0
0?oQ8000XolC000Xoa40D@3o9@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooobH0c03o4@1A0?lC000XodP00:?o4`00:?lB0540obD0c03o1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolW0<`0oa40D@3o4`00:?m7002Soa<0
02So4P1A0?lU0<`0o`D0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool0
1@3oool010000000oooo0?ooo`3ooolX0<`0oa40D@3o4`00:?m5002Soa@002So4@1A0?lV0<`0o`D0
oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`3ooolX0<`0oa40D@3o5000:?m3002Soa@002So4@1A0?lW0<`0o`D0oooo00<000000?ooo`3o
ool0103oool00140oooo00<000000?ooo`3oool01@3oool200000080oooo:@3<0?lA0540oa@002So
@@00XolE000Xoa40D@3o9`3<0?l30?ooo`<000001P3oool00140oooo00<000000?ooo`3oool01@3o
ool010000000oooo0?ooo`3ooolY0<`0oa80D@3o5000:?lo002SoaD002So4@1A0?lX0<`0o`D0oooo
00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?oo
o`3ooolY0<`0oa80D@3o5@00:?lm002SoaD002So4@1A0?lY0<`0o`D0oooo00<000000?ooo`3oool0
103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolZ0<`0oa40D@3o
5P00:?lk002SoaD002So4P1A0?lY0<`0o`D0oooo00<000000?ooo`3oool0103oool00100oooo0P00
00070?ooo`040000003oool0oooo0?ooob/0c03o4@1A0?lF000XocT00:?o5P00:?lB0540obT0c03o
1@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003o
ool0oooo0?ooob/0c03o4P1A0?lF000XocL00:?o5P00:?lB0540obX0c03o1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool/0<`0oa80D@3o5P00:?le002SoaH002So
4`1A0?lZ0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
;03<0?lB0540oaP002So<P00XolF000Xoa<0D@3o:`3<0?l50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooobd0c03o4P1A0?lH000Xobl00:?o6000:?lB0540ob`0c03o
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool^0<`0oa80D@3o
5`00:?l_002SoaL002So4`1A0?l/0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo;`3<0?lB0540oaP002So:`00XolH000Xoa<0D@3o;@3<0?l50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`8000000P3oool_0<`0oa80D@3o6@00:?lX002SoaT002So4`1A
0?l^0<`0o`@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3oool_0<`0oa<0D@3o6P00
:?lU002SoaX002So4`1A0?l^0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo<03<0?lC0540oa`002So7`00XolL000Xoa<0D@3o;`3<0?l50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc40c03o4`1A0?lL000Xoa`00:?o7@00
:?lC0540oc00c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oola0<`0oa<0D@3o7`00:?lG002Soah002So4`1A0?la0<`0o`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo<`3<0?lC0540ob4002So3`00XolQ000Xoa@0D@3o<@3<
0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc@0c03o4`1A
0?m?000Xoa@0D@3o<P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?oooc@0c03o4`1A0?m>000Xoa@0D@3o<`3<0?l50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooocD0c03o501A0?m;000Xoa@0D@3o=03<0?l50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooocH0c03o501A0?m9000Xoa@0D@3o=@3<
0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooocL0c03o501A
0?m7000Xoa@0D@3o=P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolh
0<`0oaD0D@3oA000:?lD0540ocL0c03o103oool2000000H0oooo000I0?ooo`040000003oool0oooo
0?ooocT0c03o5@1A0?m1000XoaD0D@3o>03<0?l50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooocX0c03o5@1A0?lo000XoaD0D@3o>@3<0?l50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc/0c03o5P1A0?lk000XoaD0D@3o>`3<0?l5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooocd0c03o5P1A0?lh
000XoaD0D@3o?03<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oooch0c03o5P1A0?le000XoaH0D@3o?@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooocl0c03o601A0?l_000XoaL0D@3o?`3<0?l50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?oood00c03o6@1A0?l[000XoaP0D@3o@03<0?l5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oood40c03o6@1A0?lX
000XoaT0D@3o@@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oood@0c03o6@1A0?lR000Xoa/0D@3o@P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooodD0c03o6`1A0?lL000Xoa`0D@3oA03<0?l50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`8000000P3ooom70<`0ob00D@3o3`00:?lO0540odL0c03o103oool20000
00H0oooo000I0?ooo`040000003oool0oooo0?ooodX0c03oBP1A0?m80<`0o`D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooB`3<0?m70540odX0c03o1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom>0<`0od40D@3oC@3<0?l50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooe00c03o?P1A0?m>0<`0
o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooD@3<0?lk0540
oe00c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomD0<`0
ocD0D@3oD`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
oeL0c03o;`1A0?mF0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0ooooFP3<0?lX0540oeX0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooomP0<`0oa`0D@3oH03<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooofL0c03o3`1A0?mV0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0
oooo0P0000020?ooom`0c03o103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooom`0
c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL0<`0o`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog03<0?l50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`0c03o1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL0<`0o`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooog03<0?l50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooom`0c03o1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooooL0<`0o`D0oooo00<000000?ooo`3oool0103oool000l0oooo
1@0000050?ooo`040000003oool0oooo0?ooom`0c03o1@3oool00`000000oooo0?ooo`040?ooo`00
3`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0?ooom`0c03o1@3oool00`000000
oooo0?ooo`040?ooo`00403oool00`000000oooo0?ooo`060?ooo`8000000P3ooooL0<`0o`<0oooo
0`0000060?ooo`004@3oool2000000H0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?oo
o`040?ooo`004`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0>80oooo00<00000
0?ooo`3oool0103oool001<0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0
000000X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3ooooV000000H0oooo000@0?oo
o`<00000lP3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool0
0?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool0
0001\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.54352, \
-2.95303, 0.0181878, 0.0181878}, {{86.9375, 186.25}, {280.062, 258.625}} -> \
{-9.02915, -0.806985, 0.102707, 0.102707}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
.5 Mabswid
.1 g
.46614 .0723 m
.47969 .0713 L
.49323 .07079 L
.50677 .07079 L
.52031 .0713 L
.53386 .0723 L
.54433 .0734 L
.5474 .07381 L
.56094 .07584 L
.57449 .07841 L
.58803 .08152 L
.60157 .0852 L
.60738 .08694 L
.61511 .08946 L
.62866 .09434 L
.6422 .09988 L
.6436 .10049 L
.65574 .10611 L
.66928 .1131 L
.67098 .11403 L
.68283 .12091 L
.69331 .12757 L
.69637 .12963 L
.70991 .13935 L
.71222 .14112 L
.72346 .15022 L
.72858 .15466 L
.737 .1624 L
.74293 .1682 L
.75054 .17612 L
.75564 .18174 L
.76408 .19167 L
.76699 .19529 L
.77719 .20883 L
.77763 .20945 L
.78638 .22237 L
.79117 .22999 L
.79471 .23592 L
.80229 .24946 L
.80471 .25406 L
.80921 .263 L
.81553 .27654 L
.81826 .28278 L
.82132 .29009 L
.82663 .30363 L
.83151 .31717 L
.8318 .31803 L
.83597 .33072 L
.84005 .34426 L
.84377 .3578 L
.84534 .36396 L
.84713 .37134 L
.85015 .38489 L
.85283 .39843 L
.85518 .41197 L
.85719 .42551 L
.85887 .43906 L
.85888 .43921 L
.86021 .4526 L
.86122 .46614 L
.86189 .47969 L
.86223 .49323 L
.86223 .50677 L
.86189 .52031 L
.86122 .53386 L
.86021 .5474 L
.85888 .56079 L
.85887 .56094 L
.85719 .57449 L
.85518 .58803 L
.85283 .60157 L
.85015 .61511 L
.84713 .62866 L
.84534 .63604 L
.84377 .6422 L
.84005 .65574 L
.83597 .66928 L
.8318 .68197 L
.83151 .68283 L
.82663 .69637 L
.82132 .70991 L
.81826 .71722 L
.81553 .72346 L
.80921 .737 L
.80471 .74594 L
.80229 .75054 L
.79471 .76408 L
.79117 .77001 L
.78638 .77763 L
.77763 .79055 L
.77719 .79117 L
.76699 .80471 L
.76408 .80833 L
.75564 .81826 L
.75054 .82388 L
.74293 .8318 L
.737 .8376 L
.72858 .84534 L
.72346 .84978 L
.71222 .85888 L
.70991 .86065 L
.69637 .87037 L
.69331 .87243 L
.68283 .87909 L
.67098 .88597 L
.66928 .8869 L
.65574 .89389 L
.6436 .89951 L
.6422 .90012 L
.62866 .90566 L
.61511 .91054 L
.60738 .91306 L
.60157 .9148 L
.58803 .91848 L
.57449 .92159 L
.56094 .92416 L
.5474 .92619 L
.54433 .9266 L
.53386 .9277 L
.52031 .9287 L
.50677 .92921 L
.49323 .92921 L
.47969 .9287 L
.46614 .9277 L
.45567 .9266 L
.4526 .92619 L
.43906 .92416 L
.42551 .92159 L
.41197 .91848 L
.39843 .9148 L
.39262 .91306 L
.38489 .91054 L
.37134 .90566 L
.3578 .90012 L
.3564 .89951 L
.34426 .89389 L
.33072 .8869 L
.32902 .88597 L
.31717 .87909 L
.30669 .87243 L
.30363 .87037 L
.29009 .86065 L
.28778 .85888 L
.27654 .84978 L
.27142 .84534 L
.263 .8376 L
.25707 .8318 L
.24946 .82388 L
.24436 .81826 L
.23592 .80833 L
.23301 .80471 L
.22281 .79117 L
.22237 .79055 L
.21362 .77763 L
.20883 .77001 L
.20529 .76408 L
.19771 .75054 L
.19529 .74594 L
.19079 .737 L
.18447 .72346 L
.18174 .71722 L
.17868 .70991 L
.17337 .69637 L
.16849 .68283 L
.1682 .68197 L
.16403 .66928 L
.15995 .65574 L
.15623 .6422 L
.15466 .63604 L
.15287 .62866 L
.14985 .61511 L
.14717 .60157 L
.14482 .58803 L
.14281 .57449 L
.14113 .56094 L
.14112 .56079 L
.13979 .5474 L
.13878 .53386 L
.13811 .52031 L
.13777 .50677 L
.13777 .49323 L
.13811 .47969 L
.13878 .46614 L
.13979 .4526 L
.14112 .43921 L
.14113 .43906 L
.14281 .42551 L
.14482 .41197 L
.14717 .39843 L
.14985 .38489 L
.15287 .37134 L
.15466 .36396 L
.15623 .3578 L
.15995 .34426 L
.16403 .33072 L
.1682 .31803 L
.16849 .31717 L
.17337 .30363 L
.17868 .29009 L
.18174 .28278 L
.18447 .27654 L
.19079 .263 L
.19529 .25406 L
.19771 .24946 L
.20529 .23592 L
.20883 .22999 L
.21362 .22237 L
.22237 .20945 L
.22281 .20883 L
.23301 .19529 L
.23592 .19167 L
.24436 .18174 L
.24946 .17612 L
.25707 .1682 L
.263 .1624 L
.27142 .15466 L
.27654 .15022 L
.28778 .14112 L
.29009 .13935 L
.30363 .12963 L
.30669 .12757 L
.31717 .12091 L
.32902 .11403 L
.33072 .1131 L
.34426 .10611 L
.3564 .10049 L
.3578 .09988 L
.37134 .09434 L
.38489 .08946 L
.39262 .08694 L
.39843 .0852 L
.41197 .08152 L
.42551 .07841 L
.43906 .07584 L
.4526 .07381 L
.45567 .0734 L
F
0 g
.46614 .0723 m
.47969 .0713 L
.49323 .07079 L
.50677 .07079 L
.52031 .0713 L
.53386 .0723 L
.54433 .0734 L
.5474 .07381 L
.56094 .07584 L
.57449 .07841 L
.58803 .08152 L
.60157 .0852 L
.60738 .08694 L
.61511 .08946 L
.62866 .09434 L
.6422 .09988 L
.6436 .10049 L
.65574 .10611 L
.66928 .1131 L
.67098 .11403 L
.68283 .12091 L
.69331 .12757 L
.69637 .12963 L
.70991 .13935 L
.71222 .14112 L
.72346 .15022 L
.72858 .15466 L
.737 .1624 L
.74293 .1682 L
.75054 .17612 L
.75564 .18174 L
.76408 .19167 L
.76699 .19529 L
.77719 .20883 L
.77763 .20945 L
.78638 .22237 L
.79117 .22999 L
.79471 .23592 L
.80229 .24946 L
.80471 .25406 L
.80921 .263 L
.81553 .27654 L
.81826 .28278 L
.82132 .29009 L
.82663 .30363 L
.83151 .31717 L
.8318 .31803 L
.83597 .33072 L
.84005 .34426 L
.84377 .3578 L
Mistroke
.84534 .36396 L
.84713 .37134 L
.85015 .38489 L
.85283 .39843 L
.85518 .41197 L
.85719 .42551 L
.85887 .43906 L
.85888 .43921 L
.86021 .4526 L
.86122 .46614 L
.86189 .47969 L
.86223 .49323 L
.86223 .50677 L
.86189 .52031 L
.86122 .53386 L
.86021 .5474 L
.85888 .56079 L
.85887 .56094 L
.85719 .57449 L
.85518 .58803 L
.85283 .60157 L
.85015 .61511 L
.84713 .62866 L
.84534 .63604 L
.84377 .6422 L
.84005 .65574 L
.83597 .66928 L
.8318 .68197 L
.83151 .68283 L
.82663 .69637 L
.82132 .70991 L
.81826 .71722 L
.81553 .72346 L
.80921 .737 L
.80471 .74594 L
.80229 .75054 L
.79471 .76408 L
.79117 .77001 L
.78638 .77763 L
.77763 .79055 L
.77719 .79117 L
.76699 .80471 L
.76408 .80833 L
.75564 .81826 L
.75054 .82388 L
.74293 .8318 L
.737 .8376 L
.72858 .84534 L
.72346 .84978 L
.71222 .85888 L
Mistroke
.70991 .86065 L
.69637 .87037 L
.69331 .87243 L
.68283 .87909 L
.67098 .88597 L
.66928 .8869 L
.65574 .89389 L
.6436 .89951 L
.6422 .90012 L
.62866 .90566 L
.61511 .91054 L
.60738 .91306 L
.60157 .9148 L
.58803 .91848 L
.57449 .92159 L
.56094 .92416 L
.5474 .92619 L
.54433 .9266 L
.53386 .9277 L
.52031 .9287 L
.50677 .92921 L
.49323 .92921 L
.47969 .9287 L
.46614 .9277 L
.45567 .9266 L
.4526 .92619 L
.43906 .92416 L
.42551 .92159 L
.41197 .91848 L
.39843 .9148 L
.39262 .91306 L
.38489 .91054 L
.37134 .90566 L
.3578 .90012 L
.3564 .89951 L
.34426 .89389 L
.33072 .8869 L
.32902 .88597 L
.31717 .87909 L
.30669 .87243 L
.30363 .87037 L
.29009 .86065 L
.28778 .85888 L
.27654 .84978 L
.27142 .84534 L
.263 .8376 L
.25707 .8318 L
.24946 .82388 L
.24436 .81826 L
.23592 .80833 L
Mistroke
.23301 .80471 L
.22281 .79117 L
.22237 .79055 L
.21362 .77763 L
.20883 .77001 L
.20529 .76408 L
.19771 .75054 L
.19529 .74594 L
.19079 .737 L
.18447 .72346 L
.18174 .71722 L
.17868 .70991 L
.17337 .69637 L
.16849 .68283 L
.1682 .68197 L
.16403 .66928 L
.15995 .65574 L
.15623 .6422 L
.15466 .63604 L
.15287 .62866 L
.14985 .61511 L
.14717 .60157 L
.14482 .58803 L
.14281 .57449 L
.14113 .56094 L
.14112 .56079 L
.13979 .5474 L
.13878 .53386 L
.13811 .52031 L
.13777 .50677 L
.13777 .49323 L
.13811 .47969 L
.13878 .46614 L
.13979 .4526 L
.14112 .43921 L
.14113 .43906 L
.14281 .42551 L
.14482 .41197 L
.14717 .39843 L
.14985 .38489 L
.15287 .37134 L
.15466 .36396 L
.15623 .3578 L
.15995 .34426 L
.16403 .33072 L
.1682 .31803 L
.16849 .31717 L
.17337 .30363 L
.17868 .29009 L
.18174 .28278 L
Mistroke
.18447 .27654 L
.19079 .263 L
.19529 .25406 L
.19771 .24946 L
.20529 .23592 L
.20883 .22999 L
.21362 .22237 L
.22237 .20945 L
.22281 .20883 L
.23301 .19529 L
.23592 .19167 L
.24436 .18174 L
.24946 .17612 L
.25707 .1682 L
.263 .1624 L
.27142 .15466 L
.27654 .15022 L
.28778 .14112 L
.29009 .13935 L
.30363 .12963 L
.30669 .12757 L
.31717 .12091 L
.32902 .11403 L
.33072 .1131 L
.34426 .10611 L
.3564 .10049 L
.3578 .09988 L
.37134 .09434 L
.38489 .08946 L
.39262 .08694 L
.39843 .0852 L
.41197 .08152 L
.42551 .07841 L
.43906 .07584 L
.4526 .07381 L
.45567 .0734 L
.46614 .0723 L
Mfstroke
.2 g
.49323 .11351 m
.50677 .11351 L
.5175 .11403 L
.52031 .11424 L
.53386 .11573 L
.5474 .11795 L
.56094 .12095 L
.57449 .12477 L
.58293 .12757 L
.58803 .12945 L
.60157 .13505 L
.61411 .14112 L
.61511 .14164 L
.62866 .14933 L
.63701 .15466 L
.6422 .15822 L
.65542 .1682 L
.65574 .16846 L
.66928 .18023 L
.6709 .18174 L
.68283 .19373 L
.68427 .19529 L
.69605 .20883 L
.69637 .20922 L
.70657 .22237 L
.70991 .22698 L
.71609 .23592 L
.72346 .24733 L
.72477 .24946 L
.73276 .263 L
.737 .27064 L
.74016 .27654 L
.74703 .29009 L
.75054 .29741 L
.75342 .30363 L
.75939 .31717 L
.76408 .32856 L
.76494 .33072 L
.77009 .34426 L
.77485 .3578 L
.77763 .3663 L
.7792 .37134 L
.78315 .38489 L
.7867 .39843 L
.78982 .41197 L
.79117 .41849 L
.79251 .42551 L
.79476 .43906 L
.79658 .4526 L
.79794 .46614 L
.79886 .47969 L
.79931 .49323 L
.79931 .50677 L
.79886 .52031 L
.79794 .53386 L
.79658 .5474 L
.79476 .56094 L
.79251 .57449 L
.79117 .58151 L
.78982 .58803 L
.7867 .60157 L
.78315 .61511 L
.7792 .62866 L
.77763 .6337 L
.77485 .6422 L
.77009 .65574 L
.76494 .66928 L
.76408 .67144 L
.75939 .68283 L
.75342 .69637 L
.75054 .70259 L
.74703 .70991 L
.74016 .72346 L
.737 .72936 L
.73276 .737 L
.72477 .75054 L
.72346 .75267 L
.71609 .76408 L
.70991 .77302 L
.70657 .77763 L
.69637 .79078 L
.69605 .79117 L
.68427 .80471 L
.68283 .80627 L
.6709 .81826 L
.66928 .81977 L
.65574 .83154 L
.65542 .8318 L
.6422 .84178 L
.63701 .84534 L
.62866 .85067 L
.61511 .85836 L
.61411 .85888 L
.60157 .86495 L
.58803 .87055 L
.58293 .87243 L
.57449 .87523 L
.56094 .87905 L
.5474 .88205 L
.53386 .88427 L
.52031 .88576 L
.5175 .88597 L
.50677 .88649 L
.49323 .88649 L
.4825 .88597 L
.47969 .88576 L
.46614 .88427 L
.4526 .88205 L
.43906 .87905 L
.42551 .87523 L
.41707 .87243 L
.41197 .87055 L
.39843 .86495 L
.38589 .85888 L
.38489 .85836 L
.37134 .85067 L
.36299 .84534 L
.3578 .84178 L
.34458 .8318 L
.34426 .83154 L
.33072 .81977 L
.3291 .81826 L
.31717 .80627 L
.31573 .80471 L
.30395 .79117 L
.30363 .79078 L
.29343 .77763 L
.29009 .77302 L
.28391 .76408 L
.27654 .75267 L
.27523 .75054 L
.26724 .737 L
.263 .72936 L
.25984 .72346 L
.25297 .70991 L
.24946 .70259 L
.24658 .69637 L
.24061 .68283 L
.23592 .67144 L
.23506 .66928 L
.22991 .65574 L
.22515 .6422 L
.22237 .6337 L
.2208 .62866 L
.21685 .61511 L
.2133 .60157 L
.21018 .58803 L
.20883 .58151 L
.20749 .57449 L
.20524 .56094 L
.20342 .5474 L
.20206 .53386 L
.20114 .52031 L
.20069 .50677 L
.20069 .49323 L
.20114 .47969 L
.20206 .46614 L
.20342 .4526 L
.20524 .43906 L
.20749 .42551 L
.20883 .41849 L
.21018 .41197 L
.2133 .39843 L
.21685 .38489 L
.2208 .37134 L
.22237 .3663 L
.22515 .3578 L
.22991 .34426 L
.23506 .33072 L
.23592 .32856 L
.24061 .31717 L
.24658 .30363 L
.24946 .29741 L
.25297 .29009 L
.25984 .27654 L
.263 .27064 L
.26724 .263 L
.27523 .24946 L
.27654 .24733 L
.28391 .23592 L
.29009 .22698 L
.29343 .22237 L
.30363 .20922 L
.30395 .20883 L
.31573 .19529 L
.31717 .19373 L
.3291 .18174 L
.33072 .18023 L
.34426 .16846 L
.34458 .1682 L
.3578 .15822 L
.36299 .15466 L
.37134 .14933 L
.38489 .14164 L
.38589 .14112 L
.39843 .13505 L
.41197 .12945 L
.41707 .12757 L
.42551 .12477 L
.43906 .12095 L
.4526 .11795 L
.46614 .11573 L
.47969 .11424 L
.4825 .11403 L
F
0 g
.49323 .11351 m
.50677 .11351 L
.5175 .11403 L
.52031 .11424 L
.53386 .11573 L
.5474 .11795 L
.56094 .12095 L
.57449 .12477 L
.58293 .12757 L
.58803 .12945 L
.60157 .13505 L
.61411 .14112 L
.61511 .14164 L
.62866 .14933 L
.63701 .15466 L
.6422 .15822 L
.65542 .1682 L
.65574 .16846 L
.66928 .18023 L
.6709 .18174 L
.68283 .19373 L
.68427 .19529 L
.69605 .20883 L
.69637 .20922 L
.70657 .22237 L
.70991 .22698 L
.71609 .23592 L
.72346 .24733 L
.72477 .24946 L
.73276 .263 L
.737 .27064 L
.74016 .27654 L
.74703 .29009 L
.75054 .29741 L
.75342 .30363 L
.75939 .31717 L
.76408 .32856 L
.76494 .33072 L
.77009 .34426 L
.77485 .3578 L
.77763 .3663 L
.7792 .37134 L
.78315 .38489 L
.7867 .39843 L
.78982 .41197 L
.79117 .41849 L
.79251 .42551 L
.79476 .43906 L
.79658 .4526 L
.79794 .46614 L
Mistroke
.79886 .47969 L
.79931 .49323 L
.79931 .50677 L
.79886 .52031 L
.79794 .53386 L
.79658 .5474 L
.79476 .56094 L
.79251 .57449 L
.79117 .58151 L
.78982 .58803 L
.7867 .60157 L
.78315 .61511 L
.7792 .62866 L
.77763 .6337 L
.77485 .6422 L
.77009 .65574 L
.76494 .66928 L
.76408 .67144 L
.75939 .68283 L
.75342 .69637 L
.75054 .70259 L
.74703 .70991 L
.74016 .72346 L
.737 .72936 L
.73276 .737 L
.72477 .75054 L
.72346 .75267 L
.71609 .76408 L
.70991 .77302 L
.70657 .77763 L
.69637 .79078 L
.69605 .79117 L
.68427 .80471 L
.68283 .80627 L
.6709 .81826 L
.66928 .81977 L
.65574 .83154 L
.65542 .8318 L
.6422 .84178 L
.63701 .84534 L
.62866 .85067 L
.61511 .85836 L
.61411 .85888 L
.60157 .86495 L
.58803 .87055 L
.58293 .87243 L
.57449 .87523 L
.56094 .87905 L
.5474 .88205 L
.53386 .88427 L
Mistroke
.52031 .88576 L
.5175 .88597 L
.50677 .88649 L
.49323 .88649 L
.4825 .88597 L
.47969 .88576 L
.46614 .88427 L
.4526 .88205 L
.43906 .87905 L
.42551 .87523 L
.41707 .87243 L
.41197 .87055 L
.39843 .86495 L
.38589 .85888 L
.38489 .85836 L
.37134 .85067 L
.36299 .84534 L
.3578 .84178 L
.34458 .8318 L
.34426 .83154 L
.33072 .81977 L
.3291 .81826 L
.31717 .80627 L
.31573 .80471 L
.30395 .79117 L
.30363 .79078 L
.29343 .77763 L
.29009 .77302 L
.28391 .76408 L
.27654 .75267 L
.27523 .75054 L
.26724 .737 L
.263 .72936 L
.25984 .72346 L
.25297 .70991 L
.24946 .70259 L
.24658 .69637 L
.24061 .68283 L
.23592 .67144 L
.23506 .66928 L
.22991 .65574 L
.22515 .6422 L
.22237 .6337 L
.2208 .62866 L
.21685 .61511 L
.2133 .60157 L
.21018 .58803 L
.20883 .58151 L
.20749 .57449 L
.20524 .56094 L
Mistroke
.20342 .5474 L
.20206 .53386 L
.20114 .52031 L
.20069 .50677 L
.20069 .49323 L
.20114 .47969 L
.20206 .46614 L
.20342 .4526 L
.20524 .43906 L
.20749 .42551 L
.20883 .41849 L
.21018 .41197 L
.2133 .39843 L
.21685 .38489 L
.2208 .37134 L
.22237 .3663 L
.22515 .3578 L
.22991 .34426 L
.23506 .33072 L
.23592 .32856 L
.24061 .31717 L
.24658 .30363 L
.24946 .29741 L
.25297 .29009 L
.25984 .27654 L
.263 .27064 L
.26724 .263 L
.27523 .24946 L
.27654 .24733 L
.28391 .23592 L
.29009 .22698 L
.29343 .22237 L
.30363 .20922 L
.30395 .20883 L
.31573 .19529 L
.31717 .19373 L
.3291 .18174 L
.33072 .18023 L
.34426 .16846 L
.34458 .1682 L
.3578 .15822 L
.36299 .15466 L
.37134 .14933 L
.38489 .14164 L
.38589 .14112 L
.39843 .13505 L
.41197 .12945 L
.41707 .12757 L
.42551 .12477 L
.43906 .12095 L
Mistroke
.4526 .11795 L
.46614 .11573 L
.47969 .11424 L
.4825 .11403 L
.49323 .11351 L
Mfstroke
.3 g
.4526 .19425 m
.46614 .19068 L
.47969 .18833 L
.49323 .18716 L
.50677 .18716 L
.52031 .18833 L
.53386 .19068 L
.5474 .19425 L
.55069 .19529 L
.56094 .19907 L
.57449 .20521 L
.58135 .20883 L
.58803 .21272 L
.60157 .2217 L
.60251 .22237 L
.61511 .2322 L
.61946 .23592 L
.62866 .24433 L
.63389 .24946 L
.6422 .25814 L
.6466 .263 L
.65574 .27371 L
.65805 .27654 L
.66852 .29009 L
.66928 .29113 L
.67817 .30363 L
.68283 .31055 L
.68712 .31717 L
.69543 .33072 L
.69637 .33231 L
.70313 .34426 L
.70991 .3572 L
.71021 .3578 L
.7167 .37134 L
.72257 .38489 L
.72346 .38706 L
.7278 .39843 L
.73241 .41197 L
.73637 .42551 L
.737 .42789 L
.73968 .43906 L
.74233 .4526 L
.74432 .46614 L
.74564 .47969 L
.74631 .49323 L
.74631 .50677 L
.74564 .52031 L
.74432 .53386 L
.74233 .5474 L
.73968 .56094 L
.737 .57211 L
.73637 .57449 L
.73241 .58803 L
.7278 .60157 L
.72346 .61294 L
.72257 .61511 L
.7167 .62866 L
.71021 .6422 L
.70991 .6428 L
.70313 .65574 L
.69637 .66769 L
.69543 .66928 L
.68712 .68283 L
.68283 .68945 L
.67817 .69637 L
.66928 .70887 L
.66852 .70991 L
.65805 .72346 L
.65574 .72629 L
.6466 .737 L
.6422 .74186 L
.63389 .75054 L
.62866 .75567 L
.61946 .76408 L
.61511 .7678 L
.60251 .77763 L
.60157 .7783 L
.58803 .78728 L
.58135 .79117 L
.57449 .79479 L
.56094 .80093 L
.55069 .80471 L
.5474 .80575 L
.53386 .80932 L
.52031 .81167 L
.50677 .81284 L
.49323 .81284 L
.47969 .81167 L
.46614 .80932 L
.4526 .80575 L
.44931 .80471 L
.43906 .80093 L
.42551 .79479 L
.41865 .79117 L
.41197 .78728 L
.39843 .7783 L
.39749 .77763 L
.38489 .7678 L
.38054 .76408 L
.37134 .75567 L
.36611 .75054 L
.3578 .74186 L
.3534 .737 L
.34426 .72629 L
.34195 .72346 L
.33148 .70991 L
.33072 .70887 L
.32183 .69637 L
.31717 .68945 L
.31288 .68283 L
.30457 .66928 L
.30363 .66769 L
.29687 .65574 L
.29009 .6428 L
.28979 .6422 L
.2833 .62866 L
.27743 .61511 L
.27654 .61294 L
.2722 .60157 L
.26759 .58803 L
.26363 .57449 L
.263 .57211 L
.26032 .56094 L
.25767 .5474 L
.25568 .53386 L
.25436 .52031 L
.25369 .50677 L
.25369 .49323 L
.25436 .47969 L
.25568 .46614 L
.25767 .4526 L
.26032 .43906 L
.263 .42789 L
.26363 .42551 L
.26759 .41197 L
.2722 .39843 L
.27654 .38706 L
.27743 .38489 L
.2833 .37134 L
.28979 .3578 L
.29009 .3572 L
.29687 .34426 L
.30363 .33231 L
.30457 .33072 L
.31288 .31717 L
.31717 .31055 L
.32183 .30363 L
.33072 .29113 L
.33148 .29009 L
.34195 .27654 L
.34426 .27371 L
.3534 .263 L
.3578 .25814 L
.36611 .24946 L
.37134 .24433 L
.38054 .23592 L
.38489 .2322 L
.39749 .22237 L
.39843 .2217 L
.41197 .21272 L
.41865 .20883 L
.42551 .20521 L
.43906 .19907 L
.44931 .19529 L
F
0 g
.4526 .19425 m
.46614 .19068 L
.47969 .18833 L
.49323 .18716 L
.50677 .18716 L
.52031 .18833 L
.53386 .19068 L
.5474 .19425 L
.55069 .19529 L
.56094 .19907 L
.57449 .20521 L
.58135 .20883 L
.58803 .21272 L
.60157 .2217 L
.60251 .22237 L
.61511 .2322 L
.61946 .23592 L
.62866 .24433 L
.63389 .24946 L
.6422 .25814 L
.6466 .263 L
.65574 .27371 L
.65805 .27654 L
.66852 .29009 L
.66928 .29113 L
.67817 .30363 L
.68283 .31055 L
.68712 .31717 L
.69543 .33072 L
.69637 .33231 L
.70313 .34426 L
.70991 .3572 L
.71021 .3578 L
.7167 .37134 L
.72257 .38489 L
.72346 .38706 L
.7278 .39843 L
.73241 .41197 L
.73637 .42551 L
.737 .42789 L
.73968 .43906 L
.74233 .4526 L
.74432 .46614 L
.74564 .47969 L
.74631 .49323 L
.74631 .50677 L
.74564 .52031 L
.74432 .53386 L
.74233 .5474 L
.73968 .56094 L
Mistroke
.737 .57211 L
.73637 .57449 L
.73241 .58803 L
.7278 .60157 L
.72346 .61294 L
.72257 .61511 L
.7167 .62866 L
.71021 .6422 L
.70991 .6428 L
.70313 .65574 L
.69637 .66769 L
.69543 .66928 L
.68712 .68283 L
.68283 .68945 L
.67817 .69637 L
.66928 .70887 L
.66852 .70991 L
.65805 .72346 L
.65574 .72629 L
.6466 .737 L
.6422 .74186 L
.63389 .75054 L
.62866 .75567 L
.61946 .76408 L
.61511 .7678 L
.60251 .77763 L
.60157 .7783 L
.58803 .78728 L
.58135 .79117 L
.57449 .79479 L
.56094 .80093 L
.55069 .80471 L
.5474 .80575 L
.53386 .80932 L
.52031 .81167 L
.50677 .81284 L
.49323 .81284 L
.47969 .81167 L
.46614 .80932 L
.4526 .80575 L
.44931 .80471 L
.43906 .80093 L
.42551 .79479 L
.41865 .79117 L
.41197 .78728 L
.39843 .7783 L
.39749 .77763 L
.38489 .7678 L
.38054 .76408 L
.37134 .75567 L
Mistroke
.36611 .75054 L
.3578 .74186 L
.3534 .737 L
.34426 .72629 L
.34195 .72346 L
.33148 .70991 L
.33072 .70887 L
.32183 .69637 L
.31717 .68945 L
.31288 .68283 L
.30457 .66928 L
.30363 .66769 L
.29687 .65574 L
.29009 .6428 L
.28979 .6422 L
.2833 .62866 L
.27743 .61511 L
.27654 .61294 L
.2722 .60157 L
.26759 .58803 L
.26363 .57449 L
.263 .57211 L
.26032 .56094 L
.25767 .5474 L
.25568 .53386 L
.25436 .52031 L
.25369 .50677 L
.25369 .49323 L
.25436 .47969 L
.25568 .46614 L
.25767 .4526 L
.26032 .43906 L
.263 .42789 L
.26363 .42551 L
.26759 .41197 L
.2722 .39843 L
.27654 .38706 L
.27743 .38489 L
.2833 .37134 L
.28979 .3578 L
.29009 .3572 L
.29687 .34426 L
.30363 .33231 L
.30457 .33072 L
.31288 .31717 L
.31717 .31055 L
.32183 .30363 L
.33072 .29113 L
.33148 .29009 L
.34195 .27654 L
Mistroke
.34426 .27371 L
.3534 .263 L
.3578 .25814 L
.36611 .24946 L
.37134 .24433 L
.38054 .23592 L
.38489 .2322 L
.39749 .22237 L
.39843 .2217 L
.41197 .21272 L
.41865 .20883 L
.42551 .20521 L
.43906 .19907 L
.44931 .19529 L
.4526 .19425 L
Mfstroke
.4 g
.4526 .2885 m
.46614 .28427 L
.47969 .28145 L
.49323 .28004 L
.50677 .28004 L
.52031 .28145 L
.53386 .28427 L
.5474 .2885 L
.55164 .29009 L
.56094 .29413 L
.57449 .30115 L
.57873 .30363 L
.58803 .30957 L
.5987 .31717 L
.60157 .31937 L
.61511 .3306 L
.61524 .33072 L
.62866 .34337 L
.62954 .34426 L
.64211 .3578 L
.6422 .3579 L
.65321 .37134 L
.65574 .37468 L
.66298 .38489 L
.66928 .39473 L
.67148 .39843 L
.6788 .41197 L
.68283 .4205 L
.68498 .42551 L
.69006 .43906 L
.69408 .4526 L
.69637 .46239 L
.69707 .46614 L
.69906 .47969 L
.70004 .49323 L
.70004 .50677 L
.69906 .52031 L
.69707 .53386 L
.69637 .53761 L
.69408 .5474 L
.69006 .56094 L
.68498 .57449 L
.68283 .5795 L
.6788 .58803 L
.67148 .60157 L
.66928 .60527 L
.66298 .61511 L
.65574 .62532 L
.65321 .62866 L
.6422 .6421 L
.64211 .6422 L
.62954 .65574 L
.62866 .65663 L
.61524 .66928 L
.61511 .6694 L
.60157 .68063 L
.5987 .68283 L
.58803 .69043 L
.57873 .69637 L
.57449 .69885 L
.56094 .70587 L
.55164 .70991 L
.5474 .7115 L
.53386 .71573 L
.52031 .71855 L
.50677 .71996 L
.49323 .71996 L
.47969 .71855 L
.46614 .71573 L
.4526 .7115 L
.44836 .70991 L
.43906 .70587 L
.42551 .69885 L
.42127 .69637 L
.41197 .69043 L
.4013 .68283 L
.39843 .68063 L
.38489 .6694 L
.38476 .66928 L
.37134 .65663 L
.37046 .65574 L
.35789 .6422 L
.3578 .6421 L
.34679 .62866 L
.34426 .62532 L
.33702 .61511 L
.33072 .60527 L
.32852 .60157 L
.3212 .58803 L
.31717 .5795 L
.31502 .57449 L
.30994 .56094 L
.30592 .5474 L
.30363 .53761 L
.30293 .53386 L
.30094 .52031 L
.29996 .50677 L
.29996 .49323 L
.30094 .47969 L
.30293 .46614 L
.30363 .46239 L
.30592 .4526 L
.30994 .43906 L
.31502 .42551 L
.31717 .4205 L
.3212 .41197 L
.32852 .39843 L
.33072 .39473 L
.33702 .38489 L
.34426 .37468 L
.34679 .37134 L
.3578 .3579 L
.35789 .3578 L
.37046 .34426 L
.37134 .34337 L
.38476 .33072 L
.38489 .3306 L
.39843 .31937 L
.4013 .31717 L
.41197 .30957 L
.42127 .30363 L
.42551 .30115 L
.43906 .29413 L
.44836 .29009 L
F
0 g
.4526 .2885 m
.46614 .28427 L
.47969 .28145 L
.49323 .28004 L
.50677 .28004 L
.52031 .28145 L
.53386 .28427 L
.5474 .2885 L
.55164 .29009 L
.56094 .29413 L
.57449 .30115 L
.57873 .30363 L
.58803 .30957 L
.5987 .31717 L
.60157 .31937 L
.61511 .3306 L
.61524 .33072 L
.62866 .34337 L
.62954 .34426 L
.64211 .3578 L
.6422 .3579 L
.65321 .37134 L
.65574 .37468 L
.66298 .38489 L
.66928 .39473 L
.67148 .39843 L
.6788 .41197 L
.68283 .4205 L
.68498 .42551 L
.69006 .43906 L
.69408 .4526 L
.69637 .46239 L
.69707 .46614 L
.69906 .47969 L
.70004 .49323 L
.70004 .50677 L
.69906 .52031 L
.69707 .53386 L
.69637 .53761 L
.69408 .5474 L
.69006 .56094 L
.68498 .57449 L
.68283 .5795 L
.6788 .58803 L
.67148 .60157 L
.66928 .60527 L
.66298 .61511 L
.65574 .62532 L
.65321 .62866 L
.6422 .6421 L
Mistroke
.64211 .6422 L
.62954 .65574 L
.62866 .65663 L
.61524 .66928 L
.61511 .6694 L
.60157 .68063 L
.5987 .68283 L
.58803 .69043 L
.57873 .69637 L
.57449 .69885 L
.56094 .70587 L
.55164 .70991 L
.5474 .7115 L
.53386 .71573 L
.52031 .71855 L
.50677 .71996 L
.49323 .71996 L
.47969 .71855 L
.46614 .71573 L
.4526 .7115 L
.44836 .70991 L
.43906 .70587 L
.42551 .69885 L
.42127 .69637 L
.41197 .69043 L
.4013 .68283 L
.39843 .68063 L
.38489 .6694 L
.38476 .66928 L
.37134 .65663 L
.37046 .65574 L
.35789 .6422 L
.3578 .6421 L
.34679 .62866 L
.34426 .62532 L
.33702 .61511 L
.33072 .60527 L
.32852 .60157 L
.3212 .58803 L
.31717 .5795 L
.31502 .57449 L
.30994 .56094 L
.30592 .5474 L
.30363 .53761 L
.30293 .53386 L
.30094 .52031 L
.29996 .50677 L
.29996 .49323 L
.30094 .47969 L
.30293 .46614 L
Mistroke
.30363 .46239 L
.30592 .4526 L
.30994 .43906 L
.31502 .42551 L
.31717 .4205 L
.3212 .41197 L
.32852 .39843 L
.33072 .39473 L
.33702 .38489 L
.34426 .37468 L
.34679 .37134 L
.3578 .3579 L
.35789 .3578 L
.37046 .34426 L
.37134 .34337 L
.38476 .33072 L
.38489 .3306 L
.39843 .31937 L
.4013 .31717 L
.41197 .30957 L
.42127 .30363 L
.42551 .30115 L
.43906 .29413 L
.44836 .29009 L
.4526 .2885 L
Mfstroke
.5 g
.47969 .35559 m
.49323 .35432 L
.50677 .35432 L
.52031 .35559 L
.53278 .3578 L
.53386 .35812 L
.5474 .3619 L
.56094 .36695 L
.57062 .37134 L
.57449 .37331 L
.58803 .38108 L
.59382 .38489 L
.60157 .39052 L
.61116 .39843 L
.61511 .40206 L
.6247 .41197 L
.62866 .41661 L
.6354 .42551 L
.6422 .43623 L
.64377 .43906 L
.65017 .4526 L
.6548 .46614 L
.65574 .4691 L
.65782 .47969 L
.65931 .49323 L
.65931 .50677 L
.65782 .52031 L
.65574 .5309 L
.6548 .53386 L
.65017 .5474 L
.64377 .56094 L
.6422 .56377 L
.6354 .57449 L
.62866 .58339 L
.6247 .58803 L
.61511 .59794 L
.61116 .60157 L
.60157 .60948 L
.59382 .61511 L
.58803 .61892 L
.57449 .62669 L
.57062 .62866 L
.56094 .63305 L
.5474 .6381 L
.53386 .64188 L
.53278 .6422 L
.52031 .64441 L
.50677 .64568 L
.49323 .64568 L
.47969 .64441 L
.46722 .6422 L
.46614 .64188 L
.4526 .6381 L
.43906 .63305 L
.42938 .62866 L
.42551 .62669 L
.41197 .61892 L
.40618 .61511 L
.39843 .60948 L
.38884 .60157 L
.38489 .59794 L
.3753 .58803 L
.37134 .58339 L
.3646 .57449 L
.3578 .56377 L
.35623 .56094 L
.34983 .5474 L
.3452 .53386 L
.34426 .5309 L
.34218 .52031 L
.34069 .50677 L
.34069 .49323 L
.34218 .47969 L
.34426 .4691 L
.3452 .46614 L
.34983 .4526 L
.35623 .43906 L
.3578 .43623 L
.3646 .42551 L
.37134 .41661 L
.3753 .41197 L
.38489 .40206 L
.38884 .39843 L
.39843 .39052 L
.40618 .38489 L
.41197 .38108 L
.42551 .37331 L
.42938 .37134 L
.43906 .36695 L
.4526 .3619 L
.46614 .35812 L
.46722 .3578 L
F
0 g
.47969 .35559 m
.49323 .35432 L
.50677 .35432 L
.52031 .35559 L
.53278 .3578 L
.53386 .35812 L
.5474 .3619 L
.56094 .36695 L
.57062 .37134 L
.57449 .37331 L
.58803 .38108 L
.59382 .38489 L
.60157 .39052 L
.61116 .39843 L
.61511 .40206 L
.6247 .41197 L
.62866 .41661 L
.6354 .42551 L
.6422 .43623 L
.64377 .43906 L
.65017 .4526 L
.6548 .46614 L
.65574 .4691 L
.65782 .47969 L
.65931 .49323 L
.65931 .50677 L
.65782 .52031 L
.65574 .5309 L
.6548 .53386 L
.65017 .5474 L
.64377 .56094 L
.6422 .56377 L
.6354 .57449 L
.62866 .58339 L
.6247 .58803 L
.61511 .59794 L
.61116 .60157 L
.60157 .60948 L
.59382 .61511 L
.58803 .61892 L
.57449 .62669 L
.57062 .62866 L
.56094 .63305 L
.5474 .6381 L
.53386 .64188 L
.53278 .6422 L
.52031 .64441 L
.50677 .64568 L
.49323 .64568 L
.47969 .64441 L
Mistroke
.46722 .6422 L
.46614 .64188 L
.4526 .6381 L
.43906 .63305 L
.42938 .62866 L
.42551 .62669 L
.41197 .61892 L
.40618 .61511 L
.39843 .60948 L
.38884 .60157 L
.38489 .59794 L
.3753 .58803 L
.37134 .58339 L
.3646 .57449 L
.3578 .56377 L
.35623 .56094 L
.34983 .5474 L
.3452 .53386 L
.34426 .5309 L
.34218 .52031 L
.34069 .50677 L
.34069 .49323 L
.34218 .47969 L
.34426 .4691 L
.3452 .46614 L
.34983 .4526 L
.35623 .43906 L
.3578 .43623 L
.3646 .42551 L
.37134 .41661 L
.3753 .41197 L
.38489 .40206 L
.38884 .39843 L
.39843 .39052 L
.40618 .38489 L
.41197 .38108 L
.42551 .37331 L
.42938 .37134 L
.43906 .36695 L
.4526 .3619 L
.46614 .35812 L
.46722 .3578 L
.47969 .35559 L
Mfstroke
.6 g
.4526 .41049 m
.46614 .40713 L
.47969 .40497 L
.49323 .40391 L
.50677 .40391 L
.52031 .40497 L
.53386 .40713 L
.5474 .41049 L
.55217 .41197 L
.56094 .41526 L
.57449 .42178 L
.58072 .42551 L
.58803 .43068 L
.59763 .43906 L
.60157 .4432 L
.60894 .4526 L
.61511 .46303 L
.61655 .46614 L
.62129 .47969 L
.62358 .49323 L
.62358 .50677 L
.62129 .52031 L
.61655 .53386 L
.61511 .53697 L
.60894 .5474 L
.60157 .5568 L
.59763 .56094 L
.58803 .56932 L
.58072 .57449 L
.57449 .57822 L
.56094 .58474 L
.55217 .58803 L
.5474 .58951 L
.53386 .59287 L
.52031 .59503 L
.50677 .59609 L
.49323 .59609 L
.47969 .59503 L
.46614 .59287 L
.4526 .58951 L
.44783 .58803 L
.43906 .58474 L
.42551 .57822 L
.41928 .57449 L
.41197 .56932 L
.40237 .56094 L
.39843 .5568 L
.39106 .5474 L
.38489 .53697 L
.38345 .53386 L
.37871 .52031 L
.37642 .50677 L
.37642 .49323 L
.37871 .47969 L
.38345 .46614 L
.38489 .46303 L
.39106 .4526 L
.39843 .4432 L
.40237 .43906 L
.41197 .43068 L
.41928 .42551 L
.42551 .42178 L
.43906 .41526 L
.44783 .41197 L
F
0 g
.4526 .41049 m
.46614 .40713 L
.47969 .40497 L
.49323 .40391 L
.50677 .40391 L
.52031 .40497 L
.53386 .40713 L
.5474 .41049 L
.55217 .41197 L
.56094 .41526 L
.57449 .42178 L
.58072 .42551 L
.58803 .43068 L
.59763 .43906 L
.60157 .4432 L
.60894 .4526 L
.61511 .46303 L
.61655 .46614 L
.62129 .47969 L
.62358 .49323 L
.62358 .50677 L
.62129 .52031 L
.61655 .53386 L
.61511 .53697 L
.60894 .5474 L
.60157 .5568 L
.59763 .56094 L
.58803 .56932 L
.58072 .57449 L
.57449 .57822 L
.56094 .58474 L
.55217 .58803 L
.5474 .58951 L
.53386 .59287 L
.52031 .59503 L
.50677 .59609 L
.49323 .59609 L
.47969 .59503 L
.46614 .59287 L
.4526 .58951 L
.44783 .58803 L
.43906 .58474 L
.42551 .57822 L
.41928 .57449 L
.41197 .56932 L
.40237 .56094 L
.39843 .5568 L
.39106 .5474 L
.38489 .53697 L
.38345 .53386 L
Mistroke
.37871 .52031 L
.37642 .50677 L
.37642 .49323 L
.37871 .47969 L
.38345 .46614 L
.38489 .46303 L
.39106 .4526 L
.39843 .4432 L
.40237 .43906 L
.41197 .43068 L
.41928 .42551 L
.42551 .42178 L
.43906 .41526 L
.44783 .41197 L
.4526 .41049 L
Mfstroke
.7 g
.47969 .43762 m
.49323 .4367 L
.50677 .4367 L
.52031 .43762 L
.5315 .43906 L
.53386 .43967 L
.5474 .44333 L
.56094 .44933 L
.5663 .4526 L
.57449 .45902 L
.58102 .46614 L
.58803 .47721 L
.58899 .47969 L
.59261 .49323 L
.59261 .50677 L
.58899 .52031 L
.58803 .52279 L
.58102 .53386 L
.57449 .54098 L
.5663 .5474 L
.56094 .55067 L
.5474 .55667 L
.53386 .56033 L
.5315 .56094 L
.52031 .56238 L
.50677 .5633 L
.49323 .5633 L
.47969 .56238 L
.4685 .56094 L
.46614 .56033 L
.4526 .55667 L
.43906 .55067 L
.4337 .5474 L
.42551 .54098 L
.41898 .53386 L
.41197 .52279 L
.41101 .52031 L
.40739 .50677 L
.40739 .49323 L
.41101 .47969 L
.41197 .47721 L
.41898 .46614 L
.42551 .45902 L
.4337 .4526 L
.43906 .44933 L
.4526 .44333 L
.46614 .43967 L
.4685 .43906 L
F
0 g
.47969 .43762 m
.49323 .4367 L
.50677 .4367 L
.52031 .43762 L
.5315 .43906 L
.53386 .43967 L
.5474 .44333 L
.56094 .44933 L
.5663 .4526 L
.57449 .45902 L
.58102 .46614 L
.58803 .47721 L
.58899 .47969 L
.59261 .49323 L
.59261 .50677 L
.58899 .52031 L
.58803 .52279 L
.58102 .53386 L
.57449 .54098 L
.5663 .5474 L
.56094 .55067 L
.5474 .55667 L
.53386 .56033 L
.5315 .56094 L
.52031 .56238 L
.50677 .5633 L
.49323 .5633 L
.47969 .56238 L
.4685 .56094 L
.46614 .56033 L
.4526 .55667 L
.43906 .55067 L
.4337 .5474 L
.42551 .54098 L
.41898 .53386 L
.41197 .52279 L
.41101 .52031 L
.40739 .50677 L
.40739 .49323 L
.41101 .47969 L
.41197 .47721 L
.41898 .46614 L
.42551 .45902 L
.4337 .4526 L
.43906 .44933 L
.4526 .44333 L
.46614 .43967 L
.4685 .43906 L
.47969 .43762 L
s
.8 g
.46614 .46248 m
.47969 .45982 L
.49323 .45889 L
.50677 .45889 L
.52031 .45982 L
.53386 .46248 L
.54373 .46614 L
.5474 .46814 L
.56009 .47969 L
.56094 .48092 L
.56619 .49323 L
.56619 .50677 L
.56094 .51908 L
.56009 .52031 L
.5474 .53186 L
.54373 .53386 L
.53386 .53752 L
.52031 .54018 L
.50677 .54111 L
.49323 .54111 L
.47969 .54018 L
.46614 .53752 L
.45627 .53386 L
.4526 .53186 L
.43991 .52031 L
.43906 .51908 L
.43381 .50677 L
.43381 .49323 L
.43906 .48092 L
.43991 .47969 L
.4526 .46814 L
.45627 .46614 L
F
0 g
.46614 .46248 m
.47969 .45982 L
.49323 .45889 L
.50677 .45889 L
.52031 .45982 L
.53386 .46248 L
.54373 .46614 L
.5474 .46814 L
.56009 .47969 L
.56094 .48092 L
.56619 .49323 L
.56619 .50677 L
.56094 .51908 L
.56009 .52031 L
.5474 .53186 L
.54373 .53386 L
.53386 .53752 L
.52031 .54018 L
.50677 .54111 L
.49323 .54111 L
.47969 .54018 L
.46614 .53752 L
.45627 .53386 L
.4526 .53186 L
.43991 .52031 L
.43906 .51908 L
.43381 .50677 L
.43381 .49323 L
.43906 .48092 L
.43991 .47969 L
.4526 .46814 L
.45627 .46614 L
.46614 .46248 L
s
.9 g
.47969 .47561 m
.49323 .47426 L
.50677 .47426 L
.52031 .47561 L
.53246 .47969 L
.53386 .48096 L
.54401 .49323 L
.54401 .50677 L
.53386 .51904 L
.53246 .52031 L
.52031 .52439 L
.50677 .52574 L
.49323 .52574 L
.47969 .52439 L
.46754 .52031 L
.46614 .51904 L
.45599 .50677 L
.45599 .49323 L
.46614 .48096 L
.46754 .47969 L
F
0 g
.47969 .47561 m
.49323 .47426 L
.50677 .47426 L
.52031 .47561 L
.53246 .47969 L
.53386 .48096 L
.54401 .49323 L
.54401 .50677 L
.53386 .51904 L
.53246 .52031 L
.52031 .52439 L
.50677 .52574 L
.49323 .52574 L
.47969 .52439 L
.46754 .52031 L
.46614 .51904 L
.45599 .50677 L
.45599 .49323 L
.46614 .48096 L
.46754 .47969 L
.47969 .47561 L
s
1 g
.47969 .48836 m
.49323 .48406 L
.50677 .48406 L
.52031 .48836 L
.52555 .49323 L
.52555 .50677 L
.52031 .51164 L
.50677 .51594 L
.49323 .51594 L
.47969 .51164 L
.47445 .50677 L
.47445 .49323 L
F
0 g
.47969 .48836 m
.49323 .48406 L
.50677 .48406 L
.52031 .48836 L
.52555 .49323 L
.52555 .50677 L
.52031 .51164 L
.50677 .51594 L
.49323 .51594 L
.47969 .51164 L
.47445 .50677 L
.47445 .49323 L
.47969 .48836 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.108357 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
0 g
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
gsave
.05882 .10784 -67.125 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
71.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.111 g
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
.222 g
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
.333 g
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
.444 g
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
.556 g
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.667 g
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.778 g
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
.889 g
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 g
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(908.) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a
2P2>SXh:0:ZZZPT0alO72P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>
SXh:0:ZZZPT0alO72P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:
0:ZZZPT0alO72P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZ
ZPT0alO72P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0
alO72P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0alO7
2P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0alO72P3S
hn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0alO72P3Shn=F
0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0alO72P3Shn=F0?oo
o`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0alO72P3Shn=F0?ooo`00
o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00F@3oool3000000<0oooo00<000000?oo
o`3oool0B@3oool3000000<0oooo0`0000030?ooo`<000000`3oool00`000000oooo0?ooo`150?oo
o`00F03oool01@000000oooo0?ooo`3oool0000004d0oooo00L000000?ooo`3oool0oooo0000003o
ool0000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`180?ooo`00F03oool0
1@000000oooo0?ooo`3oool000000540oooo00<000000?ooo`0000000`3oool00`000000oooo0000
00030?ooo`030000003oool0oooo04P0oooo001H0?ooo`050000003oool0oooo0?ooo`000000CP3o
ool2000000040?ooo`000000oooo000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo
0?ooo`180?ooo`00F03oool01@000000oooo0?ooo`3oool0000004d0oooo00<000000?ooo`3oool0
0P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo00<00000B`3oool005P0oooo00D0
00000?ooo`3oool0oooo0000001=0?ooo`070000003oool0oooo0?ooo`000000oooo000000030?oo
o`030000003oool0000000<0oooo00<000000?ooo`3oool0B03oool005P0oooo00D000000?ooo`3o
ool0oooo0000001=0?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`030000003o
ool0000000<0oooo00<000000?ooo`3oool0B03oool005T0oooo0`00001?0?ooo`<000000`3oool3
000000<0oooo0`00001;0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3o
ool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3o
ool60?ooo`007P3oool5000003@0oooo00<000000?ooo`3oool0<03oool3000003D0oooo00<00000
0?ooo`3oool0<P3oool5000000T0oooo000N0?ooo`030000003oool0oooo03H0oooo00<000000?oo
o`3oool0;`3oool01@000000oooo0?ooo`3oool0000003@0oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`0;0?ooo`00603oool4000000<0oooo00<000000?ooo`3oool0;@3oool40000
00@0oooo00<000000?ooo`3oool0;`3oool01@000000oooo0?ooo`3oool0000003@0oooo00<00000
0?ooo`3oool0<`3oool00`000000oooo0?ooo`0:0?ooo`00803oool2000003D0oooo00<000000?oo
o`3oool0;`3oool01@000000oooo0?ooo`3oool0000003@0oooo00<000000?ooo`3oool0=03oool2
000000X0oooo000R0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0;`3oool01@00
0000oooo0?ooo`3oool0000003@0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`07
0?ooo`008P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo02l0oooo00D000000?oo
o`3oool0oooo0000000d0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool01`3oool0
01h0oooo00D000000?ooo`3oool0oooo0000000c0?ooo`800000<@3oool01@000000oooo0?ooo`3o
ool0000003<0oooo0P00000d0?ooo`050000003oool0oooo0?ooo`0000002@3oool001l0oooo0`00
000e0?ooo`030000003oool0oooo0300oooo0`00000e0?ooo`030000003oool0oooo03<0oooo0`00
000:0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`006@3ooooV000000H0oooo000I0?ooo`050000
003oool0oooo0?ooo`000000=P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03@0
oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo000?0?ooo`D000001@3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo00@0oooo
000?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?oo
o`040?ooo`002@3oool4000000<0oooo00<000000?ooo`3oool01P3oool200000>40oooo0`000006
0?ooo`004@3oool2000000H0oooo00@000000?ooo`3oool0oooog00000050?ooo`030000003oool0
oooo00@0oooo000C0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooog0000005
0?ooo`030000003oool0oooo00@0oooo000C0?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool0oooog00000050?ooo`030000003oool0oooo00@0oooo000?0?ooo`050000003oool0oooo
0?ooo`0000001@3oool010000000oooo0?ooo`3ooooL000000D0oooo00<000000?ooo`3oool0103o
ool00100oooo0`0000060?ooo`040000003oool0oooo0?ooom`000001@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooooL000000D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooog00000050?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooom`000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooooL000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooog00000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooooL
000000@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooooL000000D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooHP00000I01TI6F4000001@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomL000002D06ATIF`000005
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooeT00000;00I6AUG
000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooE@00000d
01TI6E<000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomC
000003P06ATID@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oooe000000?P0I6AU>000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0ooooC`00001001TI6Dd000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooom=000004@06ATIB`0000050?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooodX00000BP0I6AU8000000D0oooo00<000000?ooo`3oool0103oool0
01T0oooo0P0000020?ooodP000007P0I6ATB000001d06ATIA`0000040?ooo`8000001P3oool001T0
oooo00@000000?ooo`3oool0ooooAP00000I01TI6@L000004P0c<c<6000001T06ATIA@0000050?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooodD000005`0I6AT30000
01l0<c<c0`00000H01TI6D<000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooom3000001H06ATI0`00000U03<c<`@000005P0I6AU1000000D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo@@00000F01TI6@800000;00c<c<20000
01D06ATI@00000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
ocl000005P0I6AT200000300<c<c00<0000001TI6@0I6AT0500I6ATn000000D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo?`00000E01TI6@030000000c<c<0<c<c
0340<c<c0P00000E01TI6Cd000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3oooln000001@06ATI0P00000f03<c<`800000500I6ATl000000D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo?000000D01TI6@800000>P0c<c<20000
01<06ATI>`0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
oc/00000500I6AT00`000000<c<c03<c<`0l03<c<`030000000I6AT06ATI01806ATI>@0000050?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooocX00000500I6AT00`00
0000<c<c03<c<`0n03<c<`030000000I6AT06ATI01806ATI>00000050?ooo`030000003oool0oooo
00@0oooo000I0?ooo`8000000P3oooli000001<06ATI0P00001203<c<`8000004`0I6ATg000000@0
oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolh000001<06ATI00<0000003<c<`0c
<c<0A00c<c<00`0000006ATI01TI6@0A01TI6CH000001@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolg000001<06ATI00<0000003<c<`0c<c<0AP0c<c<00`000000
6ATI01TI6@0A01TI6CD000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolf000001<06ATI00<0000003<c<`0c<c<0B00c<c<00`0000006ATI01TI6@0A01TI6C@0
00001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooole00000180
6ATI0P00001<03<c<`030000000I6AT06ATI01406ATI<`0000050?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?oooc@000004P0I6AT00`000000<c<c03<c<`0S03<c<`H0
0000900c<c<00`0000006ATI01TI6@0A01TI6C8000001@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolc000001<06ATI00<0000003<c<`0c<c<07@0c<c<6000000H0
C4a<1P00000O03<c<`030000000I6AT06ATI01406ATI<@0000050?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?oooc8000004P0I6AT2000001`0<c<c1000000B04a<C0@0
0000700c<c<00`0000006ATI01TI6@0@01TI6C4000001@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooola000001806ATI00<0000003<c<`0c<c<06@0c<c<3000001X0
C4a<0P00000K03<c<`030000000I6AT06ATI01006ATI<00000050?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?oooc4000004P0I6AT00`000000<c<c03<c<`0G03<c<`80
00007`1<C4`3000001T0<c<c00<0000001TI6@0I6AT0400I6AT_000000D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo<000000A01TI6@800000600c<c<2000002@0
C4a<00<0000003<c<`0c<c<05`0c<c<00`0000006ATI01TI6@0@01TI6Bh000001@3oool00`000000
oooo0?ooo`040?ooo`006@3oool200000080oooo;`00000A01TI6@030000000c<c<0<c<c01L0<c<c
00<0000004a<C01<C4`09@1<C4`2000001P0<c<c00<0000001TI6@0I6AT0400I6AT]000000@0oooo
0P0000060?ooo`006@3oool010000000oooo0?ooo`3oool_000001406ATI00<0000003<c<`0c<c<0
5@0c<c<2000002X0C4a<0P00000G03<c<`030000000I6AT06ATI00l06ATI;@0000050?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobh000004@0I6AT00`000000<c<c
03<c<`0E03<c<`030000001<C4`0C4a<02`0C4a<00<0000003<c<`0c<c<05@0c<c<00`0000006ATI
01TI6@0?01TI6B`000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3oool^000001006ATI00<0000003<c<`0c<c<05@0c<c<00`000000C4a<04a<C00^04a<C0030000
000c<c<0<c<c01@0<c<c00<0000001TI6@0I6AT0400I6AT[000000D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo;@00000A01TI6@030000000c<c<0<c<c01@0<c<c
00<0000004a<C01<C4`0<01<C4`00`000000<c<c03<c<`0D03<c<`030000000I6AT06ATI00l06ATI
:`0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobd00000
400I6AT00`000000<c<c03<c<`0D03<c<`030000001<C4`0C4a<0380C4a<00<0000003<c<`0c<c<0
4`0c<c<00`0000006ATI01TI6@0@01TI6BX000001@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3oool/000001406ATI00<0000003<c<`0c<c<04P0c<c<2000003H0C4a<
0P00000D03<c<`030000000I6AT06ATI00l06ATI:P0000050?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooob/000004@0I6AT00`000000<c<c03<c<`0B03<c<`030000
001<C4`0C4a<03P0C4a<00<0000003<c<`0c<c<04P0c<c<00`0000006ATI01TI6@0>01TI6BX00000
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool[000001006ATI
00<0000003<c<`0c<c<04`0c<c<00`000000C4a<04a<C00i04a<C0030000000c<c<0<c<c0140<c<c
00<0000001TI6@0I6AT03`0I6ATY000000D0oooo00<000000?ooo`3oool0103oool00140oooo00<0
00000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolZ000001406ATI00<0000003<c<`0c<c<0
4P0c<c<00`000000C4a<04a<C00j04a<C0030000000c<c<0<c<c0180<c<c00<0000001TI6@0I6AT0
3P0I6ATY000000D0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3o
ool010000000oooo0?ooo`3ooolZ000001006ATI00<0000003<c<`0c<c<04P0c<c<00`000000C4a<
04a<C00l04a<C0030000000c<c<0<c<c0180<c<c00<0000001TI6@0I6AT03P0I6ATX000000D0oooo
00<000000?ooo`3oool0103oool000T0oooo100000040?ooo`030000003oool0oooo00D0oooo0P00
00020?ooobX00000400I6AT00`000000<c<c03<c<`0A03<c<`030000001<C4`0C4a<03h0C4a<00<0
000003<c<`0c<c<04@0c<c<00`0000006ATI01TI6@0?01TI6BL000000`3oool3000000H0oooo000A
0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo:@00000@01TI6@030000000c
<c<0<c<c0140<c<c00<0000004a<C01<C4`0@01<C4`00`000000<c<c03<c<`0A03<c<`030000000I
6AT06ATI00h06ATI9`0000050?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0
oooo00D0oooo00@000000?ooo`3oool0oooo:000000@01TI6@030000000c<c<0<c<c0140<c<c00<0
000004a<C01<C4`0@P1<C4`00`000000<c<c03<c<`0A03<c<`030000000I6AT06ATI00h06ATI9P00
00050?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@00000
0?ooo`3oool0oooo:000000@01TI6@030000000c<c<0<c<c0100<c<c00<0000004a<C01<C4`0A01<
C4`00`000000<c<c03<c<`0@03<c<`030000000I6AT06ATI00h06ATI9P0000050?ooo`030000003o
ool0oooo00@0oooo000@0?ooo`8000001`3oool010000000oooo0?ooo`3ooolW000001006ATI00<0
000003<c<`0c<c<0400c<c<00`000000C4a<04a<C01504a<C0030000000c<c<0<c<c0100<c<c00<0
000001TI6@0I6AT03`0I6ATU000000D0oooo00<000000?ooo`3oool0103oool00140oooo00<00000
0?ooo`3oool01@3oool010000000oooo0?ooo`3ooolW000001006ATI00<0000003<c<`0c<c<03`0c
<c<00`000000C4a<04a<C00M04a<C0`000007P1<C4`00`000000<c<c03<c<`0@03<c<`030000000I
6AT06ATI00h06ATI9@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooobL000003`0I6AT00`000000<c<c03<c<`0@03<c<`030000001<C4`0C4a<01X0C4a<0`00
000<06IVIP<00000701<C4`00`000000<c<c03<c<`0?03<c<`030000000I6AT06ATI00l06ATI9000
00050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobH00000400I
6AT00`000000<c<c03<c<`0?03<c<`030000001<C4`0C4a<01L0C4a<1000000B06IVIP@000006@1<
C4`00`000000<c<c03<c<`0?03<c<`030000000I6AT06ATI00h06ATI900000050?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobH00000400I6AT00`000000<c<c03<c
<`0>03<c<`030000001<C4`0C4a<01D0C4a<0`00000J06IVIP800000601<C4`00`000000<c<c03<c
<`0?03<c<`030000000I6AT06ATI00d06ATI900000050?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooobD00000400I6AT00`000000<c<c03<c<`0?03<c<`030000001<
C4`0C4a<01<0C4a<0P00000O06IVIP8000005P1<C4`00`000000<c<c03<c<`0?03<c<`030000000I
6AT06ATI00h06ATI8`0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooobD000003`0I6AT00`000000<c<c03<c<`0?03<c<`030000001<C4`0C4a<0180C4a<0P00
000S06IVIP8000005@1<C4`00`000000<c<c03<c<`0>03<c<`030000000I6AT06ATI00h06ATI8`00
00050?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolU000000l06ATI00<00000
03<c<`0c<c<03`0c<c<00`000000C4a<04a<C00A04a<C0030000001VIVH0IVIV02D0IVIV00<00000
04a<C01<C4`04`1<C4`00`000000<c<c03<c<`0>03<c<`030000000I6AT06ATI00d06ATI8`000004
0?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo9000000?01TI6@030000000c<c<0
<c<c00l0<c<c00<0000004a<C01<C4`04@1<C4`00`000000IVIV06IVIP0W06IVIP8000004`1<C4`0
0`000000<c<c03<c<`0>03<c<`030000000I6AT06ATI00h06ATI8P0000050?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob@000003`0I6AT00`000000<c<c03<c<`0>
03<c<`030000001<C4`0C4a<0140C4a<00<0000006IVIP1VIVH0:P1VIVH00`000000C4a<04a<C00A
04a<C0030000000c<c<0<c<c00h0<c<c00<0000001TI6@0I6AT03@0I6ATR000000D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8`00000@01TI6@030000000c<c<0
<c<c00d0<c<c00<0000004a<C01<C4`04@1<C4`00`000000IVIV06IVIP0/06IVIP030000001<C4`0
C4a<0140C4a<00<0000003<c<`0c<c<03@0c<c<00`0000006ATI01TI6@0=01TI6B8000001@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolS000000l06ATI00<00000
03<c<`0c<c<03P0c<c<00`000000C4a<04a<C00?04a<C0800000<01VIVH200000140C4a<00<00000
03<c<`0c<c<03P0c<c<00`0000006ATI01TI6@0=01TI6B4000001@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolS000000l06ATI00<0000003<c<`0c<c<03@0c<c<0
0`000000C4a<04a<C00?04a<C0030000001VIVH0IVIV0380IVIV00<0000004a<C01<C4`03`1<C4`0
0`000000<c<c03<c<`0=03<c<`030000000I6AT06ATI00d06ATI8@0000050?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob<000003`0I6AT00`000000<c<c03<c<`0<
03<c<`030000001<C4`0C4a<00l0C4a<00<0000006IVIP1VIVH0=01VIVH00`000000C4a<04a<C00>
04a<C0030000000c<c<0<c<c00d0<c<c00<0000001TI6@0I6AT03@0I6ATQ000000D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8P00000?01TI6@030000000c<c<0
<c<c00d0<c<c00<0000004a<C01<C4`03P1<C4`00`000000IVIV06IVIP0f06IVIP030000001<C4`0
C4a<00h0C4a<00<0000003<c<`0c<c<03@0c<c<00`0000006ATI01TI6@0=01TI6B0000001@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolR000000l06ATI00<00000
03<c<`0c<c<0300c<c<00`000000C4a<04a<C00>04a<C0030000001VIVH0IVIV03P0IVIV00<00000
04a<C01<C4`03P1<C4`00`000000<c<c03<c<`0<03<c<`030000000I6AT06ATI00d06ATI80000005
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob8000003P0I6AT0
0`000000<c<c03<c<`0<03<c<`030000001<C4`0C4a<00h0C4a<00<0000006IVIP1VIVH0>P1VIVH0
0`000000C4a<04a<C00=04a<C0030000000c<c<0<c<c00`0<c<c00<0000001TI6@0I6AT03@0I6ATP
000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8@00000?
01TI6@030000000c<c<0<c<c00`0<c<c00<0000004a<C01<C4`03@1<C4`00`000000IVIV06IVIP0l
06IVIP030000001<C4`0C4a<00d0C4a<00<0000003<c<`0c<c<0300c<c<00`0000006ATI01TI6@0=
01TI6Al000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo8@00000>01TI
6@030000000c<c<0<c<c00`0<c<c00<0000004a<C01<C4`03@1<C4`00`000000IVIV06IVIP0E06IV
IQ8000005`1VIVH00`000000C4a<04a<C00<04a<C0030000000c<c<0<c<c00`0<c<c00<0000001TI
6@0I6AT03@0I6ATO000000@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolQ0000
00h06ATI00<0000003<c<`0c<c<0300c<c<00`000000C4a<04a<C00<04a<C0030000001VIVH0IVIV
0180IVIV1000000B07moO`<000005@1VIVH00`000000C4a<04a<C00<04a<C0030000000c<c<0<c<c
00`0<c<c00<0000001TI6@0I6AT0300I6ATO000000D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo8000000?01TI6@030000000c<c<0<c<c00/0<c<c00<0000004a<
C01<C4`0301<C4`00`000000IVIV06IVIP0@06IVIP<000006@1oOgl300000180IVIV00<0000004a<
C01<C4`0301<C4`00`000000<c<c03<c<`0<03<c<`030000000I6AT06ATI00`06ATI7`0000050?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob0000003P0I6AT00`00
0000<c<c03<c<`0<03<c<`030000001<C4`0C4a<00/0C4a<00<0000006IVIP1VIVH0401VIVH00`00
0000Ogmo07moO`0M07moO`8000004@1VIVH00`000000C4a<04a<C00<04a<C0030000000c<c<0<c<c
00/0<c<c00<0000001TI6@0I6AT03@0I6ATN000000D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo8000000>01TI6@030000000c<c<0<c<c00`0<c<c00<0000004a<
C01<C4`02`1<C4`00`000000IVIV06IVIP0?06IVIP030000001oOgl0Ogmo01l0Ogmo00<0000006IV
IP1VIVH0401VIVH00`000000C4a<04a<C00;04a<C0030000000c<c<0<c<c00/0<c<c00<0000001TI
6@0I6AT03@0I6ATN000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo8000000>01TI6@030000000c<c<0<c<c00/0<c<c00<0000004a<C01<C4`02`1<C4`00`00
0000IVIV06IVIP0>06IVIP8000008`1oOgl200000140IVIV00<0000004a<C01<C4`02`1<C4`00`00
0000<c<c03<c<`0;03<c<`030000000I6AT06ATI00`06ATI7P0000050?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?oooal000003`0I6AT00`000000<c<c03<c<`0;03<c
<`030000001<C4`0C4a<00/0C4a<00<0000006IVIP1VIVH03@1VIVH00`000000Ogmo07moO`0U07mo
O`8000003`1VIVH00`000000C4a<04a<C00;04a<C0030000000c<c<0<c<c00/0<c<c00<0000001TI
6@0I6AT0300I6ATN000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo7`00000?01TI6@030000000c<c<0<c<c00X0<c<c00<0000004a<C01<C4`02`1<C4`00`00
0000IVIV06IVIP0<06IVIP800000:P1oOgl2000000h0IVIV00<0000004a<C01<C4`02P1<C4`00`00
0000<c<c03<c<`0;03<c<`030000000I6AT06ATI00`06ATI7P0000050?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?oooal000003`0I6AT00`000000<c<c03<c<`0:03<c
<`030000001<C4`0C4a<00/0C4a<00<0000006IVIP1VIVH02`1VIVH00`000000Ogmo07moO`0/07mo
O`030000001VIVH0IVIV00`0IVIV00<0000004a<C01<C4`02@1<C4`00`000000<c<c03<c<`0;03<c
<`030000000I6AT06ATI00`06ATI7P0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?oooal000003P0I6AT00`000000<c<c03<c<`0:03<c<`030000001<C4`0C4a<
00/0C4a<00<0000006IVIP1VIVH02`1VIVH00`000000Ogmo07moO`0^07moO`030000001VIVH0IVIV
00/0IVIV00<0000004a<C01<C4`02P1<C4`00`000000<c<c03<c<`0;03<c<`030000000I6AT06ATI
00`06ATI7@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
oal000003P0I6AT00`000000<c<c03<c<`0:03<c<`030000001<C4`0C4a<00X0C4a<00<0000006IV
IP1VIVH02`1VIVH00`000000Ogmo07moO`0`07moO`030000001VIVH0IVIV00/0IVIV00<0000004a<
C01<C4`02@1<C4`00`000000<c<c03<c<`0;03<c<`030000000I6AT06ATI00`06ATI7@0000050?oo
o`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolO000000h06ATI00<0000003<c<`0c
<c<02P0c<c<00`000000C4a<04a<C00904a<C0030000001VIVH0IVIV00/0IVIV00<0000007moO`1o
Ogl04P1oOgl<000001@0Ogmo00<0000006IVIP1VIVH02P1VIVH00`000000C4a<04a<C00:04a<C003
0000000c<c<0<c<c00X0<c<c00<0000001TI6@0I6AT0300I6ATM000000@0oooo0P0000060?ooo`00
6@3oool010000000oooo0?ooo`3ooolN000000h06ATI00<0000003<c<`0c<c<02P0c<c<00`000000
C4a<04a<C00:04a<C0030000001VIVH0IVIV00X0IVIV00<0000007moO`1oOgl03@1oOgl6000000`0
VIVI1@00000@07moO`030000001VIVH0IVIV00X0IVIV00<0000004a<C01<C4`02@1<C4`00`000000
<c<c03<c<`0;03<c<`030000000I6AT06ATI00`06ATI700000050?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?oooah000003P0I6AT00`000000<c<c03<c<`0:03<c<`03
0000001<C4`0C4a<00T0C4a<00<0000006IVIP1VIVH02P1VIVH00`000000Ogmo07moO`0<07moO`80
00005`2IVIT2000000l0Ogmo00<0000006IVIP1VIVH02@1VIVH00`000000C4a<04a<C00:04a<C003
0000000c<c<0<c<c00X0<c<c00<0000001TI6@0I6AT0300I6ATL000000D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo7P00000>01TI6@030000000c<c<0<c<c00X0
<c<c00<0000004a<C01<C4`02@1<C4`00`000000IVIV06IVIP0906IVIP030000001oOgl0Ogmo00/0
Ogmo0P00000K09VIV@8000003P1oOgl00`000000IVIV06IVIP0906IVIP030000001<C4`0C4a<00T0
C4a<00<0000003<c<`0c<c<02P0c<c<00`0000006ATI01TI6@0<01TI6A`000001@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolN000000h06ATI00<0000003<c<`0c
<c<02@0c<c<00`000000C4a<04a<C00:04a<C0030000001VIVH0IVIV00P0IVIV00<0000007moO`1o
Ogl02P1oOgl2000001l0VIVI0`00000<07moO`030000001VIVH0IVIV00P0IVIV00<0000004a<C01<
C4`02@1<C4`00`000000<c<c03<c<`0:03<c<`030000000I6AT06ATI00`06ATI700000050?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooah000003@0I6AT00`000000
<c<c03<c<`0:03<c<`030000001<C4`0C4a<00T0C4a<00<0000006IVIP1VIVH0201VIVH00`000000
Ogmo07moO`0907moO`800000902IVIT00`000000Ogmo07moO`0907moO`030000001VIVH0IVIV00T0
IVIV00<0000004a<C01<C4`0201<C4`2000000/0<c<c00<0000001TI6@0I6AT0300I6ATL000000D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7P00000=01TI6@03
0000000c<c<0<c<c00X0<c<c00<0000004a<C01<C4`02@1<C4`00`000000IVIV06IVIP0806IVIP03
0000001oOgl0Ogmo00P0Ogmo00<0000009VIV@2IVIT09@2IVIT00`000000Ogmo07moO`0907moO`03
0000001VIVH0IVIV00P0IVIV00<0000004a<C01<C4`02@1<C4`00`000000<c<c03<c<`0903<c<`03
0000000I6AT06ATI00`06ATI700000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?oooad000003P0I6AT00`000000<c<c03<c<`0:03<c<`030000001<C4`0C4a<00P0
C4a<00<0000006IVIP1VIVH0201VIVH00`000000Ogmo07moO`0807moO`030000002IVIT0VIVI0100
VIVI1P00000A09VIV@8000002P1oOgl00`000000IVIV06IVIP0806IVIP030000001<C4`0C4a<00P0
C4a<00<0000003<c<`0c<c<02P0c<c<00`0000006ATI01TI6@0;01TI6A`000001@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolM000000h06ATI00<0000003<c<`0c
<c<02P0c<c<00`000000C4a<04a<C00804a<C0030000001VIVH0IVIV00L0IVIV00<0000007moO`1o
Ogl0201oOgl00`000000VIVI09VIV@0;09VIV@H000001P2c/k<6000000d0VIVI00<0000007moO`1o
Ogl01`1oOgl00`000000IVIV06IVIP0806IVIP030000001<C4`0C4a<00P0C4a<00<0000003<c<`0c
<c<02P0c<c<00`0000006ATI01TI6@0;01TI6A`000001@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolM000000h06ATI00<0000003<c<`0c<c<02P0c<c<00`000000
C4a<04a<C00804a<C0030000001VIVH0IVIV00L0IVIV00<0000007moO`1oOgl01`1oOgl00`000000
VIVI09VIV@0809VIV@@000004P2c/k<3000000/0VIVI00<0000007moO`1oOgl01`1oOgl00`000000
IVIV06IVIP0706IVIP030000001<C4`0C4a<00P0C4a<00<0000003<c<`0c<c<02P0c<c<00`000000
6ATI01TI6@0;01TI6A`000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolM000000h06ATI00<0000003<c<`0c<c<02@0c<c<00`000000C4a<04a<C00804a<C003
0000001VIVH0IVIV00L0IVIV00<0000007moO`1oOgl01`1oOgl00`000000VIVI09VIV@0709VIV@80
00006@2c/k<3000000T0VIVI00<0000007moO`1oOgl01P1oOgl00`000000IVIV06IVIP0806IVIP03
0000001<C4`0C4a<00P0C4a<00<0000003<c<`0c<c<02@0c<c<00`0000006ATI01TI6@0<01TI6A/0
00001@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo7@00000>01TI6@030000
000c<c<0<c<c00T0<c<c00<0000004a<C01<C4`0201<C4`00`000000IVIV06IVIP0706IVIP030000
001oOgl0Ogmo00H0Ogmo00<0000009VIV@2IVIT01`2IVIT00`000000/k>c0;>c/`0L0;>c/`030000
002IVIT0VIVI00H0VIVI00<0000007moO`1oOgl01`1oOgl00`000000IVIV06IVIP0706IVIP030000
001<C4`0C4a<00P0C4a<00<0000003<c<`0c<c<02@0c<c<00`0000006ATI01TI6@0<01TI6A/00000
103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?oooad000003P0I6AT00`000000<c<c
03<c<`0903<c<`030000001<C4`0C4a<00P0C4a<00<0000006IVIP1VIVH01`1VIVH00`000000Ogmo
07moO`0607moO`030000002IVIT0VIVI00H0VIVI00<000000;>c/`2c/k<07P2c/k<00`000000VIVI
09VIV@0609VIV@030000001oOgl0Ogmo00H0Ogmo00<0000006IVIP1VIVH01`1VIVH00`000000C4a<
04a<C00804a<C0030000000c<c<0<c<c00T0<c<c00<0000001TI6@0I6AT0300I6ATK000000D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7@00000=01TI6@030000
000c<c<0<c<c00T0<c<c00<0000004a<C01<C4`0201<C4`00`000000IVIV06IVIP0706IVIP030000
001oOgl0Ogmo00H0Ogmo00<0000009VIV@2IVIT01P2IVIT00`000000/k>c0;>c/`060;>c/a800000
1`2c/k<2000000P0VIVI00<0000007moO`1oOgl01P1oOgl00`000000IVIV06IVIP0606IVIP030000
001<C4`0C4a<00P0C4a<00<0000003<c<`0c<c<02@0c<c<00`0000006ATI01TI6@0<01TI6A/00000
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolM000000d06ATI
00<0000003<c<`0c<c<02@0c<c<00`000000C4a<04a<C00804a<C0030000001VIVH0IVIV00L0IVIV
00<0000007moO`1oOgl01P1oOgl00`000000VIVI09VIV@0509VIV@030000002c/k<0/k>c00D0/k>c
0P00000B0<c<c0030000002c/k<0/k>c00H0/k>c00<0000009VIV@2IVIT01@2IVIT00`000000Ogmo
07moO`0607moO`030000001VIVH0IVIV00H0IVIV00<0000004a<C01<C4`0201<C4`00`000000<c<c
03<c<`0903<c<`030000000I6AT06ATI00`06ATI6`0000050?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oooad000003@0I6AT00`000000<c<c03<c<`0903<c<`030000
001<C4`0C4a<00P0C4a<00<0000006IVIP1VIVH01`1VIVH00`000000Ogmo07moO`0607moO`030000
002IVIT0VIVI00@0VIVI00<000000;>c/`2c/k<01P2c/k<00`000000c<c<0<c<c00B0<c<c0030000
002c/k<0/k>c00D0/k>c00<0000009VIV@2IVIT01@2IVIT00`000000Ogmo07moO`0607moO`030000
001VIVH0IVIV00H0IVIV00<0000004a<C01<C4`0201<C4`00`000000<c<c03<c<`0903<c<`030000
000I6AT06ATI00`06ATI6`0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?oooad000003@0I6AT00`000000<c<c03<c<`0903<c<`030000001<C4`0C4a<00P0C4a<
00<0000006IVIP1VIVH01`1VIVH00`000000Ogmo07moO`0507moO`030000002IVIT0VIVI00D0VIVI
00<000000;>c/`2c/k<0102c/k<2000000D0c<c<300000050<c<c08000001P2c/k<00`000000VIVI
09VIV@0509VIV@030000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH01`1VIVH00`000000C4a<
04a<C00804a<C0030000000c<c<0<c<c00T0<c<c00<0000001TI6@0I6AT02`0I6ATK000000D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7@00000=01TI6@030000
000c<c<0<c<c00T0<c<c00<0000004a<C01<C4`0201<C4`00`000000IVIV06IVIP0606IVIP030000
001oOgl0Ogmo00H0Ogmo00<0000009VIV@2IVIT0102IVIT00`000000/k>c0;>c/`040;>c/`030000
003<c<`0c<c<00<0c<c<0P00000<0>KViP8000001@3<c<`00`000000/k>c0;>c/`030;>c/`800000
1P2IVIT00`000000Ogmo07moO`0507moO`030000001VIVH0IVIV00L0IVIV00<0000004a<C01<C4`0
201<C4`00`000000<c<c03<c<`0903<c<`030000000I6AT06ATI00/06ATI6`0000050?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooad000003@0I6AT00`000000<c<c
03<c<`0903<c<`030000001<C4`0C4a<00P0C4a<00<0000006IVIP1VIVH01P1VIVH00`000000Ogmo
07moO`0607moO`030000002IVIT0VIVI00@0VIVI00<000000;>c/`2c/k<00`2c/k<00`000000c<c<
0<c<c0040<c<c0030000003Vi^H0i^KV0080i^KV1P0000040>KViP030000003<c<`0c<c<00<0c<c<
00<000000;>c/`2c/k<0102c/k<00`000000VIVI09VIV@0409VIV@030000001oOgl0Ogmo00D0Ogmo
00<0000006IVIP1VIVH01`1VIVH00`000000C4a<04a<C00804a<C0030000000c<c<0<c<c00T0<c<c
00<0000001TI6@0I6AT02`0I6ATK000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo7000000>01TI6@030000000c<c<0<c<c00T0<c<c00<0000004a<C01<C4`0
201<C4`00`000000IVIV06IVIP0606IVIP030000001oOgl0Ogmo00D0Ogmo00<0000009VIV@2IVIT0
102IVIT00`000000/k>c0;>c/`040;>c/`030000003<c<`0c<c<0080c<c<0P0000030>KViP800000
1P3oool2000000<0i^KV00<000000<c<c03<c<`00`3<c<`00`000000/k>c0;>c/`040;>c/`030000
002IVIT0VIVI00@0VIVI00<0000007moO`1oOgl01@1oOgl00`000000IVIV06IVIP0606IVIP030000
001<C4`0C4a<00P0C4a<00<0000003<c<`0c<c<02@0c<c<00`0000006ATI01TI6@0;01TI6A/00000
1@3oool00`000000oooo0?ooo`040?ooo`00403oool3000000H0oooo00@000000?ooo`3oool0oooo
7000000>01TI6@030000000c<c<0<c<c00T0<c<c00<0000004a<C01<C4`0201<C4`00`000000IVIV
06IVIP0606IVIP030000001oOgl0Ogmo00D0Ogmo00<0000009VIV@2IVIT0102IVIT00`000000/k>c
0;>c/`030;>c/`030000003<c<`0c<c<0080c<c<00<000000>KViP3Vi^H00P3Vi^H00`000000oooo
0?ooo`080?ooo`050000003Vi^H0i^KV0>KViP000000103<c<`00`000000/k>c0;>c/`040;>c/`03
0000002IVIT0VIVI00@0VIVI00<0000007moO`1oOgl01@1oOgl00`000000IVIV06IVIP0606IVIP03
0000001<C4`0C4a<00P0C4a<00<0000003<c<`0c<c<02@0c<c<00`0000006ATI01TI6@0;01TI6A/0
00001@3oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0
oooo00@000000?ooo`3oool0oooo7000000>01TI6@030000000c<c<0<c<c00T0<c<c00<0000004a<
C01<C4`0201<C4`00`000000IVIV06IVIP0606IVIP030000001oOgl0Ogmo00D0Ogmo00<0000009VI
V@2IVIT0102IVIT00`000000/k>c0;>c/`030;>c/`030000003<c<`0c<c<0080c<c<00<000000>KV
iP3Vi^H00P3Vi^H00`000000oooo0?ooo`080?ooo`050000003Vi^H0i^KV0>KViP000000103<c<`0
0`000000/k>c0;>c/`040;>c/`030000002IVIT0VIVI00@0VIVI00<0000007moO`1oOgl01@1oOgl0
0`000000IVIV06IVIP0606IVIP030000001<C4`0C4a<00P0C4a<00<0000003<c<`0c<c<02@0c<c<0
0`0000006ATI01TI6@0;01TI6A/000001@3oool00`000000oooo0?ooo`040?ooo`003`3oool01@00
0000oooo0?ooo`3oool0000000D0oooo0P0000020?oooa`000003P0I6AT00`000000<c<c03<c<`09
03<c<`030000001<C4`0C4a<00P0C4a<00<0000006IVIP1VIVH01P1VIVH00`000000Ogmo07moO`05
07moO`030000002IVIT0VIVI00@0VIVI00<000000;>c/`2c/k<00`2c/k<00`000000c<c<0<c<c002
0<c<c0030000003Vi^H0i^KV0080i^KV00<000000?ooo`3oool0203oool01@000000i^KV0>KViP3V
i^H0000000@0c<c<00<000000;>c/`2c/k<0102c/k<00`000000VIVI09VIV@0409VIV@030000001o
Ogl0Ogmo00D0Ogmo00<0000006IVIP1VIVH01P1VIVH00`000000C4a<04a<C00804a<C0030000000c
<c<0<c<c00T0<c<c00<0000001TI6@0I6AT02`0I6ATK000000<0oooo0`0000060?ooo`003`3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo7000000>01TI6@030000
000c<c<0<c<c00T0<c<c00<0000004a<C01<C4`0201<C4`00`000000IVIV06IVIP0606IVIP030000
001oOgl0Ogmo00D0Ogmo00<0000009VIV@2IVIT0102IVIT00`000000/k>c0;>c/`030;>c/`030000
003<c<`0c<c<0080c<c<00<000000>KViP3Vi^H00P3Vi^H00`000000oooo0?ooo`080?ooo`050000
003Vi^H0i^KV0>KViP000000103<c<`00`000000/k>c0;>c/`040;>c/`030000002IVIT0VIVI00@0
VIVI00<0000007moO`1oOgl01@1oOgl00`000000IVIV06IVIP0606IVIP030000001<C4`0C4a<00P0
C4a<00<0000003<c<`0c<c<02@0c<c<00`0000006ATI01TI6@0;01TI6A/000001@3oool00`000000
oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3o
ool0oooo7000000>01TI6@030000000c<c<0<c<c00T0<c<c00<0000004a<C01<C4`0201<C4`00`00
0000IVIV06IVIP0606IVIP030000001oOgl0Ogmo00D0Ogmo00<0000009VIV@2IVIT0102IVIT00`00
0000/k>c0;>c/`030;>c/`030000003<c<`0c<c<00<0c<c<00<000000>KViP3Vi^H00P3Vi^H00`00
0000oooo0?ooo`070?ooo`040000003Vi^H0i^KV000000D0c<c<00<000000;>c/`2c/k<0102c/k<0
0`000000VIVI09VIV@0409VIV@030000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH01P1VIVH0
0`000000C4a<04a<C00804a<C0030000000c<c<0<c<c00T0<c<c00<0000001TI6@0I6AT02`0I6ATK
000000D0oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`040000003oool0oooo0?oooad000003@0I6AT00`000000<c<c03<c<`0903<c<`030000001<
C4`0C4a<00P0C4a<00<0000006IVIP1VIVH01P1VIVH00`000000Ogmo07moO`0607moO`030000002I
VIT0VIVI00@0VIVI00<000000;>c/`2c/k<00`2c/k<00`000000c<c<0<c<c0030<c<c0040000003V
i^H0i^KV0>KViP8000001P3oool2000000<0i^KV00<000000<c<c03<c<`00P3<c<`00`000000/k>c
0;>c/`050;>c/`030000002IVIT0VIVI00@0VIVI00<0000007moO`1oOgl01@1oOgl00`000000IVIV
06IVIP0606IVIP030000001<C4`0C4a<00P0C4a<00<0000003<c<`0c<c<02@0c<c<00`0000006ATI
01TI6@0;01TI6A/000001@3oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?oo
o`3oool0000000D0oooo00@000000?ooo`3oool0oooo7@00000=01TI6@030000000c<c<0<c<c00T0
<c<c00<0000004a<C01<C4`0201<C4`00`000000IVIV06IVIP0606IVIP030000001oOgl0Ogmo00H0
Ogmo00<0000009VIV@2IVIT0102IVIT00`000000/k>c0;>c/`030;>c/`030000003<c<`0c<c<00@0
c<c<00<000000>KViP3Vi^H00P3Vi^H6000000@0i^KV00<000000<c<c03<c<`00`3<c<`00`000000
/k>c0;>c/`040;>c/`030000002IVIT0VIVI00@0VIVI00<0000007moO`1oOgl01@1oOgl00`000000
IVIV06IVIP0706IVIP030000001<C4`0C4a<00P0C4a<00<0000003<c<`0c<c<02@0c<c<00`000000
6ATI01TI6@0;01TI6A/000001@3oool00`000000oooo0?ooo`040?ooo`00403oool3000000H0oooo
00@000000?ooo`3oool0oooo7@00000=01TI6@030000000c<c<0<c<c00T0<c<c00<0000004a<C01<
C4`0201<C4`00`000000IVIV06IVIP0606IVIP030000001oOgl0Ogmo00H0Ogmo00<0000009VIV@2I
VIT0102IVIT00`000000/k>c0;>c/`040;>c/`030000003<c<`0c<c<00<0c<c<0P00000<0>KViP80
00001@3<c<`00`000000/k>c0;>c/`030;>c/`8000001P2IVIT00`000000Ogmo07moO`0507moO`03
0000001VIVH0IVIV00L0IVIV00<0000004a<C01<C4`0201<C4`00`000000<c<c03<c<`0903<c<`03
0000000I6AT06ATI00/06ATI6`0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?oooad000003@0I6AT00`000000<c<c03<c<`0903<c<`030000001<C4`0C4a<00P0
C4a<00<0000006IVIP1VIVH01`1VIVH00`000000Ogmo07moO`0507moO`030000002IVIT0VIVI00D0
VIVI00<000000;>c/`2c/k<0102c/k<2000000D0c<c<300000050<c<c08000001P2c/k<00`000000
VIVI09VIV@0509VIV@030000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH01`1VIVH00`000000
C4a<04a<C00804a<C0030000000c<c<0<c<c00T0<c<c00<0000001TI6@0I6AT02`0I6ATK000000D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7@00000=01TI6@03
0000000c<c<0<c<c00T0<c<c00<0000004a<C01<C4`0201<C4`00`000000IVIV06IVIP0706IVIP03
0000001oOgl0Ogmo00H0Ogmo00<0000009VIV@2IVIT0102IVIT00`000000/k>c0;>c/`060;>c/`03
0000003<c<`0c<c<0180c<c<00<000000;>c/`2c/k<01@2c/k<00`000000VIVI09VIV@0509VIV@03
0000001oOgl0Ogmo00H0Ogmo00<0000006IVIP1VIVH01P1VIVH00`000000C4a<04a<C00804a<C003
0000000c<c<0<c<c00T0<c<c00<0000001TI6@0I6AT0300I6ATK000000D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo7@00000=01TI6@030000000c<c<0<c<c00T0
<c<c00<0000004a<C01<C4`0201<C4`00`000000IVIV06IVIP0706IVIP030000001oOgl0Ogmo00H0
Ogmo00<0000009VIV@2IVIT01@2IVIT00`000000/k>c0;>c/`050;>c/`8000004@3<c<`2000000L0
/k>c0P00000709VIV@030000001oOgl0Ogmo00H0Ogmo00<0000006IVIP1VIVH01P1VIVH00`000000
C4a<04a<C00804a<C0030000000c<c<0<c<c00T0<c<c00<0000001TI6@0I6AT0300I6ATK000000D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7@00000=01TI6@03
0000000c<c<0<c<c00T0<c<c00<0000004a<C01<C4`0201<C4`00`000000IVIV06IVIP0706IVIP03
0000001oOgl0Ogmo00H0Ogmo00<0000009VIV@2IVIT01P2IVIT00`000000/k>c0;>c/`060;>c/a40
0000202c/k<00`000000VIVI09VIV@0609VIV@030000001oOgl0Ogmo00L0Ogmo00<0000006IVIP1V
IVH01P1VIVH00`000000C4a<04a<C00804a<C0030000000c<c<0<c<c00T0<c<c00<0000001TI6@0I
6AT0300I6ATK000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo7@00000>01TI6@030000000c<c<0<c<c00T0<c<c00<0000004a<C01<C4`0201<C4`00`000000
IVIV06IVIP0706IVIP030000001oOgl0Ogmo00H0Ogmo00<0000009VIV@2IVIT01P2IVIT00`000000
/k>c0;>c/`0N0;>c/`030000002IVIT0VIVI00H0VIVI00<0000007moO`1oOgl01P1oOgl00`000000
IVIV06IVIP0706IVIP030000001<C4`0C4a<00P0C4a<00<0000003<c<`0c<c<02@0c<c<00`000000
6ATI01TI6@0<01TI6A/000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo
7@00000>01TI6@030000000c<c<0<c<c00T0<c<c00<0000004a<C01<C4`0201<C4`00`000000IVIV
06IVIP0706IVIP030000001oOgl0Ogmo00H0Ogmo00<0000009VIV@2IVIT01`2IVIT00`000000/k>c
0;>c/`0K0;>c/`800000202IVIT00`000000Ogmo07moO`0707moO`030000001VIVH0IVIV00L0IVIV
00<0000004a<C01<C4`0201<C4`00`000000<c<c03<c<`0903<c<`030000000I6AT06ATI00`06ATI
6`0000040?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo7@00000>01TI6@030000
000c<c<0<c<c00T0<c<c00<0000004a<C01<C4`0201<C4`00`000000IVIV06IVIP0706IVIP030000
001oOgl0Ogmo00L0Ogmo00<0000009VIV@2IVIT01`2IVIT3000001P0/k>c0P00000:09VIV@030000
001oOgl0Ogmo00H0Ogmo00<0000006IVIP1VIVH0201VIVH00`000000C4a<04a<C00804a<C0030000
000c<c<0<c<c00T0<c<c00<0000001TI6@0I6AT0300I6ATK000000D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo7@00000>01TI6@030000000c<c<0<c<c00X0<c<c
00<0000004a<C01<C4`0201<C4`00`000000IVIV06IVIP0706IVIP030000001oOgl0Ogmo00L0Ogmo
00<0000009VIV@2IVIT02@2IVIT300000180/k>c0`00000;09VIV@030000001oOgl0Ogmo00L0Ogmo
00<0000006IVIP1VIVH01`1VIVH00`000000C4a<04a<C00804a<C0030000000c<c<0<c<c00X0<c<c
00<0000001TI6@0I6AT02`0I6ATL000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo7P00000=01TI6@030000000c<c<0<c<c00X0<c<c00<0000004a<C01<C4`0
201<C4`00`000000IVIV06IVIP0706IVIP030000001oOgl0Ogmo00P0Ogmo00<0000009VIV@2IVIT0
2`2IVITB000000d0VIVI00<0000007moO`1oOgl01`1oOgl00`000000IVIV06IVIP0806IVIP030000
001<C4`0C4a<00P0C4a<00<0000003<c<`0c<c<02P0c<c<00`0000006ATI01TI6@0;01TI6A`00000
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolM000000h06ATI
00<0000003<c<`0c<c<02P0c<c<00`000000C4a<04a<C00804a<C0030000001VIVH0IVIV00P0IVIV
00<0000007moO`1oOgl0201oOgl00`000000VIVI09VIV@0W09VIV@8000002P1oOgl00`000000IVIV
06IVIP0806IVIP030000001<C4`0C4a<00P0C4a<00<0000003<c<`0c<c<02P0c<c<00`0000006ATI
01TI6@0;01TI6A`000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolN000000d06ATI00<0000003<c<`0c<c<02P0c<c<00`000000C4a<04a<C00904a<C0030000
001VIVH0IVIV00P0IVIV00<0000007moO`1oOgl0201oOgl2000002H0VIVI00<0000007moO`1oOgl0
2@1oOgl00`000000IVIV06IVIP0806IVIP030000001<C4`0C4a<00T0C4a<00<0000003<c<`0c<c<0
2@0c<c<00`0000006ATI01TI6@0<01TI6A`000001@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolN000000d06ATI00<0000003<c<`0c<c<02P0c<c<00`000000C4a<
04a<C00904a<C0030000001VIVH0IVIV00P0IVIV00<0000007moO`1oOgl02P1oOgl00`000000VIVI
09VIV@0Q09VIV@8000002`1oOgl00`000000IVIV06IVIP0906IVIP030000001<C4`0C4a<00P0C4a<
00<0000003<c<`0c<c<02P0c<c<00`0000006ATI01TI6@0<01TI6A`000001@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolN000000h06ATI00<0000003<c<`0c<c<0
2@0c<c<00`000000C4a<04a<C00:04a<C0030000001VIVH0IVIV00P0IVIV00<0000007moO`1oOgl0
2P1oOgl2000001l0VIVI0P00000=07moO`030000001VIVH0IVIV00P0IVIV00<0000004a<C01<C4`0
2@1<C4`00`000000<c<c03<c<`0:03<c<`030000000I6AT06ATI00`06ATI700000050?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooah000003P0I6AT00`000000<c<c
03<c<`0:03<c<`030000001<C4`0C4a<00T0C4a<00<0000006IVIP1VIVH02@1VIVH00`000000Ogmo
07moO`0;07moO`<000006@2IVIT3000000h0Ogmo00<0000006IVIP1VIVH02@1VIVH00`000000C4a<
04a<C00904a<C0030000000c<c<0<c<c00X0<c<c00<0000001TI6@0I6AT0300I6ATL000000D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7P00000>01TI6@030000
000c<c<0<c<c00X0<c<c00<0000004a<C01<C4`02@1<C4`00`000000IVIV06IVIP0:06IVIP030000
001oOgl0Ogmo00d0Ogmo1000000B09VIV@<00000401oOgl00`000000IVIV06IVIP0906IVIP030000
001<C4`0C4a<00X0C4a<00<0000003<c<`0c<c<02P0c<c<00`0000006ATI01TI6@0<01TI6A`00000
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolN000000h06ATI
00<0000003<c<`0c<c<02P0c<c<00`000000C4a<04a<C00:04a<C0030000001VIVH0IVIV00X0IVIV
00<0000007moO`1oOgl0401oOgl3000000`0VIVI0`00000B07moO`030000001VIVH0IVIV00X0IVIV
00<0000004a<C01<C4`02@1<C4`00`000000<c<c03<c<`0;03<c<`030000000I6AT06ATI00`06ATI
700000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolO000000h06ATI00<0
000003<c<`0c<c<02P0c<c<00`000000C4a<04a<C00904a<C0030000001VIVH0IVIV00/0IVIV00<0
000007moO`1oOgl04P1oOgl<000001@0Ogmo00<0000006IVIP1VIVH02P1VIVH00`000000C4a<04a<
C00:04a<C0030000000c<c<0<c<c00X0<c<c00<0000001TI6@0I6AT0300I6ATM000000@0oooo0P00
00060?ooo`006@3oool010000000oooo0?ooo`3ooolO000000h06ATI00<0000003<c<`0c<c<02P0c
<c<00`000000C4a<04a<C00:04a<C0030000001VIVH0IVIV00/0IVIV00<0000007moO`1oOgl0<01o
Ogl00`000000IVIV06IVIP0;06IVIP030000001<C4`0C4a<00T0C4a<00<0000003<c<`0c<c<02`0c
<c<00`0000006ATI01TI6@0<01TI6Ad000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolO000000h06ATI00<0000003<c<`0c<c<02P0c<c<00`000000C4a<04a<
C00;04a<C0030000001VIVH0IVIV00/0IVIV00<0000007moO`1oOgl0;P1oOgl00`000000IVIV06IV
IP0;06IVIP030000001<C4`0C4a<00X0C4a<00<0000003<c<`0c<c<02`0c<c<00`0000006ATI01TI
6@0<01TI6Ad000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolO000000l06ATI00<0000003<c<`0c<c<02P0c<c<00`000000C4a<04a<C00;04a<C0030000001V
IVH0IVIV00/0IVIV0P00000/07moO`8000003P1VIVH00`000000C4a<04a<C00904a<C0030000000c
<c<0<c<c00/0<c<c00<0000001TI6@0I6AT0300I6ATN000000D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo7`00000?01TI6@030000000c<c<0<c<c00X0<c<c00<0
000004a<C01<C4`02`1<C4`00`000000IVIV06IVIP0=06IVIP030000001oOgl0Ogmo02L0Ogmo0P00
000?06IVIP030000001<C4`0C4a<00X0C4a<00<0000003<c<`0c<c<02`0c<c<00`0000006ATI01TI
6@0<01TI6Ah000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolO000000l06ATI00<0000003<c<`0c<c<02`0c<c<00`000000C4a<04a<C00;04a<C0030000001V
IVH0IVIV00d0IVIV00<0000007moO`1oOgl09@1oOgl00`000000IVIV06IVIP0>06IVIP030000001<
C4`0C4a<00/0C4a<00<0000003<c<`0c<c<02`0c<c<00`0000006ATI01TI6@0<01TI6Ah000001@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolP000000h06ATI00<0
000003<c<`0c<c<02`0c<c<00`000000C4a<04a<C00;04a<C0030000001VIVH0IVIV00h0IVIV0P00
000S07moO`8000004@1VIVH00`000000C4a<04a<C00:04a<C0030000000c<c<0<c<c00/0<c<c00<0
000001TI6@0I6AT03@0I6ATN000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo8000000>01TI6@030000000c<c<0<c<c00`0<c<c00<0000004a<C01<C4`02`1<
C4`00`000000IVIV06IVIP0?06IVIP<000007P1oOgl200000140IVIV0P00000=04a<C0030000000c
<c<0<c<c00/0<c<c00<0000001TI6@0I6AT03@0I6ATN000000D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo8000000?01TI6@030000000c<c<0<c<c00/0<c<c00<0
000004a<C01<C4`0301<C4`00`000000IVIV06IVIP0A06IVIP8000006P1oOgl200000180IVIV00<0
000004a<C01<C4`0301<C4`00`000000<c<c03<c<`0<03<c<`030000000I6AT06ATI00d06ATI7P00
00050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob0000003`0I
6AT00`000000<c<c03<c<`0<03<c<`030000001<C4`0C4a<00`0C4a<00<0000006IVIP1VIVH04P1V
IVH2000001H0Ogmo0P00000D06IVIP030000001<C4`0C4a<00`0C4a<00<0000003<c<`0c<c<0300c
<c<00`0000006ATI01TI6@0<01TI6Al000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolQ000000h06ATI00<0000003<c<`0c<c<0300c<c<00`000000C4a<04a<
C00=04a<C0030000001VIVH0IVIV01<0IVIV1@00000<07moO`D000005@1VIVH00`000000C4a<04a<
C00<04a<C0030000000c<c<0<c<c00`0<c<c00<0000001TI6@0I6AT03@0I6ATO000000D0oooo00<0
00000?ooo`3oool0103oool001T0oooo0P0000020?ooob4000003`0I6AT00`000000<c<c03<c<`0;
03<c<`030000001<C4`0C4a<00h0C4a<00<0000006IVIP1VIVH05`1VIVH<000001T0IVIV00<00000
04a<C01<C4`03@1<C4`00`000000<c<c03<c<`0<03<c<`030000000I6AT06ATI00d06ATI7`000004
0?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo8P00000>01TI6@030000000c<c<0
<c<c00`0<c<c00<0000004a<C01<C4`03P1<C4`00`000000IVIV06IVIP0k06IVIP030000001<C4`0
C4a<00d0C4a<00<0000003<c<`0c<c<0300c<c<00`0000006ATI01TI6@0=01TI6Al000001@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolR000000l06ATI00<00000
03<c<`0c<c<02`0c<c<00`000000C4a<04a<C00>04a<C0030000001VIVH0IVIV03X0IVIV00<00000
04a<C01<C4`03@1<C4`00`000000<c<c03<c<`0<03<c<`030000000I6AT06ATI00d06ATI80000005
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob8000003`0I6AT0
0`000000<c<c03<c<`0<03<c<`030000001<C4`0C4a<00h0C4a<00<0000006IVIP1VIVH0>01VIVH0
0`000000C4a<04a<C00>04a<C0030000000c<c<0<c<c00`0<c<c00<0000001TI6@0I6AT03@0I6ATP
000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8P00000?
01TI6@030000000c<c<0<c<c00d0<c<c00<0000004a<C01<C4`03P1<C4`00`000000IVIV06IVIP0f
06IVIP030000001<C4`0C4a<00h0C4a<00<0000003<c<`0c<c<03@0c<c<00`0000006ATI01TI6@0=
01TI6B0000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolS
000000l06ATI00<0000003<c<`0c<c<0300c<c<00`000000C4a<04a<C00?04a<C0030000001VIVH0
IVIV03@0IVIV00<0000004a<C01<C4`03P1<C4`00`000000<c<c03<c<`0=03<c<`030000000I6AT0
6ATI00d06ATI8@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooob<000003`0I6AT00`000000<c<c03<c<`0=03<c<`030000001<C4`0C4a<00l0C4a<00<00000
06IVIP1VIVH0<P1VIVH00`000000C4a<04a<C00?04a<C0030000000c<c<0<c<c00d0<c<c00<00000
01TI6@0I6AT03@0I6ATQ000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo8`00000?01TI6@030000000c<c<0<c<c00h0<c<c00<0000004a<C01<C4`03`1<C4`2
00000300IVIV0P00000A04a<C0030000000c<c<0<c<c00h0<c<c00<0000001TI6@0I6AT03@0I6ATQ
000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8`00000@
01TI6@030000000c<c<0<c<c00d0<c<c00<0000004a<C01<C4`04@1<C4`00`000000IVIV06IVIP0/
06IVIP030000001<C4`0C4a<0140C4a<00<0000003<c<`0c<c<03@0c<c<00`0000006ATI01TI6@0=
01TI6B8000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolT
000000l06ATI00<0000003<c<`0c<c<03P0c<c<00`000000C4a<04a<C00A04a<C0800000:P1VIVH2
000001<0C4a<00<0000003<c<`0c<c<03P0c<c<00`0000006ATI01TI6@0=01TI6B8000001@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolT000000l06ATI00<00000
03<c<`0c<c<03`0c<c<00`000000C4a<04a<C00B04a<C0030000001VIVH0IVIV02D0IVIV0P00000D
04a<C0030000000c<c<0<c<c00h0<c<c00<0000001TI6@0I6AT03P0I6ATR000000D0oooo00<00000
0?ooo`3oool0103oool001T0oooo0P0000020?ooobD000003`0I6AT00`000000<c<c03<c<`0?03<c
<`030000001<C4`0C4a<0180C4a<00<0000006IVIP1VIVH08`1VIVH00`000000C4a<04a<C00D04a<
C0030000000c<c<0<c<c00h0<c<c00<0000001TI6@0I6AT03@0I6ATS000000@0oooo0P0000060?oo
o`006@3oool010000000oooo0?ooo`3ooolU000000l06ATI00<0000003<c<`0c<c<03`0c<c<00`00
0000C4a<04a<C00C04a<C08000008@1VIVH2000001H0C4a<00<0000003<c<`0c<c<03P0c<c<00`00
00006ATI01TI6@0>01TI6B<000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolU000001006ATI00<0000003<c<`0c<c<03`0c<c<00`000000C4a<04a<C00D04a<
C08000007@1VIVH2000001L0C4a<00<0000003<c<`0c<c<03`0c<c<00`0000006ATI01TI6@0>01TI
6B<000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV0000
01006ATI00<0000003<c<`0c<c<03P0c<c<00`000000C4a<04a<C00F04a<C08000006@1VIVH20000
01T0C4a<00<0000003<c<`0c<c<03`0c<c<00`0000006ATI01TI6@0=01TI6B@000001@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV000001006ATI00<0000003<c
<`0c<c<03`0c<c<00`000000C4a<04a<C00G04a<C0@000004P1VIVH3000001X0C4a<00<0000003<c
<`0c<c<03`0c<c<00`0000006ATI01TI6@0>01TI6B@000001@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolW000000l06ATI00<0000003<c<`0c<c<0400c<c<00`00
0000C4a<04a<C00J04a<C0<00000301VIVH3000001`0C4a<00<0000003<c<`0c<c<03`0c<c<00`00
00006ATI01TI6@0?01TI6B@000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolW000001006ATI00<0000003<c<`0c<c<03`0c<c<00`000000C4a<04a<C00M04a<
C0`000007P1<C4`00`000000<c<c03<c<`0@03<c<`030000000I6AT06ATI00h06ATI9@0000050?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobL00000400I6AT00`00
0000<c<c03<c<`0@03<c<`030000001<C4`0C4a<04D0C4a<00<0000003<c<`0c<c<0400c<c<00`00
00006ATI01TI6@0?01TI6BD000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolX000001006ATI00<0000003<c<`0c<c<0400c<c<00`000000C4a<04a<C01404a<
C0030000000c<c<0<c<c0100<c<c00<0000001TI6@0I6AT03P0I6ATV000000D0oooo00<000000?oo
o`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolX0000
01406ATI00<0000003<c<`0c<c<0400c<c<00`000000C4a<04a<C01204a<C0030000000c<c<0<c<c
0140<c<c00<0000001TI6@0I6AT03P0I6ATV000000D0oooo00<000000?ooo`3oool0103oool00140
oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolY000001006ATI00<0000003<c
<`0c<c<04@0c<c<00`000000C4a<04a<C01004a<C0030000000c<c<0<c<c0140<c<c00<0000001TI
6@0I6AT03P0I6ATW000000D0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3o
ool01@3oool200000080oooo:P00000@01TI6@030000000c<c<0<c<c0140<c<c00<0000004a<C01<
C4`0?P1<C4`00`000000<c<c03<c<`0A03<c<`030000000I6AT06ATI00l06ATI9`0000030?ooo`<0
00001P3oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolZ00000100
6ATI00<0000003<c<`0c<c<04P0c<c<00`000000C4a<04a<C00l04a<C0030000000c<c<0<c<c0180
<c<c00<0000001TI6@0I6AT03P0I6ATX000000D0oooo00<000000?ooo`3oool0103oool00140oooo
00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolZ000001406ATI00<0000003<c<`0c
<c<04P0c<c<00`000000C4a<04a<C00j04a<C0030000000c<c<0<c<c0180<c<c00<0000001TI6@0I
6AT03P0I6ATY000000D0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool0
1@3oool010000000oooo0?ooo`3oool[000001006ATI00<0000003<c<`0c<c<04`0c<c<00`000000
C4a<04a<C00h04a<C0030000000c<c<0<c<c0180<c<c00<0000001TI6@0I6AT03`0I6ATY000000D0
oooo00<000000?ooo`3oool0103oool00100oooo0P0000070?ooo`040000003oool0oooo0?ooob/0
00004@0I6AT00`000000<c<c03<c<`0C03<c<`030000001<C4`0C4a<03H0C4a<00<0000003<c<`0c
<c<04`0c<c<00`0000006ATI01TI6@0>01TI6BX000001@3oool00`000000oooo0?ooo`040?ooo`00
4@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooob`000004@0I6AT00`000000
<c<c03<c<`0C03<c<`030000001<C4`0C4a<03@0C4a<00<0000003<c<`0c<c<04`0c<c<00`000000
6ATI01TI6@0?01TI6BX000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3oool]000001406ATI00<0000003<c<`0c<c<04`0c<c<00`000000C4a<04a<C00b04a<C003
0000000c<c<0<c<c01<0<c<c00<0000001TI6@0I6AT0400I6ATZ000000D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo;@00000A01TI6@030000000c<c<0<c<c01@0
<c<c0P00000`04a<C08000005@0c<c<00`0000006ATI01TI6@0@01TI6B/000001@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool^000001406ATI00<0000003<c<`0c
<c<05@0c<c<00`000000C4a<04a<C00/04a<C0030000000c<c<0<c<c01D0<c<c00<0000001TI6@0I
6AT03`0I6AT/000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo;`00000A01TI6@030000000c<c<0<c<c01@0<c<c00<0000004a<C01<C4`0:`1<C4`2000001H0
<c<c00<0000001TI6@0I6AT03`0I6AT]000000D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo;`00000A01TI6@030000000c<c<0<c<c01D0<c<c0P00000Y04a<C080
00005`0c<c<00`0000006ATI01TI6@0@01TI6Bd000001@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool200000080oooo<000000A01TI6@030000000c<c<0<c<c01H0<c<c0P00000V04a<C0030000
000c<c<0<c<c01H0<c<c00<0000001TI6@0I6AT0400I6AT^000000@0oooo0P0000060?ooo`006@3o
ool010000000oooo0?ooo`3oool`000001806ATI00<0000003<c<`0c<c<05`0c<c<200000240C4a<
0`00000I03<c<`030000000I6AT06ATI01006ATI;P0000050?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oooc4000004P0I6AT00`000000<c<c03<c<`0H03<c<`800000
7@1<C4`2000001/0<c<c00<0000001TI6@0I6AT0400I6AT_000000D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo<@00000B01TI6@030000000c<c<0<c<c01X0<c<c
0P00000I04a<C0800000700c<c<00`0000006ATI01TI6@0@01TI6C0000001@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolc000001406ATI0P00000L03<c<`@00000
4P1<C4`3000001d0<c<c00<0000001TI6@0I6AT0400I6ATa000000D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo=000000B01TI6@030000000c<c<0<c<c01d0<c<c
4P00000O03<c<`030000000I6AT06ATI01006ATI<P0000050?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oooc@000004P0I6AT00`000000<c<c03<c<`1=03<c<`030000
000I6AT06ATI01406ATI<P0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooocD000004P0I6AT2000004`0<c<c00<0000001TI6@0I6AT04@0I6ATc000000D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo=P00000C01TI6@030000
000c<c<0<c<c04P0<c<c00<0000001TI6@0I6AT04@0I6ATd000000D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo=`00000C01TI6@030000000c<c<0<c<c04H0<c<c
00<0000001TI6@0I6AT04@0I6ATe000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo>000000C01TI6@030000000c<c<0<c<c04@0<c<c00<0000001TI6@0I6AT0
4@0I6ATf000000D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooocT000004`0I
6AT200000480<c<c0P00000C01TI6CL00000103oool2000000H0oooo000I0?ooo`040000003oool0
oooo0?ooocX00000500I6AT00`000000<c<c03<c<`0n03<c<`030000000I6AT06ATI01806ATI>000
00050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc/00000500I
6AT2000003`0<c<c0P00000C01TI6CX000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3oooll000001D06ATI00<0000003<c<`0c<c<0>00c<c<00`0000006ATI01TI
6@0B01TI6C/000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
ooln000001@06ATI0P00000f03<c<`800000500I6ATl000000D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo?`00000E01TI6@800000<@0c<c<3000001@06ATI?P00
00050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oood0000005P0I
6AT2000002d0<c<c0P00000F01TI6Cl000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooom1000001L06ATI0P00000Y03<c<`8000005`0I6AU0000000D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo@`00000G01TI6@<000008`0c
<c<3000001P06ATI@@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooodD00000600I6AT2000001l0<c<c0P00000I01TI6D<000001@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooom7000001P06ATI1`00000B03<c<`H000006@0I
6AU5000000D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooodT000007@0I6ATB
000001d06ATIA`0000040?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0ooooB`000018
01TI6DT000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom=
000004@06ATIB`0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooodl00000@00I6AU=000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0ooooD@00000l01TI6Dl000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooomC000003P06ATID@0000050?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?oooeL00000<00I6AUE000000D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0ooooF@00000[01TI6EP000001@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooomO000001l06ATIGP0000050?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooofH000004@0I6AUU000000D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog00000050?ooo`030000003oool0
oooo00@0oooo000I0?ooo`8000000P3ooooL000000@0oooo0P0000060?ooo`006@3oool010000000
oooo0?ooo`3ooooL000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooog00000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
om`000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL0000
00D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog00000050?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`000001@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL000000D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog00000050?ooo`030000003oool0oooo
00@0oooo000?0?ooo`D000001@3oool010000000oooo0?ooo`3ooooL000000D0oooo00<000000?oo
o`3oool0103oool000l0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`3ooooL0000
00D0oooo00<000000?ooo`3oool0103oool00100oooo00<000000?ooo`3oool01P3oool200000080
oooog00000030?ooo`<000001P3oool00140oooo0P0000060?ooo`030000003oool0oooo0>80oooo
00<000000?ooo`3oool0103oool001<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`3R0?ooo`030000003oool0oooo00@0oooo000C0?ooo`030000003oool0oooo00<0oooo00D00000
0?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0ooooiP00
00060?ooo`00403oool300000?80oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo
003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo
003o0?ooo`H0oooo0000\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.54352, \
-2.95303, 0.0181878, 0.0181878}, {{86.9375, 186.25}, {280.062, 258.625}} -> \
{-9.02915, -0.806985, 0.102707, 0.102707}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.8 0 1 r
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
.32 0 1 r
.46614 .0723 m
.47969 .0713 L
.49323 .07079 L
.50677 .07079 L
.52031 .0713 L
.53386 .0723 L
.54433 .0734 L
.5474 .07381 L
.56094 .07584 L
.57449 .07841 L
.58803 .08152 L
.60157 .0852 L
.60738 .08694 L
.61511 .08946 L
.62866 .09434 L
.6422 .09988 L
.6436 .10049 L
.65574 .10611 L
.66928 .1131 L
.67098 .11403 L
.68283 .12091 L
.69331 .12757 L
.69637 .12963 L
.70991 .13935 L
.71222 .14112 L
.72346 .15022 L
.72858 .15466 L
.737 .1624 L
.74293 .1682 L
.75054 .17612 L
.75564 .18174 L
.76408 .19167 L
.76699 .19529 L
.77719 .20883 L
.77763 .20945 L
.78638 .22237 L
.79117 .22999 L
.79471 .23592 L
.80229 .24946 L
.80471 .25406 L
.80921 .263 L
.81553 .27654 L
.81826 .28278 L
.82132 .29009 L
.82663 .30363 L
.83151 .31717 L
.8318 .31803 L
.83597 .33072 L
.84005 .34426 L
.84377 .3578 L
.84534 .36396 L
.84713 .37134 L
.85015 .38489 L
.85283 .39843 L
.85518 .41197 L
.85719 .42551 L
.85887 .43906 L
.85888 .43921 L
.86021 .4526 L
.86122 .46614 L
.86189 .47969 L
.86223 .49323 L
.86223 .50677 L
.86189 .52031 L
.86122 .53386 L
.86021 .5474 L
.85888 .56079 L
.85887 .56094 L
.85719 .57449 L
.85518 .58803 L
.85283 .60157 L
.85015 .61511 L
.84713 .62866 L
.84534 .63604 L
.84377 .6422 L
.84005 .65574 L
.83597 .66928 L
.8318 .68197 L
.83151 .68283 L
.82663 .69637 L
.82132 .70991 L
.81826 .71722 L
.81553 .72346 L
.80921 .737 L
.80471 .74594 L
.80229 .75054 L
.79471 .76408 L
.79117 .77001 L
.78638 .77763 L
.77763 .79055 L
.77719 .79117 L
.76699 .80471 L
.76408 .80833 L
.75564 .81826 L
.75054 .82388 L
.74293 .8318 L
.737 .8376 L
.72858 .84534 L
.72346 .84978 L
.71222 .85888 L
.70991 .86065 L
.69637 .87037 L
.69331 .87243 L
.68283 .87909 L
.67098 .88597 L
.66928 .8869 L
.65574 .89389 L
.6436 .89951 L
.6422 .90012 L
.62866 .90566 L
.61511 .91054 L
.60738 .91306 L
.60157 .9148 L
.58803 .91848 L
.57449 .92159 L
.56094 .92416 L
.5474 .92619 L
.54433 .9266 L
.53386 .9277 L
.52031 .9287 L
.50677 .92921 L
.49323 .92921 L
.47969 .9287 L
.46614 .9277 L
.45567 .9266 L
.4526 .92619 L
.43906 .92416 L
.42551 .92159 L
.41197 .91848 L
.39843 .9148 L
.39262 .91306 L
.38489 .91054 L
.37134 .90566 L
.3578 .90012 L
.3564 .89951 L
.34426 .89389 L
.33072 .8869 L
.32902 .88597 L
.31717 .87909 L
.30669 .87243 L
.30363 .87037 L
.29009 .86065 L
.28778 .85888 L
.27654 .84978 L
.27142 .84534 L
.263 .8376 L
.25707 .8318 L
.24946 .82388 L
.24436 .81826 L
.23592 .80833 L
.23301 .80471 L
.22281 .79117 L
.22237 .79055 L
.21362 .77763 L
.20883 .77001 L
.20529 .76408 L
.19771 .75054 L
.19529 .74594 L
.19079 .737 L
.18447 .72346 L
.18174 .71722 L
.17868 .70991 L
.17337 .69637 L
.16849 .68283 L
.1682 .68197 L
.16403 .66928 L
.15995 .65574 L
.15623 .6422 L
.15466 .63604 L
.15287 .62866 L
.14985 .61511 L
.14717 .60157 L
.14482 .58803 L
.14281 .57449 L
.14113 .56094 L
.14112 .56079 L
.13979 .5474 L
.13878 .53386 L
.13811 .52031 L
.13777 .50677 L
.13777 .49323 L
.13811 .47969 L
.13878 .46614 L
.13979 .4526 L
.14112 .43921 L
.14113 .43906 L
.14281 .42551 L
.14482 .41197 L
.14717 .39843 L
.14985 .38489 L
.15287 .37134 L
.15466 .36396 L
.15623 .3578 L
.15995 .34426 L
.16403 .33072 L
.1682 .31803 L
.16849 .31717 L
.17337 .30363 L
.17868 .29009 L
.18174 .28278 L
.18447 .27654 L
.19079 .263 L
.19529 .25406 L
.19771 .24946 L
.20529 .23592 L
.20883 .22999 L
.21362 .22237 L
.22237 .20945 L
.22281 .20883 L
.23301 .19529 L
.23592 .19167 L
.24436 .18174 L
.24946 .17612 L
.25707 .1682 L
.263 .1624 L
.27142 .15466 L
.27654 .15022 L
.28778 .14112 L
.29009 .13935 L
.30363 .12963 L
.30669 .12757 L
.31717 .12091 L
.32902 .11403 L
.33072 .1131 L
.34426 .10611 L
.3564 .10049 L
.3578 .09988 L
.37134 .09434 L
.38489 .08946 L
.39262 .08694 L
.39843 .0852 L
.41197 .08152 L
.42551 .07841 L
.43906 .07584 L
.4526 .07381 L
.45567 .0734 L
F
0 g
.46614 .0723 m
.47969 .0713 L
.49323 .07079 L
.50677 .07079 L
.52031 .0713 L
.53386 .0723 L
.54433 .0734 L
.5474 .07381 L
.56094 .07584 L
.57449 .07841 L
.58803 .08152 L
.60157 .0852 L
.60738 .08694 L
.61511 .08946 L
.62866 .09434 L
.6422 .09988 L
.6436 .10049 L
.65574 .10611 L
.66928 .1131 L
.67098 .11403 L
.68283 .12091 L
.69331 .12757 L
.69637 .12963 L
.70991 .13935 L
.71222 .14112 L
.72346 .15022 L
.72858 .15466 L
.737 .1624 L
.74293 .1682 L
.75054 .17612 L
.75564 .18174 L
.76408 .19167 L
.76699 .19529 L
.77719 .20883 L
.77763 .20945 L
.78638 .22237 L
.79117 .22999 L
.79471 .23592 L
.80229 .24946 L
.80471 .25406 L
.80921 .263 L
.81553 .27654 L
.81826 .28278 L
.82132 .29009 L
.82663 .30363 L
.83151 .31717 L
.8318 .31803 L
.83597 .33072 L
.84005 .34426 L
.84377 .3578 L
Mistroke
.84534 .36396 L
.84713 .37134 L
.85015 .38489 L
.85283 .39843 L
.85518 .41197 L
.85719 .42551 L
.85887 .43906 L
.85888 .43921 L
.86021 .4526 L
.86122 .46614 L
.86189 .47969 L
.86223 .49323 L
.86223 .50677 L
.86189 .52031 L
.86122 .53386 L
.86021 .5474 L
.85888 .56079 L
.85887 .56094 L
.85719 .57449 L
.85518 .58803 L
.85283 .60157 L
.85015 .61511 L
.84713 .62866 L
.84534 .63604 L
.84377 .6422 L
.84005 .65574 L
.83597 .66928 L
.8318 .68197 L
.83151 .68283 L
.82663 .69637 L
.82132 .70991 L
.81826 .71722 L
.81553 .72346 L
.80921 .737 L
.80471 .74594 L
.80229 .75054 L
.79471 .76408 L
.79117 .77001 L
.78638 .77763 L
.77763 .79055 L
.77719 .79117 L
.76699 .80471 L
.76408 .80833 L
.75564 .81826 L
.75054 .82388 L
.74293 .8318 L
.737 .8376 L
.72858 .84534 L
.72346 .84978 L
.71222 .85888 L
Mistroke
.70991 .86065 L
.69637 .87037 L
.69331 .87243 L
.68283 .87909 L
.67098 .88597 L
.66928 .8869 L
.65574 .89389 L
.6436 .89951 L
.6422 .90012 L
.62866 .90566 L
.61511 .91054 L
.60738 .91306 L
.60157 .9148 L
.58803 .91848 L
.57449 .92159 L
.56094 .92416 L
.5474 .92619 L
.54433 .9266 L
.53386 .9277 L
.52031 .9287 L
.50677 .92921 L
.49323 .92921 L
.47969 .9287 L
.46614 .9277 L
.45567 .9266 L
.4526 .92619 L
.43906 .92416 L
.42551 .92159 L
.41197 .91848 L
.39843 .9148 L
.39262 .91306 L
.38489 .91054 L
.37134 .90566 L
.3578 .90012 L
.3564 .89951 L
.34426 .89389 L
.33072 .8869 L
.32902 .88597 L
.31717 .87909 L
.30669 .87243 L
.30363 .87037 L
.29009 .86065 L
.28778 .85888 L
.27654 .84978 L
.27142 .84534 L
.263 .8376 L
.25707 .8318 L
.24946 .82388 L
.24436 .81826 L
.23592 .80833 L
Mistroke
.23301 .80471 L
.22281 .79117 L
.22237 .79055 L
.21362 .77763 L
.20883 .77001 L
.20529 .76408 L
.19771 .75054 L
.19529 .74594 L
.19079 .737 L
.18447 .72346 L
.18174 .71722 L
.17868 .70991 L
.17337 .69637 L
.16849 .68283 L
.1682 .68197 L
.16403 .66928 L
.15995 .65574 L
.15623 .6422 L
.15466 .63604 L
.15287 .62866 L
.14985 .61511 L
.14717 .60157 L
.14482 .58803 L
.14281 .57449 L
.14113 .56094 L
.14112 .56079 L
.13979 .5474 L
.13878 .53386 L
.13811 .52031 L
.13777 .50677 L
.13777 .49323 L
.13811 .47969 L
.13878 .46614 L
.13979 .4526 L
.14112 .43921 L
.14113 .43906 L
.14281 .42551 L
.14482 .41197 L
.14717 .39843 L
.14985 .38489 L
.15287 .37134 L
.15466 .36396 L
.15623 .3578 L
.15995 .34426 L
.16403 .33072 L
.1682 .31803 L
.16849 .31717 L
.17337 .30363 L
.17868 .29009 L
.18174 .28278 L
Mistroke
.18447 .27654 L
.19079 .263 L
.19529 .25406 L
.19771 .24946 L
.20529 .23592 L
.20883 .22999 L
.21362 .22237 L
.22237 .20945 L
.22281 .20883 L
.23301 .19529 L
.23592 .19167 L
.24436 .18174 L
.24946 .17612 L
.25707 .1682 L
.263 .1624 L
.27142 .15466 L
.27654 .15022 L
.28778 .14112 L
.29009 .13935 L
.30363 .12963 L
.30669 .12757 L
.31717 .12091 L
.32902 .11403 L
.33072 .1131 L
.34426 .10611 L
.3564 .10049 L
.3578 .09988 L
.37134 .09434 L
.38489 .08946 L
.39262 .08694 L
.39843 .0852 L
.41197 .08152 L
.42551 .07841 L
.43906 .07584 L
.4526 .07381 L
.45567 .0734 L
.46614 .0723 L
Mfstroke
0 .16 1 r
.49323 .11351 m
.50677 .11351 L
.5175 .11403 L
.52031 .11424 L
.53386 .11573 L
.5474 .11795 L
.56094 .12095 L
.57449 .12477 L
.58293 .12757 L
.58803 .12945 L
.60157 .13505 L
.61411 .14112 L
.61511 .14164 L
.62866 .14933 L
.63701 .15466 L
.6422 .15822 L
.65542 .1682 L
.65574 .16846 L
.66928 .18023 L
.6709 .18174 L
.68283 .19373 L
.68427 .19529 L
.69605 .20883 L
.69637 .20922 L
.70657 .22237 L
.70991 .22698 L
.71609 .23592 L
.72346 .24733 L
.72477 .24946 L
.73276 .263 L
.737 .27064 L
.74016 .27654 L
.74703 .29009 L
.75054 .29741 L
.75342 .30363 L
.75939 .31717 L
.76408 .32856 L
.76494 .33072 L
.77009 .34426 L
.77485 .3578 L
.77763 .3663 L
.7792 .37134 L
.78315 .38489 L
.7867 .39843 L
.78982 .41197 L
.79117 .41849 L
.79251 .42551 L
.79476 .43906 L
.79658 .4526 L
.79794 .46614 L
.79886 .47969 L
.79931 .49323 L
.79931 .50677 L
.79886 .52031 L
.79794 .53386 L
.79658 .5474 L
.79476 .56094 L
.79251 .57449 L
.79117 .58151 L
.78982 .58803 L
.7867 .60157 L
.78315 .61511 L
.7792 .62866 L
.77763 .6337 L
.77485 .6422 L
.77009 .65574 L
.76494 .66928 L
.76408 .67144 L
.75939 .68283 L
.75342 .69637 L
.75054 .70259 L
.74703 .70991 L
.74016 .72346 L
.737 .72936 L
.73276 .737 L
.72477 .75054 L
.72346 .75267 L
.71609 .76408 L
.70991 .77302 L
.70657 .77763 L
.69637 .79078 L
.69605 .79117 L
.68427 .80471 L
.68283 .80627 L
.6709 .81826 L
.66928 .81977 L
.65574 .83154 L
.65542 .8318 L
.6422 .84178 L
.63701 .84534 L
.62866 .85067 L
.61511 .85836 L
.61411 .85888 L
.60157 .86495 L
.58803 .87055 L
.58293 .87243 L
.57449 .87523 L
.56094 .87905 L
.5474 .88205 L
.53386 .88427 L
.52031 .88576 L
.5175 .88597 L
.50677 .88649 L
.49323 .88649 L
.4825 .88597 L
.47969 .88576 L
.46614 .88427 L
.4526 .88205 L
.43906 .87905 L
.42551 .87523 L
.41707 .87243 L
.41197 .87055 L
.39843 .86495 L
.38589 .85888 L
.38489 .85836 L
.37134 .85067 L
.36299 .84534 L
.3578 .84178 L
.34458 .8318 L
.34426 .83154 L
.33072 .81977 L
.3291 .81826 L
.31717 .80627 L
.31573 .80471 L
.30395 .79117 L
.30363 .79078 L
.29343 .77763 L
.29009 .77302 L
.28391 .76408 L
.27654 .75267 L
.27523 .75054 L
.26724 .737 L
.263 .72936 L
.25984 .72346 L
.25297 .70991 L
.24946 .70259 L
.24658 .69637 L
.24061 .68283 L
.23592 .67144 L
.23506 .66928 L
.22991 .65574 L
.22515 .6422 L
.22237 .6337 L
.2208 .62866 L
.21685 .61511 L
.2133 .60157 L
.21018 .58803 L
.20883 .58151 L
.20749 .57449 L
.20524 .56094 L
.20342 .5474 L
.20206 .53386 L
.20114 .52031 L
.20069 .50677 L
.20069 .49323 L
.20114 .47969 L
.20206 .46614 L
.20342 .4526 L
.20524 .43906 L
.20749 .42551 L
.20883 .41849 L
.21018 .41197 L
.2133 .39843 L
.21685 .38489 L
.2208 .37134 L
.22237 .3663 L
.22515 .3578 L
.22991 .34426 L
.23506 .33072 L
.23592 .32856 L
.24061 .31717 L
.24658 .30363 L
.24946 .29741 L
.25297 .29009 L
.25984 .27654 L
.263 .27064 L
.26724 .263 L
.27523 .24946 L
.27654 .24733 L
.28391 .23592 L
.29009 .22698 L
.29343 .22237 L
.30363 .20922 L
.30395 .20883 L
.31573 .19529 L
.31717 .19373 L
.3291 .18174 L
.33072 .18023 L
.34426 .16846 L
.34458 .1682 L
.3578 .15822 L
.36299 .15466 L
.37134 .14933 L
.38489 .14164 L
.38589 .14112 L
.39843 .13505 L
.41197 .12945 L
.41707 .12757 L
.42551 .12477 L
.43906 .12095 L
.4526 .11795 L
.46614 .11573 L
.47969 .11424 L
.4825 .11403 L
F
0 g
.49323 .11351 m
.50677 .11351 L
.5175 .11403 L
.52031 .11424 L
.53386 .11573 L
.5474 .11795 L
.56094 .12095 L
.57449 .12477 L
.58293 .12757 L
.58803 .12945 L
.60157 .13505 L
.61411 .14112 L
.61511 .14164 L
.62866 .14933 L
.63701 .15466 L
.6422 .15822 L
.65542 .1682 L
.65574 .16846 L
.66928 .18023 L
.6709 .18174 L
.68283 .19373 L
.68427 .19529 L
.69605 .20883 L
.69637 .20922 L
.70657 .22237 L
.70991 .22698 L
.71609 .23592 L
.72346 .24733 L
.72477 .24946 L
.73276 .263 L
.737 .27064 L
.74016 .27654 L
.74703 .29009 L
.75054 .29741 L
.75342 .30363 L
.75939 .31717 L
.76408 .32856 L
.76494 .33072 L
.77009 .34426 L
.77485 .3578 L
.77763 .3663 L
.7792 .37134 L
.78315 .38489 L
.7867 .39843 L
.78982 .41197 L
.79117 .41849 L
.79251 .42551 L
.79476 .43906 L
.79658 .4526 L
.79794 .46614 L
Mistroke
.79886 .47969 L
.79931 .49323 L
.79931 .50677 L
.79886 .52031 L
.79794 .53386 L
.79658 .5474 L
.79476 .56094 L
.79251 .57449 L
.79117 .58151 L
.78982 .58803 L
.7867 .60157 L
.78315 .61511 L
.7792 .62866 L
.77763 .6337 L
.77485 .6422 L
.77009 .65574 L
.76494 .66928 L
.76408 .67144 L
.75939 .68283 L
.75342 .69637 L
.75054 .70259 L
.74703 .70991 L
.74016 .72346 L
.737 .72936 L
.73276 .737 L
.72477 .75054 L
.72346 .75267 L
.71609 .76408 L
.70991 .77302 L
.70657 .77763 L
.69637 .79078 L
.69605 .79117 L
.68427 .80471 L
.68283 .80627 L
.6709 .81826 L
.66928 .81977 L
.65574 .83154 L
.65542 .8318 L
.6422 .84178 L
.63701 .84534 L
.62866 .85067 L
.61511 .85836 L
.61411 .85888 L
.60157 .86495 L
.58803 .87055 L
.58293 .87243 L
.57449 .87523 L
.56094 .87905 L
.5474 .88205 L
.53386 .88427 L
Mistroke
.52031 .88576 L
.5175 .88597 L
.50677 .88649 L
.49323 .88649 L
.4825 .88597 L
.47969 .88576 L
.46614 .88427 L
.4526 .88205 L
.43906 .87905 L
.42551 .87523 L
.41707 .87243 L
.41197 .87055 L
.39843 .86495 L
.38589 .85888 L
.38489 .85836 L
.37134 .85067 L
.36299 .84534 L
.3578 .84178 L
.34458 .8318 L
.34426 .83154 L
.33072 .81977 L
.3291 .81826 L
.31717 .80627 L
.31573 .80471 L
.30395 .79117 L
.30363 .79078 L
.29343 .77763 L
.29009 .77302 L
.28391 .76408 L
.27654 .75267 L
.27523 .75054 L
.26724 .737 L
.263 .72936 L
.25984 .72346 L
.25297 .70991 L
.24946 .70259 L
.24658 .69637 L
.24061 .68283 L
.23592 .67144 L
.23506 .66928 L
.22991 .65574 L
.22515 .6422 L
.22237 .6337 L
.2208 .62866 L
.21685 .61511 L
.2133 .60157 L
.21018 .58803 L
.20883 .58151 L
.20749 .57449 L
.20524 .56094 L
Mistroke
.20342 .5474 L
.20206 .53386 L
.20114 .52031 L
.20069 .50677 L
.20069 .49323 L
.20114 .47969 L
.20206 .46614 L
.20342 .4526 L
.20524 .43906 L
.20749 .42551 L
.20883 .41849 L
.21018 .41197 L
.2133 .39843 L
.21685 .38489 L
.2208 .37134 L
.22237 .3663 L
.22515 .3578 L
.22991 .34426 L
.23506 .33072 L
.23592 .32856 L
.24061 .31717 L
.24658 .30363 L
.24946 .29741 L
.25297 .29009 L
.25984 .27654 L
.263 .27064 L
.26724 .263 L
.27523 .24946 L
.27654 .24733 L
.28391 .23592 L
.29009 .22698 L
.29343 .22237 L
.30363 .20922 L
.30395 .20883 L
.31573 .19529 L
.31717 .19373 L
.3291 .18174 L
.33072 .18023 L
.34426 .16846 L
.34458 .1682 L
.3578 .15822 L
.36299 .15466 L
.37134 .14933 L
.38489 .14164 L
.38589 .14112 L
.39843 .13505 L
.41197 .12945 L
.41707 .12757 L
.42551 .12477 L
.43906 .12095 L
Mistroke
.4526 .11795 L
.46614 .11573 L
.47969 .11424 L
.4825 .11403 L
.49323 .11351 L
Mfstroke
0 .64 1 r
.4526 .19425 m
.46614 .19068 L
.47969 .18833 L
.49323 .18716 L
.50677 .18716 L
.52031 .18833 L
.53386 .19068 L
.5474 .19425 L
.55069 .19529 L
.56094 .19907 L
.57449 .20521 L
.58135 .20883 L
.58803 .21272 L
.60157 .2217 L
.60251 .22237 L
.61511 .2322 L
.61946 .23592 L
.62866 .24433 L
.63389 .24946 L
.6422 .25814 L
.6466 .263 L
.65574 .27371 L
.65805 .27654 L
.66852 .29009 L
.66928 .29113 L
.67817 .30363 L
.68283 .31055 L
.68712 .31717 L
.69543 .33072 L
.69637 .33231 L
.70313 .34426 L
.70991 .3572 L
.71021 .3578 L
.7167 .37134 L
.72257 .38489 L
.72346 .38706 L
.7278 .39843 L
.73241 .41197 L
.73637 .42551 L
.737 .42789 L
.73968 .43906 L
.74233 .4526 L
.74432 .46614 L
.74564 .47969 L
.74631 .49323 L
.74631 .50677 L
.74564 .52031 L
.74432 .53386 L
.74233 .5474 L
.73968 .56094 L
.737 .57211 L
.73637 .57449 L
.73241 .58803 L
.7278 .60157 L
.72346 .61294 L
.72257 .61511 L
.7167 .62866 L
.71021 .6422 L
.70991 .6428 L
.70313 .65574 L
.69637 .66769 L
.69543 .66928 L
.68712 .68283 L
.68283 .68945 L
.67817 .69637 L
.66928 .70887 L
.66852 .70991 L
.65805 .72346 L
.65574 .72629 L
.6466 .737 L
.6422 .74186 L
.63389 .75054 L
.62866 .75567 L
.61946 .76408 L
.61511 .7678 L
.60251 .77763 L
.60157 .7783 L
.58803 .78728 L
.58135 .79117 L
.57449 .79479 L
.56094 .80093 L
.55069 .80471 L
.5474 .80575 L
.53386 .80932 L
.52031 .81167 L
.50677 .81284 L
.49323 .81284 L
.47969 .81167 L
.46614 .80932 L
.4526 .80575 L
.44931 .80471 L
.43906 .80093 L
.42551 .79479 L
.41865 .79117 L
.41197 .78728 L
.39843 .7783 L
.39749 .77763 L
.38489 .7678 L
.38054 .76408 L
.37134 .75567 L
.36611 .75054 L
.3578 .74186 L
.3534 .737 L
.34426 .72629 L
.34195 .72346 L
.33148 .70991 L
.33072 .70887 L
.32183 .69637 L
.31717 .68945 L
.31288 .68283 L
.30457 .66928 L
.30363 .66769 L
.29687 .65574 L
.29009 .6428 L
.28979 .6422 L
.2833 .62866 L
.27743 .61511 L
.27654 .61294 L
.2722 .60157 L
.26759 .58803 L
.26363 .57449 L
.263 .57211 L
.26032 .56094 L
.25767 .5474 L
.25568 .53386 L
.25436 .52031 L
.25369 .50677 L
.25369 .49323 L
.25436 .47969 L
.25568 .46614 L
.25767 .4526 L
.26032 .43906 L
.263 .42789 L
.26363 .42551 L
.26759 .41197 L
.2722 .39843 L
.27654 .38706 L
.27743 .38489 L
.2833 .37134 L
.28979 .3578 L
.29009 .3572 L
.29687 .34426 L
.30363 .33231 L
.30457 .33072 L
.31288 .31717 L
.31717 .31055 L
.32183 .30363 L
.33072 .29113 L
.33148 .29009 L
.34195 .27654 L
.34426 .27371 L
.3534 .263 L
.3578 .25814 L
.36611 .24946 L
.37134 .24433 L
.38054 .23592 L
.38489 .2322 L
.39749 .22237 L
.39843 .2217 L
.41197 .21272 L
.41865 .20883 L
.42551 .20521 L
.43906 .19907 L
.44931 .19529 L
F
0 g
.4526 .19425 m
.46614 .19068 L
.47969 .18833 L
.49323 .18716 L
.50677 .18716 L
.52031 .18833 L
.53386 .19068 L
.5474 .19425 L
.55069 .19529 L
.56094 .19907 L
.57449 .20521 L
.58135 .20883 L
.58803 .21272 L
.60157 .2217 L
.60251 .22237 L
.61511 .2322 L
.61946 .23592 L
.62866 .24433 L
.63389 .24946 L
.6422 .25814 L
.6466 .263 L
.65574 .27371 L
.65805 .27654 L
.66852 .29009 L
.66928 .29113 L
.67817 .30363 L
.68283 .31055 L
.68712 .31717 L
.69543 .33072 L
.69637 .33231 L
.70313 .34426 L
.70991 .3572 L
.71021 .3578 L
.7167 .37134 L
.72257 .38489 L
.72346 .38706 L
.7278 .39843 L
.73241 .41197 L
.73637 .42551 L
.737 .42789 L
.73968 .43906 L
.74233 .4526 L
.74432 .46614 L
.74564 .47969 L
.74631 .49323 L
.74631 .50677 L
.74564 .52031 L
.74432 .53386 L
.74233 .5474 L
.73968 .56094 L
Mistroke
.737 .57211 L
.73637 .57449 L
.73241 .58803 L
.7278 .60157 L
.72346 .61294 L
.72257 .61511 L
.7167 .62866 L
.71021 .6422 L
.70991 .6428 L
.70313 .65574 L
.69637 .66769 L
.69543 .66928 L
.68712 .68283 L
.68283 .68945 L
.67817 .69637 L
.66928 .70887 L
.66852 .70991 L
.65805 .72346 L
.65574 .72629 L
.6466 .737 L
.6422 .74186 L
.63389 .75054 L
.62866 .75567 L
.61946 .76408 L
.61511 .7678 L
.60251 .77763 L
.60157 .7783 L
.58803 .78728 L
.58135 .79117 L
.57449 .79479 L
.56094 .80093 L
.55069 .80471 L
.5474 .80575 L
.53386 .80932 L
.52031 .81167 L
.50677 .81284 L
.49323 .81284 L
.47969 .81167 L
.46614 .80932 L
.4526 .80575 L
.44931 .80471 L
.43906 .80093 L
.42551 .79479 L
.41865 .79117 L
.41197 .78728 L
.39843 .7783 L
.39749 .77763 L
.38489 .7678 L
.38054 .76408 L
.37134 .75567 L
Mistroke
.36611 .75054 L
.3578 .74186 L
.3534 .737 L
.34426 .72629 L
.34195 .72346 L
.33148 .70991 L
.33072 .70887 L
.32183 .69637 L
.31717 .68945 L
.31288 .68283 L
.30457 .66928 L
.30363 .66769 L
.29687 .65574 L
.29009 .6428 L
.28979 .6422 L
.2833 .62866 L
.27743 .61511 L
.27654 .61294 L
.2722 .60157 L
.26759 .58803 L
.26363 .57449 L
.263 .57211 L
.26032 .56094 L
.25767 .5474 L
.25568 .53386 L
.25436 .52031 L
.25369 .50677 L
.25369 .49323 L
.25436 .47969 L
.25568 .46614 L
.25767 .4526 L
.26032 .43906 L
.263 .42789 L
.26363 .42551 L
.26759 .41197 L
.2722 .39843 L
.27654 .38706 L
.27743 .38489 L
.2833 .37134 L
.28979 .3578 L
.29009 .3572 L
.29687 .34426 L
.30363 .33231 L
.30457 .33072 L
.31288 .31717 L
.31717 .31055 L
.32183 .30363 L
.33072 .29113 L
.33148 .29009 L
.34195 .27654 L
Mistroke
.34426 .27371 L
.3534 .263 L
.3578 .25814 L
.36611 .24946 L
.37134 .24433 L
.38054 .23592 L
.38489 .2322 L
.39749 .22237 L
.39843 .2217 L
.41197 .21272 L
.41865 .20883 L
.42551 .20521 L
.43906 .19907 L
.44931 .19529 L
.4526 .19425 L
Mfstroke
0 1 .88 r
.4526 .2885 m
.46614 .28427 L
.47969 .28145 L
.49323 .28004 L
.50677 .28004 L
.52031 .28145 L
.53386 .28427 L
.5474 .2885 L
.55164 .29009 L
.56094 .29413 L
.57449 .30115 L
.57873 .30363 L
.58803 .30957 L
.5987 .31717 L
.60157 .31937 L
.61511 .3306 L
.61524 .33072 L
.62866 .34337 L
.62954 .34426 L
.64211 .3578 L
.6422 .3579 L
.65321 .37134 L
.65574 .37468 L
.66298 .38489 L
.66928 .39473 L
.67148 .39843 L
.6788 .41197 L
.68283 .4205 L
.68498 .42551 L
.69006 .43906 L
.69408 .4526 L
.69637 .46239 L
.69707 .46614 L
.69906 .47969 L
.70004 .49323 L
.70004 .50677 L
.69906 .52031 L
.69707 .53386 L
.69637 .53761 L
.69408 .5474 L
.69006 .56094 L
.68498 .57449 L
.68283 .5795 L
.6788 .58803 L
.67148 .60157 L
.66928 .60527 L
.66298 .61511 L
.65574 .62532 L
.65321 .62866 L
.6422 .6421 L
.64211 .6422 L
.62954 .65574 L
.62866 .65663 L
.61524 .66928 L
.61511 .6694 L
.60157 .68063 L
.5987 .68283 L
.58803 .69043 L
.57873 .69637 L
.57449 .69885 L
.56094 .70587 L
.55164 .70991 L
.5474 .7115 L
.53386 .71573 L
.52031 .71855 L
.50677 .71996 L
.49323 .71996 L
.47969 .71855 L
.46614 .71573 L
.4526 .7115 L
.44836 .70991 L
.43906 .70587 L
.42551 .69885 L
.42127 .69637 L
.41197 .69043 L
.4013 .68283 L
.39843 .68063 L
.38489 .6694 L
.38476 .66928 L
.37134 .65663 L
.37046 .65574 L
.35789 .6422 L
.3578 .6421 L
.34679 .62866 L
.34426 .62532 L
.33702 .61511 L
.33072 .60527 L
.32852 .60157 L
.3212 .58803 L
.31717 .5795 L
.31502 .57449 L
.30994 .56094 L
.30592 .5474 L
.30363 .53761 L
.30293 .53386 L
.30094 .52031 L
.29996 .50677 L
.29996 .49323 L
.30094 .47969 L
.30293 .46614 L
.30363 .46239 L
.30592 .4526 L
.30994 .43906 L
.31502 .42551 L
.31717 .4205 L
.3212 .41197 L
.32852 .39843 L
.33072 .39473 L
.33702 .38489 L
.34426 .37468 L
.34679 .37134 L
.3578 .3579 L
.35789 .3578 L
.37046 .34426 L
.37134 .34337 L
.38476 .33072 L
.38489 .3306 L
.39843 .31937 L
.4013 .31717 L
.41197 .30957 L
.42127 .30363 L
.42551 .30115 L
.43906 .29413 L
.44836 .29009 L
F
0 g
.4526 .2885 m
.46614 .28427 L
.47969 .28145 L
.49323 .28004 L
.50677 .28004 L
.52031 .28145 L
.53386 .28427 L
.5474 .2885 L
.55164 .29009 L
.56094 .29413 L
.57449 .30115 L
.57873 .30363 L
.58803 .30957 L
.5987 .31717 L
.60157 .31937 L
.61511 .3306 L
.61524 .33072 L
.62866 .34337 L
.62954 .34426 L
.64211 .3578 L
.6422 .3579 L
.65321 .37134 L
.65574 .37468 L
.66298 .38489 L
.66928 .39473 L
.67148 .39843 L
.6788 .41197 L
.68283 .4205 L
.68498 .42551 L
.69006 .43906 L
.69408 .4526 L
.69637 .46239 L
.69707 .46614 L
.69906 .47969 L
.70004 .49323 L
.70004 .50677 L
.69906 .52031 L
.69707 .53386 L
.69637 .53761 L
.69408 .5474 L
.69006 .56094 L
.68498 .57449 L
.68283 .5795 L
.6788 .58803 L
.67148 .60157 L
.66928 .60527 L
.66298 .61511 L
.65574 .62532 L
.65321 .62866 L
.6422 .6421 L
Mistroke
.64211 .6422 L
.62954 .65574 L
.62866 .65663 L
.61524 .66928 L
.61511 .6694 L
.60157 .68063 L
.5987 .68283 L
.58803 .69043 L
.57873 .69637 L
.57449 .69885 L
.56094 .70587 L
.55164 .70991 L
.5474 .7115 L
.53386 .71573 L
.52031 .71855 L
.50677 .71996 L
.49323 .71996 L
.47969 .71855 L
.46614 .71573 L
.4526 .7115 L
.44836 .70991 L
.43906 .70587 L
.42551 .69885 L
.42127 .69637 L
.41197 .69043 L
.4013 .68283 L
.39843 .68063 L
.38489 .6694 L
.38476 .66928 L
.37134 .65663 L
.37046 .65574 L
.35789 .6422 L
.3578 .6421 L
.34679 .62866 L
.34426 .62532 L
.33702 .61511 L
.33072 .60527 L
.32852 .60157 L
.3212 .58803 L
.31717 .5795 L
.31502 .57449 L
.30994 .56094 L
.30592 .5474 L
.30363 .53761 L
.30293 .53386 L
.30094 .52031 L
.29996 .50677 L
.29996 .49323 L
.30094 .47969 L
.30293 .46614 L
Mistroke
.30363 .46239 L
.30592 .4526 L
.30994 .43906 L
.31502 .42551 L
.31717 .4205 L
.3212 .41197 L
.32852 .39843 L
.33072 .39473 L
.33702 .38489 L
.34426 .37468 L
.34679 .37134 L
.3578 .3579 L
.35789 .3578 L
.37046 .34426 L
.37134 .34337 L
.38476 .33072 L
.38489 .3306 L
.39843 .31937 L
.4013 .31717 L
.41197 .30957 L
.42127 .30363 L
.42551 .30115 L
.43906 .29413 L
.44836 .29009 L
.4526 .2885 L
Mfstroke
0 1 .4 r
.47969 .35559 m
.49323 .35432 L
.50677 .35432 L
.52031 .35559 L
.53278 .3578 L
.53386 .35812 L
.5474 .3619 L
.56094 .36695 L
.57062 .37134 L
.57449 .37331 L
.58803 .38108 L
.59382 .38489 L
.60157 .39052 L
.61116 .39843 L
.61511 .40206 L
.6247 .41197 L
.62866 .41661 L
.6354 .42551 L
.6422 .43623 L
.64377 .43906 L
.65017 .4526 L
.6548 .46614 L
.65574 .4691 L
.65782 .47969 L
.65931 .49323 L
.65931 .50677 L
.65782 .52031 L
.65574 .5309 L
.6548 .53386 L
.65017 .5474 L
.64377 .56094 L
.6422 .56377 L
.6354 .57449 L
.62866 .58339 L
.6247 .58803 L
.61511 .59794 L
.61116 .60157 L
.60157 .60948 L
.59382 .61511 L
.58803 .61892 L
.57449 .62669 L
.57062 .62866 L
.56094 .63305 L
.5474 .6381 L
.53386 .64188 L
.53278 .6422 L
.52031 .64441 L
.50677 .64568 L
.49323 .64568 L
.47969 .64441 L
.46722 .6422 L
.46614 .64188 L
.4526 .6381 L
.43906 .63305 L
.42938 .62866 L
.42551 .62669 L
.41197 .61892 L
.40618 .61511 L
.39843 .60948 L
.38884 .60157 L
.38489 .59794 L
.3753 .58803 L
.37134 .58339 L
.3646 .57449 L
.3578 .56377 L
.35623 .56094 L
.34983 .5474 L
.3452 .53386 L
.34426 .5309 L
.34218 .52031 L
.34069 .50677 L
.34069 .49323 L
.34218 .47969 L
.34426 .4691 L
.3452 .46614 L
.34983 .4526 L
.35623 .43906 L
.3578 .43623 L
.3646 .42551 L
.37134 .41661 L
.3753 .41197 L
.38489 .40206 L
.38884 .39843 L
.39843 .39052 L
.40618 .38489 L
.41197 .38108 L
.42551 .37331 L
.42938 .37134 L
.43906 .36695 L
.4526 .3619 L
.46614 .35812 L
.46722 .3578 L
F
0 g
.47969 .35559 m
.49323 .35432 L
.50677 .35432 L
.52031 .35559 L
.53278 .3578 L
.53386 .35812 L
.5474 .3619 L
.56094 .36695 L
.57062 .37134 L
.57449 .37331 L
.58803 .38108 L
.59382 .38489 L
.60157 .39052 L
.61116 .39843 L
.61511 .40206 L
.6247 .41197 L
.62866 .41661 L
.6354 .42551 L
.6422 .43623 L
.64377 .43906 L
.65017 .4526 L
.6548 .46614 L
.65574 .4691 L
.65782 .47969 L
.65931 .49323 L
.65931 .50677 L
.65782 .52031 L
.65574 .5309 L
.6548 .53386 L
.65017 .5474 L
.64377 .56094 L
.6422 .56377 L
.6354 .57449 L
.62866 .58339 L
.6247 .58803 L
.61511 .59794 L
.61116 .60157 L
.60157 .60948 L
.59382 .61511 L
.58803 .61892 L
.57449 .62669 L
.57062 .62866 L
.56094 .63305 L
.5474 .6381 L
.53386 .64188 L
.53278 .6422 L
.52031 .64441 L
.50677 .64568 L
.49323 .64568 L
.47969 .64441 L
Mistroke
.46722 .6422 L
.46614 .64188 L
.4526 .6381 L
.43906 .63305 L
.42938 .62866 L
.42551 .62669 L
.41197 .61892 L
.40618 .61511 L
.39843 .60948 L
.38884 .60157 L
.38489 .59794 L
.3753 .58803 L
.37134 .58339 L
.3646 .57449 L
.3578 .56377 L
.35623 .56094 L
.34983 .5474 L
.3452 .53386 L
.34426 .5309 L
.34218 .52031 L
.34069 .50677 L
.34069 .49323 L
.34218 .47969 L
.34426 .4691 L
.3452 .46614 L
.34983 .4526 L
.35623 .43906 L
.3578 .43623 L
.3646 .42551 L
.37134 .41661 L
.3753 .41197 L
.38489 .40206 L
.38884 .39843 L
.39843 .39052 L
.40618 .38489 L
.41197 .38108 L
.42551 .37331 L
.42938 .37134 L
.43906 .36695 L
.4526 .3619 L
.46614 .35812 L
.46722 .3578 L
.47969 .35559 L
Mfstroke
.08 1 0 r
.4526 .41049 m
.46614 .40713 L
.47969 .40497 L
.49323 .40391 L
.50677 .40391 L
.52031 .40497 L
.53386 .40713 L
.5474 .41049 L
.55217 .41197 L
.56094 .41526 L
.57449 .42178 L
.58072 .42551 L
.58803 .43068 L
.59763 .43906 L
.60157 .4432 L
.60894 .4526 L
.61511 .46303 L
.61655 .46614 L
.62129 .47969 L
.62358 .49323 L
.62358 .50677 L
.62129 .52031 L
.61655 .53386 L
.61511 .53697 L
.60894 .5474 L
.60157 .5568 L
.59763 .56094 L
.58803 .56932 L
.58072 .57449 L
.57449 .57822 L
.56094 .58474 L
.55217 .58803 L
.5474 .58951 L
.53386 .59287 L
.52031 .59503 L
.50677 .59609 L
.49323 .59609 L
.47969 .59503 L
.46614 .59287 L
.4526 .58951 L
.44783 .58803 L
.43906 .58474 L
.42551 .57822 L
.41928 .57449 L
.41197 .56932 L
.40237 .56094 L
.39843 .5568 L
.39106 .5474 L
.38489 .53697 L
.38345 .53386 L
.37871 .52031 L
.37642 .50677 L
.37642 .49323 L
.37871 .47969 L
.38345 .46614 L
.38489 .46303 L
.39106 .4526 L
.39843 .4432 L
.40237 .43906 L
.41197 .43068 L
.41928 .42551 L
.42551 .42178 L
.43906 .41526 L
.44783 .41197 L
F
0 g
.4526 .41049 m
.46614 .40713 L
.47969 .40497 L
.49323 .40391 L
.50677 .40391 L
.52031 .40497 L
.53386 .40713 L
.5474 .41049 L
.55217 .41197 L
.56094 .41526 L
.57449 .42178 L
.58072 .42551 L
.58803 .43068 L
.59763 .43906 L
.60157 .4432 L
.60894 .4526 L
.61511 .46303 L
.61655 .46614 L
.62129 .47969 L
.62358 .49323 L
.62358 .50677 L
.62129 .52031 L
.61655 .53386 L
.61511 .53697 L
.60894 .5474 L
.60157 .5568 L
.59763 .56094 L
.58803 .56932 L
.58072 .57449 L
.57449 .57822 L
.56094 .58474 L
.55217 .58803 L
.5474 .58951 L
.53386 .59287 L
.52031 .59503 L
.50677 .59609 L
.49323 .59609 L
.47969 .59503 L
.46614 .59287 L
.4526 .58951 L
.44783 .58803 L
.43906 .58474 L
.42551 .57822 L
.41928 .57449 L
.41197 .56932 L
.40237 .56094 L
.39843 .5568 L
.39106 .5474 L
.38489 .53697 L
.38345 .53386 L
Mistroke
.37871 .52031 L
.37642 .50677 L
.37642 .49323 L
.37871 .47969 L
.38345 .46614 L
.38489 .46303 L
.39106 .4526 L
.39843 .4432 L
.40237 .43906 L
.41197 .43068 L
.41928 .42551 L
.42551 .42178 L
.43906 .41526 L
.44783 .41197 L
.4526 .41049 L
Mfstroke
.56 1 0 r
.47969 .43762 m
.49323 .4367 L
.50677 .4367 L
.52031 .43762 L
.5315 .43906 L
.53386 .43967 L
.5474 .44333 L
.56094 .44933 L
.5663 .4526 L
.57449 .45902 L
.58102 .46614 L
.58803 .47721 L
.58899 .47969 L
.59261 .49323 L
.59261 .50677 L
.58899 .52031 L
.58803 .52279 L
.58102 .53386 L
.57449 .54098 L
.5663 .5474 L
.56094 .55067 L
.5474 .55667 L
.53386 .56033 L
.5315 .56094 L
.52031 .56238 L
.50677 .5633 L
.49323 .5633 L
.47969 .56238 L
.4685 .56094 L
.46614 .56033 L
.4526 .55667 L
.43906 .55067 L
.4337 .5474 L
.42551 .54098 L
.41898 .53386 L
.41197 .52279 L
.41101 .52031 L
.40739 .50677 L
.40739 .49323 L
.41101 .47969 L
.41197 .47721 L
.41898 .46614 L
.42551 .45902 L
.4337 .4526 L
.43906 .44933 L
.4526 .44333 L
.46614 .43967 L
.4685 .43906 L
F
0 g
.47969 .43762 m
.49323 .4367 L
.50677 .4367 L
.52031 .43762 L
.5315 .43906 L
.53386 .43967 L
.5474 .44333 L
.56094 .44933 L
.5663 .4526 L
.57449 .45902 L
.58102 .46614 L
.58803 .47721 L
.58899 .47969 L
.59261 .49323 L
.59261 .50677 L
.58899 .52031 L
.58803 .52279 L
.58102 .53386 L
.57449 .54098 L
.5663 .5474 L
.56094 .55067 L
.5474 .55667 L
.53386 .56033 L
.5315 .56094 L
.52031 .56238 L
.50677 .5633 L
.49323 .5633 L
.47969 .56238 L
.4685 .56094 L
.46614 .56033 L
.4526 .55667 L
.43906 .55067 L
.4337 .5474 L
.42551 .54098 L
.41898 .53386 L
.41197 .52279 L
.41101 .52031 L
.40739 .50677 L
.40739 .49323 L
.41101 .47969 L
.41197 .47721 L
.41898 .46614 L
.42551 .45902 L
.4337 .4526 L
.43906 .44933 L
.4526 .44333 L
.46614 .43967 L
.4685 .43906 L
.47969 .43762 L
s
1 .96 0 r
.46614 .46248 m
.47969 .45982 L
.49323 .45889 L
.50677 .45889 L
.52031 .45982 L
.53386 .46248 L
.54373 .46614 L
.5474 .46814 L
.56009 .47969 L
.56094 .48092 L
.56619 .49323 L
.56619 .50677 L
.56094 .51908 L
.56009 .52031 L
.5474 .53186 L
.54373 .53386 L
.53386 .53752 L
.52031 .54018 L
.50677 .54111 L
.49323 .54111 L
.47969 .54018 L
.46614 .53752 L
.45627 .53386 L
.4526 .53186 L
.43991 .52031 L
.43906 .51908 L
.43381 .50677 L
.43381 .49323 L
.43906 .48092 L
.43991 .47969 L
.4526 .46814 L
.45627 .46614 L
F
0 g
.46614 .46248 m
.47969 .45982 L
.49323 .45889 L
.50677 .45889 L
.52031 .45982 L
.53386 .46248 L
.54373 .46614 L
.5474 .46814 L
.56009 .47969 L
.56094 .48092 L
.56619 .49323 L
.56619 .50677 L
.56094 .51908 L
.56009 .52031 L
.5474 .53186 L
.54373 .53386 L
.53386 .53752 L
.52031 .54018 L
.50677 .54111 L
.49323 .54111 L
.47969 .54018 L
.46614 .53752 L
.45627 .53386 L
.4526 .53186 L
.43991 .52031 L
.43906 .51908 L
.43381 .50677 L
.43381 .49323 L
.43906 .48092 L
.43991 .47969 L
.4526 .46814 L
.45627 .46614 L
.46614 .46248 L
s
1 .48 0 r
.47969 .47561 m
.49323 .47426 L
.50677 .47426 L
.52031 .47561 L
.53246 .47969 L
.53386 .48096 L
.54401 .49323 L
.54401 .50677 L
.53386 .51904 L
.53246 .52031 L
.52031 .52439 L
.50677 .52574 L
.49323 .52574 L
.47969 .52439 L
.46754 .52031 L
.46614 .51904 L
.45599 .50677 L
.45599 .49323 L
.46614 .48096 L
.46754 .47969 L
F
0 g
.47969 .47561 m
.49323 .47426 L
.50677 .47426 L
.52031 .47561 L
.53246 .47969 L
.53386 .48096 L
.54401 .49323 L
.54401 .50677 L
.53386 .51904 L
.53246 .52031 L
.52031 .52439 L
.50677 .52574 L
.49323 .52574 L
.47969 .52439 L
.46754 .52031 L
.46614 .51904 L
.45599 .50677 L
.45599 .49323 L
.46614 .48096 L
.46754 .47969 L
.47969 .47561 L
s
1 0 0 r
.47969 .48836 m
.49323 .48406 L
.50677 .48406 L
.52031 .48836 L
.52555 .49323 L
.52555 .50677 L
.52031 .51164 L
.50677 .51594 L
.49323 .51594 L
.47969 .51164 L
.47445 .50677 L
.47445 .49323 L
F
0 g
.47969 .48836 m
.49323 .48406 L
.50677 .48406 L
.52031 .48836 L
.52555 .49323 L
.52555 .50677 L
.52031 .51164 L
.50677 .51594 L
.49323 .51594 L
.47969 .51164 L
.47445 .50677 L
.47445 .49323 L
.47969 .48836 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.108357 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -67.125 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
71.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(908.) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool:0<`0o`X0A03o2P00A?l9003<o`X00?nZ
2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:0014o`T00<co2P00
ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0o`X004Co2@00c?l:
003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0A03o2P00A?l9003<
o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:0014o`T0
0<co2P00ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0o`X004Co
2@00c?l:003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0A03o2P00
A?l9003<o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:
0014o`T00<co2P00ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0
o`X004Co2@00c?l:003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0
A03o2P00A?l9003<o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo003o0?ooo`H0oooo
003o0?ooo`H0oooo003o0?ooo`H0oooo001I0?ooo`<000000`3oool00`000000oooo0?ooo`190?oo
o`<000000`3oool3000000<0oooo0`0000030?ooo`030000003oool0oooo04D0oooo001H0?ooo`05
0000003oool0oooo0?ooo`000000C@3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3o
ool00`000000oooo000000030?ooo`030000003oool0oooo04P0oooo001H0?ooo`050000003oool0
oooo0?ooo`000000D@3oool00`000000oooo000000030?ooo`030000003oool0000000<0oooo00<0
00000?ooo`3oool0B03oool005P0oooo00D000000?ooo`3oool0oooo0000001>0?ooo`80000000@0
oooo0000003oool000000`3oool00`000000oooo000000030?ooo`030000003oool0oooo04P0oooo
001H0?ooo`050000003oool0oooo0?ooo`000000C@3oool00`000000oooo0?ooo`02000000030?oo
o`000000oooo0080oooo00<000000?ooo`3oool00`00001;0?ooo`00F03oool01@000000oooo0?oo
o`3oool0000004d0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?oo
o`0000000`3oool00`000000oooo0?ooo`180?ooo`00F03oool01@000000oooo0?ooo`3oool00000
04d0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`0000000`3o
ool00`000000oooo0?ooo`180?ooo`00F@3oool3000004l0oooo0`0000030?ooo`<000000`3oool3
000004/0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o
0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo000N
0?ooo`D00000=03oool00`000000oooo0?ooo`0`0?ooo`<00000=@3oool00`000000oooo0?ooo`0b
0?ooo`D000002@3oool001h0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0_0?oo
o`050000003oool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0
oooo00/0oooo000H0?ooo`@000000`3oool00`000000oooo0?ooo`0]0?ooo`@00000103oool00`00
0000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo00X0oooo000P0?ooo`800000=@3oool00`000000oooo0?ooo`0_0?oo
o`050000003oool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0d0?ooo`8000002P3oool0
0280oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo
0?ooo`000000=03oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00L0oooo000R0?oo
o`030000003oool0oooo0380oooo00<000000?ooo`3oool0;`3oool01@000000oooo0?ooo`3oool0
000003@0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`070?ooo`007P3oool01@00
0000oooo0?ooo`3oool0000003<0oooo0P00000a0?ooo`050000003oool0oooo0?ooo`000000<`3o
ool2000003@0oooo00D000000?ooo`3oool0oooo000000090?ooo`007`3oool3000003D0oooo00<0
00000?ooo`3oool0<03oool3000003D0oooo00<000000?ooo`3oool0<`3oool3000000X0oooo003o
0?ooo`H0oooo003o0?ooo`H0oooo000I0?ooonH000001P3oool001T0oooo00D000000?ooo`3oool0
oooo0000000f0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0=03oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool000l0oooo
1@0000050?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0103oool000l0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo00@0oooo0009
0?ooo`@000000`3oool00`000000oooo0?ooo`060?ooo`800000h@3oool3000000H0oooo000A0?oo
o`8000001P3oool010000000oooo0?ooo`3ooooL0<`0o`D0oooo00<000000?ooo`3oool0103oool0
01<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3ooooL0<`0o`D0oooo00<00000
0?ooo`3oool0103oool001<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3ooooL
0<`0o`D0oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`040000003oool0oooo0?ooom`0c03o1@3oool00`000000oooo0?ooo`040?ooo`00403oool3
000000H0oooo00@000000?ooo`3oool0oooog03<0?l50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooom`0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooooL0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooog03<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooom`0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oooL0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooom`0c03o103oool2
000000H0oooo000I0?ooo`040000003oool0oooo0?ooof80c03o6@00001Q0<`0o`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooG03<0?l6000001T0D@3o1P00001K
0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooF@3<0?l3
000002D0D@3o1000001G0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0ooooE@3<0?l4000002`0D@3o1000001C0<`0o`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0ooooD`3<0?l2000003@0D@3o0P00001A0<`0o`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooD03<0?l3000003P0D@3o0`00001>
0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooCP3<0?l2
000003h0D@3o0P00001<0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0ooooC@3<0?l200000400D@3o0P00001;0<`0o`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0ooooBP3<0?l3000004@0D@3o0`0000180<`0o`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooB03<0?l2000004X0D@3o0P000016
0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooodH0c03o0P00000N0540
oa8000007@1A0?l2000004D0c03o103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?oo
odD0c03o00<000000540o`1A0?l05`1A0?l70000018002So1P00000I0540o`800000@`3<0?l50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oood<0c03o0P00000G0540
o`<000007`00:?l3000001P0D@3o0P0000110<`0o`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo@@3<0?l2000001H0D@3o0`00000U000Xo`@000005P1A0?l00`00
0000c03o0<`0o`0n0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo?`3<0?l2000001H0D@3o0P00000/000Xo`8000005@1A0?l2000003h0c03o1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oooln0<`0o`030000001A0?l0D@3o
01@0D@3o0P00000`000Xo`030000001A0?l0D@3o01@0D@3o00<000000<`0o`3<0?l0>`3<0?l50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooch0c03o00<000000540
o`1A0?l04`1A0?l00`00000002So000Xo`0a000Xo`8000005@1A0?l00`000000c03o0<`0o`0j0<`0
o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo?03<0?l20000
01@0D@3o0P00000f000Xo`800000501A0?l00`000000c03o0<`0o`0i0<`0o`D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo>`3<0?l00`000000D@3o0540o`0B0540
o`800000>P00:?l2000001<0D@3o0P00000i0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo>P3<0?l00`000000D@3o0540o`0B0540o`0300000000:?l002So
03`002So00<000000540o`1A0?l04P1A0?l00`000000c03o0<`0o`0f0<`0o`D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo>@3<0?l00`000000D@3o0540o`0B0540
o`0300000000:?l002So03h002So00<000000540o`1A0?l04P1A0?l00`000000c03o0<`0o`0e0<`0
o`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooocP0c03o00<000000540o`1A
0?l04@1A0?l20000048002So0P00000C0540o`030000003<0?l0c03o03@0c03o103oool2000000H0
oooo000I0?ooo`040000003oool0oooo0?ooocL0c03o00<000000540o`1A0?l04@1A0?l00`000000
02So000Xo`14000Xo`030000001A0?l0D@3o0140D@3o00<000000<`0o`3<0?l0<`3<0?l50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooocH0c03o00<000000540o`1A
0?l04@1A0?l00`00000002So000Xo`16000Xo`030000001A0?l0D@3o0140D@3o00<000000<`0o`3<
0?l0<P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooocD0
c03o00<000000540o`1A0?l04@1A0?l00`00000002So000Xo`18000Xo`030000001A0?l0D@3o0140
D@3o00<000000<`0o`3<0?l0<@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?oooc@0c03o00<000000540o`1A0?l0401A0?l2000004`002So00<000000540o`1A
0?l04@1A0?l00`000000c03o0<`0o`0`0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo<`3<0?l00`000000D@3o0540o`0@0540o`0300000000:?l002So02<0
02So1P00000T000Xo`030000001A0?l0D@3o0140D@3o00<000000<`0o`3<0?l0;`3<0?l50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc80c03o00<000000540o`1A
0?l04@1A0?l00`00000002So000Xo`0M000Xo`H000001P00Xol6000001l002So00<000000540o`1A
0?l04@1A0?l00`000000c03o0<`0o`0^0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo<@3<0?l00`000000D@3o0540o`0@0540o`8000007000:?l400000180
0:?o1000000L000Xo`030000001A0?l0D@3o0100D@3o00<000000<`0o`3<0?l0;P3<0?l50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc00c03o00<000000540o`1A
0?l0401A0?l00`00000002So000Xo`0I000Xo`<000006P00Xol2000001/002So00<000000540o`1A
0?l0401A0?l00`000000c03o0<`0o`0]0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo<03<0?l00`000000D@3o0540o`0@0540o`0300000000:?l002So01L0
02So0P00000O002So`<000006@00:?l00`000000D@3o0540o`0@0540o`030000003<0?l0c03o02`0
c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool_0<`0o`03
0000001A0?l0D@3o00l0D@3o0P00000H000Xo`8000009000Xol00`00000002So000Xo`0G000Xo`03
0000001A0?l0D@3o0100D@3o00<000000<`0o`3<0?l0:`3<0?l50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`8000000P3oool^0<`0o`030000001A0?l0D@3o00l0D@3o00<00000000Xo`00:?l0
5`00:?l00`0000000:?o002So`0U002So`8000006000:?l00`000000D@3o0540o`0@0540o`030000
003<0?l0c03o02X0c03o103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooobh0c03o
00<000000540o`1A0?l03`1A0?l00`00000002So000Xo`0E000Xo`800000:P00Xol2000001L002So
00<000000540o`1A0?l03`1A0?l00`000000c03o0<`0o`0Z0<`0o`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo;@3<0?l00`000000D@3o0540o`0?0540o`030000
0000:?l002So01D002So00<00000002So`00Xol0;000Xol00`00000002So000Xo`0E000Xo`030000
001A0?l0D@3o00l0D@3o00<000000<`0o`3<0?l0:@3<0?l50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooobd0c03o00<000000540o`1A0?l03P1A0?l00`00000002So
000Xo`0E000Xo`0300000000Xol00:?o02h00:?o00<00000000Xo`00:?l05000:?l00`000000D@3o
0540o`0@0540o`030000003<0?l0c03o02P0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3oool/0<`0o`030000001A0?l0D@3o00l0D@3o00<00000000Xo`00:?l0
5000:?l00`0000000:?o002So`0`002So`0300000000:?l002So01@002So00<000000540o`1A0?l0
3`1A0?l00`000000c03o0<`0o`0X0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo;03<0?l00`000000D@3o0540o`0>0540o`0300000000:?l002So01@002So
00<00000002So`00Xol0<P00Xol00`00000002So000Xo`0C000Xo`030000001A0?l0D@3o0100D@3o
00<000000<`0o`3<0?l09`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooob/0c03o00<000000540o`1A0?l03`1A0?l00`00000002So000Xo`0B000Xo`800000
=P00Xol2000001@002So00<000000540o`1A0?l03`1A0?l00`000000c03o0<`0o`0W0<`0o`D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:P3<0?l00`000000D@3o
0540o`0?0540o`0300000000:?l002So018002So00<00000002So`00Xol0>000Xol00`00000002So
000Xo`0B000Xo`030000001A0?l0D@3o00h0D@3o00<000000<`0o`3<0?l09`3<0?l50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobX0c03o00<000000540o`1A0?l0
3P1A0?l00`00000002So000Xo`0C000Xo`0300000000Xol00:?o03T00:?o00<00000000Xo`00:?l0
4@00:?l00`000000D@3o0540o`0?0540o`030000003<0?l0c03o02H0c03o1@3oool00`000000oooo
0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooobT0c03o
00<000000540o`1A0?l03`1A0?l00`00000002So000Xo`0B000Xo`0300000000Xol00:?o03X00:?o
00<00000000Xo`00:?l04P00:?l00`000000D@3o0540o`0>0540o`030000003<0?l0c03o02H0c03o
1@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003o
ool0oooo0?ooobT0c03o00<000000540o`1A0?l03P1A0?l00`00000002So000Xo`0B000Xo`030000
0000Xol00:?o03`00:?o00<00000000Xo`00:?l04P00:?l00`000000D@3o0540o`0>0540o`030000
003<0?l0c03o02D0c03o1@3oool00`000000oooo0?ooo`040?ooo`002@3oool4000000@0oooo00<0
00000?ooo`3oool01@3oool200000080oooo:@3<0?l00`000000D@3o0540o`0>0540o`0300000000
:?l002So014002So00<00000002So`00Xol0?P00Xol00`00000002So000Xo`0A000Xo`030000001A
0?l0D@3o00l0D@3o00<000000<`0o`3<0?l0903<0?l30?ooo`<000001P3oool00140oooo00<00000
0?ooo`3oool01@3oool010000000oooo0?ooo`3ooolX0<`0o`030000001A0?l0D@3o00h0D@3o00<0
0000000Xo`00:?l04@00:?l00`0000000:?o002So`10002So`0300000000:?l002So014002So00<0
00000540o`1A0?l03P1A0?l00`000000c03o0<`0o`0T0<`0o`D0oooo00<000000?ooo`3oool0103o
ool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolW0<`0o`030000001A
0?l0D@3o00h0D@3o00<00000000Xo`00:?l04@00:?l00`0000000:?o002So`12002So`0300000000
:?l002So014002So00<000000540o`1A0?l03P1A0?l00`000000c03o0<`0o`0S0<`0o`D0oooo00<0
00000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3o
oolW0<`0o`030000001A0?l0D@3o00h0D@3o00<00000000Xo`00:?l04000:?l00`0000000:?o002S
o`14002So`0300000000:?l002So010002So00<000000540o`1A0?l03P1A0?l00`000000c03o0<`0
o`0S0<`0o`D0oooo00<000000?ooo`3oool0103oool00100oooo0P0000070?ooo`040000003oool0
oooo0?ooobH0c03o00<000000540o`1A0?l03P1A0?l00`00000002So000Xo`0@000Xo`0300000000
Xol00:?o04D00:?o00<00000000Xo`00:?l04000:?l00`000000D@3o0540o`0?0540o`030000003<
0?l0c03o0280c03o1@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`05
0?ooo`040000003oool0oooo0?ooobH0c03o00<000000540o`1A0?l03P1A0?l00`00000002So000X
o`0?000Xo`0300000000Xol00:?o01d00:?o3000000N002So`0300000000:?l002So010002So00<0
00000540o`1A0?l03P1A0?l00`000000c03o0<`0o`0R0<`0o`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo9P3<0?l00`000000D@3o0540o`0=0540o`0300000000
:?l002So010002So00<00000002So`00Xol06P00Xol3000000`00?oQ0`00000L002So`0300000000
:?l002So00l002So00<000000540o`1A0?l03`1A0?l00`000000c03o0<`0o`0Q0<`0o`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9@3<0?l00`000000D@3o0540
o`0>0540o`0300000000:?l002So00l002So00<00000002So`00Xol05`00Xol4000001800?oQ1000
000I002So`0300000000:?l002So00l002So00<000000540o`1A0?l03P1A0?l00`000000c03o0<`0
o`0Q0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9@3<
0?l00`000000D@3o0540o`0>0540o`0300000000:?l002So00h002So00<00000002So`00Xol05@00
Xol3000001X00?oQ0P00000H002So`0300000000:?l002So00l002So00<000000540o`1A0?l03@1A
0?l00`000000c03o0<`0o`0Q0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo903<0?l00`000000D@3o0540o`0>0540o`0300000000:?l002So00l002So00<0
0000002So`00Xol04`00Xol2000001l00?oQ0P00000F002So`0300000000:?l002So00l002So00<0
00000540o`1A0?l03P1A0?l00`000000c03o0<`0o`0P0<`0o`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo903<0?l00`000000D@3o0540o`0=0540o`0300000000
:?l002So00l002So00<00000002So`00Xol04P00Xol2000002<00?oQ0P00000E002So`0300000000
:?l002So00h002So00<000000540o`1A0?l03P1A0?l00`000000c03o0<`0o`0P0<`0o`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo0P0000020?ooob@0c03o00<000000540o`1A0?l03@1A0?l0
0`00000002So000Xo`0?000Xo`0300000000Xol00:?o01400:?o00<00000003oh@00on409@00on40
0`0000000:?o002So`0C002So`0300000000:?l002So00h002So00<000000540o`1A0?l03@1A0?l0
0`000000c03o0<`0o`0P0<`0o`@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolS
0<`0o`030000001A0?l0D@3o00d0D@3o00<00000000Xo`00:?l03`00:?l00`0000000:?o002So`0A
002So`0300000000on400?oQ02L00?oQ0P00000C002So`0300000000:?l002So00h002So00<00000
0540o`1A0?l03P1A0?l00`000000c03o0<`0o`0O0<`0o`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo8P3<0?l2000000l0D@3o00<00000000Xo`00:?l03P00:?l0
0`0000000:?o002So`0A002So`0300000000on400?oQ02X00?oQ00<00000002So`00Xol04@00Xol0
0`00000002So000Xo`0>000Xo`030000001A0?l0D@3o00d0D@3o00<000000<`0o`3<0?l07`3<0?l5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob80c03o00<00000
0540o`1A0?l03P1A0?l00`00000002So000Xo`0=000Xo`0300000000Xol00:?o01400:?o00<00000
003oh@00on40;000on400`0000000:?o002So`0A002So`0300000000:?l002So00d002So00<00000
0540o`1A0?l03@1A0?l00`000000c03o0<`0o`0O0<`0o`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo8P3<0?l00`000000D@3o0540o`0=0540o`0300000000:?l0
02So00h002So00<00000002So`00Xol03`00Xol2000003000?oQ0P00000A002So`0300000000:?l0
02So00h002So00<000000540o`1A0?l03@1A0?l00`000000c03o0<`0o`0N0<`0o`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8P3<0?l00`000000D@3o0540o`0=
0540o`0300000000:?l002So00d002So00<00000002So`00Xol03`00Xol00`0000000?oQ003oh@0b
003oh@0300000000Xol00:?o00l00:?o00<00000000Xo`00:?l03@00:?l00`000000D@3o0540o`0=
0540o`030000003<0?l0c03o01h0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolR0<`0o`030000001A0?l0D@3o00d0D@3o00<00000000Xo`00:?l03000:?l0
0`0000000:?o002So`0?002So`0300000000on400?oQ03@00?oQ00<00000002So`00Xol03P00Xol0
0`00000002So000Xo`0=000Xo`030000001A0?l0D@3o00d0D@3o00<000000<`0o`3<0?l07P3<0?l5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob40c03o00<00000
0540o`1A0?l03@1A0?l00`00000002So000Xo`0=000Xo`0300000000Xol00:?o00h00:?o00<00000
003oh@00on40=P00on400`0000000:?o002So`0>002So`0300000000:?l002So00d002So00<00000
0540o`1A0?l03@1A0?l00`000000c03o0<`0o`0M0<`0o`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo8@3<0?l00`000000D@3o0540o`0=0540o`0300000000:?l0
02So00`002So00<00000002So`00Xol03P00Xol00`0000000?oQ003oh@0h003oh@0300000000Xol0
0:?o00h00:?o00<00000000Xo`00:?l03000:?l00`000000D@3o0540o`0=0540o`030000003<0?l0
c03o01d0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolQ
0<`0o`030000001A0?l0D@3o00`0D@3o00<00000000Xo`00:?l03000:?l00`0000000:?o002So`0>
002So`0300000000on400?oQ03X00?oQ00<00000002So`00Xol03@00Xol00`00000002So000Xo`0<
000Xo`030000001A0?l0D@3o00d0D@3o00<000000<`0o`3<0?l07@3<0?l50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob00c03o00<000000540o`1A0?l03@1A0?l0
0`00000002So000Xo`0<000Xo`0300000000Xol00:?o00d00:?o00<00000003oh@00on40?000on40
0`0000000:?o002So`0=002So`0300000000:?l002So00`002So00<000000540o`1A0?l03@1A0?l0
0`000000c03o0<`0o`0L0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oo
ob00c03o00<000000540o`1A0?l0301A0?l00`00000002So000Xo`0<000Xo`0300000000Xol00:?o
00d00:?o00<00000003oh@00on405@00on4B000001L00?oQ00<00000002So`00Xol03000Xol00`00
000002So000Xo`0<000Xo`030000001A0?l0D@3o00d0D@3o00<000000<`0o`3<0?l0703<0?l40?oo
o`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo803<0?l00`000000D@3o0540o`0<0540
o`0300000000:?l002So00`002So00<00000002So`00Xol03000Xol00`0000000?oQ003oh@0B003o
h@@000004P00ofH3000001D00?oQ00<00000002So`00Xol03000Xol00`00000002So000Xo`0<000X
o`030000001A0?l0D@3o00`0D@3o00<000000<`0o`3<0?l0703<0?l50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?oooal0c03o00<000000540o`1A0?l03@1A0?l00`00
000002So000Xo`0;000Xo`0300000000Xol00:?o00`00:?o00<00000003oh@00on404000on430000
01T00?mV0`00000B003oh@0300000000Xol00:?o00`00:?o00<00000000Xo`00:?l03000:?l00`00
0000D@3o0540o`0<0540o`030000003<0?l0c03o01`0c03o1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolO0<`0o`030000001A0?l0D@3o00`0D@3o00<00000000X
o`00:?l03000:?l00`0000000:?o002So`0;002So`0300000000on400?oQ01000?oQ00<00000003o
IP00ofH07@00ofH2000001400?oQ00<00000002So`00Xol03000Xol00`00000002So000Xo`0;000X
o`030000001A0?l0D@3o00d0D@3o00<000000<`0o`3<0?l06`3<0?l50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?oooal0c03o00<000000540o`1A0?l0301A0?l00`00
000002So000Xo`0<000Xo`0300000000Xol00:?o00/00:?o00<00000003oh@00on403`00on400`00
00000?mV003oIP0O003oIP0300000000on400?oQ01000?oQ00<00000002So`00Xol02`00Xol00`00
000002So000Xo`0;000Xo`030000001A0?l0D@3o00d0D@3o00<000000<`0o`3<0?l06`3<0?l50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooal0c03o00<000000540
o`1A0?l0301A0?l00`00000002So000Xo`0;000Xo`0300000000Xol00:?o00/00:?o00<00000003o
h@00on403P00on42000002<00?mV0P00000A003oh@0300000000Xol00:?o00/00:?o00<00000000X
o`00:?l02`00:?l00`000000D@3o0540o`0<0540o`030000003<0?l0c03o01/0c03o1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolN0<`0o`030000001A0?l0D@3o
00d0D@3o00<00000000Xo`00:?l02`00:?l00`0000000:?o002So`0;002So`0300000000on400?oQ
00d00?oQ00<00000003oIP00ofH09@00ofH2000000l00?oQ00<00000002So`00Xol02`00Xol00`00
000002So000Xo`0;000Xo`030000001A0?l0D@3o00`0D@3o00<000000<`0o`3<0?l06`3<0?l50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooah0c03o00<000000540
o`1A0?l03@1A0?l00`00000002So000Xo`0:000Xo`0300000000Xol00:?o00/00:?o00<00000003o
h@00on403000on42000002X00?mV0P00000>003oh@0300000000Xol00:?o00X00:?o00<00000000X
o`00:?l02`00:?l00`000000D@3o0540o`0<0540o`030000003<0?l0c03o01/0c03o1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolN0<`0o`030000001A0?l0D@3o
00d0D@3o00<00000000Xo`00:?l02P00:?l00`0000000:?o002So`0;002So`0300000000on400?oQ
00/00?oQ00<00000003oIP00ofH0;000ofH00`0000000?oQ003oh@0<003oh@0300000000Xol00:?o
00T00:?o00<00000000Xo`00:?l02`00:?l00`000000D@3o0540o`0<0540o`030000003<0?l0c03o
01/0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolN0<`0
o`030000001A0?l0D@3o00`0D@3o00<00000000Xo`00:?l02P00:?l00`0000000:?o002So`0;002S
o`0300000000on400?oQ00/00?oQ00<00000003oIP00ofH0;P00ofH00`0000000?oQ003oh@0;003o
h@0300000000Xol00:?o00X00:?o00<00000000Xo`00:?l02`00:?l00`000000D@3o0540o`0<0540
o`030000003<0?l0c03o01X0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolN0<`0o`030000001A0?l0D@3o00`0D@3o00<00000000Xo`00:?l02P00:?l00`00
00000:?o002So`0:002So`0300000000on400?oQ00/00?oQ00<00000003oIP00ofH0<000ofH00`00
00000?oQ003oh@0;003oh@0300000000Xol00:?o00T00:?o00<00000000Xo`00:?l02`00:?l00`00
0000D@3o0540o`0<0540o`030000003<0?l0c03o01X0c03o1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool200000080oooo7P3<0?l00`000000D@3o0540o`0<0540o`0300000000:?l002So00X0
02So00<00000002So`00Xol02@00Xol00`0000000?oQ003oh@0;003oh@0300000000ofH00?mV0180
0?mV3000000D003oIP0300000000on400?oQ00X00?oQ00<00000002So`00Xol02P00Xol00`000000
02So000Xo`0:000Xo`030000001A0?l0D@3o00`0D@3o00<000000<`0o`3<0?l06P3<0?l40?ooo`80
00001P3oool001T0oooo00@000000?ooo`3oool0oooo7@3<0?l00`000000D@3o0540o`0<0540o`03
00000000:?l002So00X002So00<00000002So`00Xol02P00Xol00`0000000?oQ003oh@0:003oh@03
00000000ofH00?mV00d00?mV1P00000<01Co00D000004000ofH00`0000000?oQ003oh@0:003oh@03
00000000Xol00:?o00T00:?o00<00000000Xo`00:?l02`00:?l00`000000D@3o0540o`0<0540o`03
0000003<0?l0c03o01T0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolM0<`0o`030000001A0?l0D@3o00`0D@3o00<00000000Xo`00:?l02P00:?l00`000000
0:?o002So`09002So`0300000000on400?oQ00X00?oQ00<00000003oIP00ofH03000ofH2000001L0
5?l00P00000?003oIP0300000000on400?oQ00T00?oQ00<00000002So`00Xol02P00Xol00`000000
02So000Xo`0:000Xo`030000001A0?l0D@3o00`0D@3o00<000000<`0o`3<0?l06@3<0?l50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooad0c03o00<000000540o`1A
0?l0301A0?l00`00000002So000Xo`0:000Xo`0300000000Xol00:?o00T00:?o00<00000003oh@00
on402@00on400`0000000?mV003oIP0;003oIP8000006`0Do`02000000h00?mV00<00000003oh@00
on402@00on400`0000000:?o002So`09002So`0300000000:?l002So00X002So00<000000540o`1A
0?l0301A0?l00`000000c03o0<`0o`0I0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo7@3<0?l00`000000D@3o0540o`0<0540o`0300000000:?l002So00T0
02So00<00000002So`00Xol02P00Xol00`0000000?oQ003oh@08003oh@0300000000ofH00?mV00X0
0?mV0P00000O01Co00<000003000ofH00`0000000?oQ003oh@08003oh@0300000000Xol00:?o00T0
0:?o00<00000000Xo`00:?l02P00:?l00`000000D@3o0540o`0<0540o`030000003<0?l0c03o01T0
c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolM0<`0o`03
0000001A0?l0D@3o00/0D@3o00<00000000Xo`00:?l02P00:?l00`0000000:?o002So`09002So`03
00000000on400?oQ00P00?oQ00<00000003oIP00ofH02@00ofH2000002@05?l000<00000003oIP00
ofH02@00ofH00`0000000?oQ003oh@09003oh@0300000000Xol00:?o00P00:?o0P00000;000Xo`03
0000001A0?l0D@3o00`0D@3o00<000000<`0o`3<0?l06@3<0?l50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?oooad0c03o00<000000540o`1A0?l02`1A0?l00`000000
02So000Xo`0:000Xo`0300000000Xol00:?o00T00:?o00<00000003oh@00on402000on400`000000
0?mV003oIP08003oIP030000000Do`005?l002D05?l000<00000003oIP00ofH02@00ofH00`000000
0?oQ003oh@08003oh@0300000000Xol00:?o00T00:?o00<00000000Xo`00:?l02@00:?l00`000000
D@3o0540o`0<0540o`030000003<0?l0c03o01T0c03o1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolL0<`0o`030000001A0?l0D@3o00`0D@3o00<00000000Xo`00
:?l02P00:?l00`0000000:?o002So`08002So`0300000000on400?oQ00P00?oQ00<00000003oIP00
ofH02000ofH00`0000005?l001Co000@01Co00H000004@0Do`02000000X00?mV00<00000003oh@00
on402000on400`0000000:?o002So`08002So`0300000000:?l002So00X002So00<000000540o`1A
0?l02`1A0?l00`000000c03o0<`0o`0I0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo703<0?l00`000000D@3o0540o`0<0540o`0300000000:?l002So00X0
02So00<00000002So`00Xol02000Xol00`0000000?oQ003oh@07003oh@0300000000ofH00?mV00P0
0?mV00<0000001Co000Do`002`0Do`06000000H0Sol01P00000=01Co000300000000ofH00?mV00L0
0?mV00<00000003oh@00on402000on400`0000000:?o002So`08002So`0300000000:?l002So00X0
02So00<000000540o`1A0?l02`1A0?l00`000000c03o0<`0o`0I0<`0o`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo703<0?l00`000000D@3o0540o`0<0540o`03
00000000:?l002So00X002So00<00000002So`00Xol02000Xol00`0000000?oQ003oh@07003oh@03
00000000ofH00?mV00L00?mV00<0000001Co000Do`00200Do`0400000180Sol00`00000;01Co0003
00000000ofH00?mV00L00?mV00<00000003oh@00on401`00on400`0000000:?o002So`08002So`03
00000000:?l002So00X002So00<000000540o`1A0?l02`1A0?l00`000000c03o0<`0o`0I0<`0o`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo703<0?l00`000000
D@3o0540o`0<0540o`0300000000:?l002So00T002So00<00000002So`00Xol02000Xol00`000000
0?oQ003oh@07003oh@0300000000ofH00?mV00L00?mV00<0000001Co000Do`001`0Do`02000001T0
Sol00`00000901Co000300000000ofH00?mV00H00?mV00<00000003oh@00on402000on400`000000
0:?o002So`08002So`0300000000:?l002So00T002So00<000000540o`1A0?l0301A0?l00`000000
c03o0<`0o`0H0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oooa`0c03o
00<000000540o`1A0?l0301A0?l00`00000002So000Xo`09000Xo`0300000000Xol00:?o00P00:?o
00<00000003oh@00on401`00on400`0000000?mV003oIP06003oIP030000000Do`005?l000L05?l0
00<0000008oo002?o`00702?o`000`0000005?l001Co000601Co000300000000ofH00?mV00L00?mV
00<00000003oh@00on401`00on400`0000000:?o002So`08002So`0300000000:?l002So00T002So
00<000000540o`1A0?l0301A0?l00`000000c03o0<`0o`0H0<`0o`@0oooo0P0000060?ooo`006@3o
ool010000000oooo0?ooo`3ooolL0<`0o`030000001A0?l0D@3o00`0D@3o00<00000000Xo`00:?l0
2@00:?l00`0000000:?o002So`08002So`0300000000on400?oQ00L00?oQ00<00000003oIP00ofH0
1P00ofH00`0000005?l001Co000601Co00030000002?o`00Sol001h0Sol000<0000001Co000Do`00
1P0Do`000`0000000?mV003oIP06003oIP0300000000on400?oQ00L00?oQ00<00000002So`00Xol0
2000Xol00`00000002So000Xo`09000Xo`030000001A0?l0D@3o00`0D@3o00<000000<`0o`3<0?l0
603<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa`0c03o
00<000000540o`1A0?l02`1A0?l00`00000002So000Xo`09000Xo`0300000000Xol00:?o00P00:?o
00<00000003oh@00on401`00on400`0000000?mV003oIP06003oIP030000000Do`005?l000H05?l0
00<0000008oo002?o`001P2?o`0B000000L0Sol00P00000801Co000300000000ofH00?mV00H00?mV
00<00000003oh@00on401P00on400`0000000:?o002So`08002So`0300000000:?l002So00T002So
00<000000540o`1A0?l0301A0?l00`000000c03o0<`0o`0H0<`0o`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo703<0?l00`000000D@3o0540o`0;0540o`030000
0000:?l002So00T002So00<00000002So`00Xol02000Xol00`0000000?oQ003oh@07003oh@030000
0000ofH00?mV00H00?mV00<0000001Co000Do`001@0Do`000`000000Sol008oo000508oo00800000
4P3om@000`000000Sol008oo000608oo00030000000Do`005?l000D05?l000<00000003oIP00ofH0
1P00ofH00`0000000?oQ003oh@06003oh@0300000000Xol00:?o00P00:?o00<00000000Xo`00:?l0
2@00:?l00`000000D@3o0540o`0<0540o`030000003<0?l0c03o01P0c03o1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolL0<`0o`030000001A0?l0D@3o00/0D@3o
00<00000000Xo`00:?l02@00:?l00`0000000:?o002So`08002So`0300000000on400?oQ00L00?oQ
00<00000003oIP00ofH01P00ofH00`0000005?l001Co000401Co00030000002?o`00Sol000H0Sol0
00<000000?oe003om@004P3om@000`000000Sol008oo000508oo00030000000Do`005?l000D05?l0
00<00000003oIP00ofH01P00ofH00`0000000?oQ003oh@06003oh@0300000000Xol00:?o00P00:?o
00<00000000Xo`00:?l02@00:?l00`000000D@3o0540o`0<0540o`030000003<0?l0c03o01P0c03o
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolL0<`0o`030000
001A0?l0D@3o00/0D@3o00<00000000Xo`00:?l02@00:?l00`0000000:?o002So`08002So`030000
0000on400?oQ00L00?oQ00<00000003oIP00ofH01@00ofH00`0000005?l001Co000501Co00030000
002?o`00Sol000@0Sol00P0000050?oe00`000001@3om@02000000H0Sol000<0000001Co000Do`00
1@0Do`000`0000000?mV003oIP05003oIP0300000000on400?oQ00L00?oQ00<00000002So`00Xol0
2000Xol00`00000002So000Xo`09000Xo`030000001A0?l0D@3o00/0D@3o00<000000<`0o`3<0?l0
603<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa`0c03o
00<000000540o`1A0?l02`1A0?l00`00000002So000Xo`09000Xo`0300000000Xol00:?o00P00:?o
00<00000003oh@00on401P00on400`0000000?mV003oIP06003oIP030000000Do`005?l000@05?l0
00<0000008oo002?o`00102?o`000`000000ooD00?oe00030?oe00800000303oNP02000000D0ooD0
00<0000008oo002?o`000`2?o`02000000H05?l000<00000003oIP00ofH01@00ofH00`0000000?oQ
003oh@07003oh@0300000000Xol00:?o00P00:?o00<00000000Xo`00:?l02@00:?l00`000000D@3o
0540o`0;0540o`030000003<0?l0c03o01P0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolL0<`0o`030000001A0?l0D@3o00/0D@3o00<00000000Xo`00:?l0
2@00:?l00`0000000:?o002So`08002So`0300000000on400?oQ00H00?oQ00<00000003oIP00ofH0
1P00ofH00`0000005?l001Co000401Co00030000002?o`00Sol000<0Sol000<000000?oe003om@00
103om@000`000000ogX00?mj00020?mj00H00000103oNP000`000000ooD00?oe00030?oe00030000
002?o`00Sol000@0Sol000<0000001Co000Do`00100Do`000`0000000?mV003oIP05003oIP030000
0000on400?oQ00L00?oQ00<00000002So`00Xol02000Xol00`00000002So000Xo`09000Xo`030000
001A0?l0D@3o00/0D@3o00<000000<`0o`3<0?l0603<0?l50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oooa/0c03o00<000000540o`1A0?l0301A0?l00`00000002So
000Xo`09000Xo`0300000000Xol00:?o00P00:?o00<00000003oh@00on401P00on400`0000000?mV
003oIP05003oIP030000000Do`005?l000@05?l000<0000008oo002?o`00102?o`000`000000ooD0
0?oe00020?oe008000000`3oNP02000000H0o`000P0000030?mj00030000003om@00ooD000<0ooD0
00<0000008oo002?o`00102?o`000`0000005?l001Co000401Co000300000000ofH00?mV00D00?mV
00<00000003oh@00on401P00on400`0000000:?o002So`08002So`0300000000:?l002So00T002So
00<000000540o`1A0?l02`1A0?l00`000000c03o0<`0o`0H0<`0o`D0oooo00<000000?ooo`3oool0
103oool00100oooo0`0000060?ooo`040000003oool0oooo0?oooa/0c03o00<000000540o`1A0?l0
301A0?l00`00000002So000Xo`09000Xo`0300000000Xol00:?o00P00:?o00<00000003oh@00on40
1P00on400`0000000?mV003oIP05003oIP030000000Do`005?l000@05?l000<0000008oo002?o`00
0`2?o`000`000000ooD00?oe00020?oe00030000003oNP00ogX00080ogX000<000000?l0003o0000
203o00001@000000ogX00?mj003oNP00000000@0ooD000<0000008oo002?o`00102?o`000`000000
5?l001Co000401Co000300000000ofH00?mV00D00?mV00<00000003oh@00on401P00on400`000000
0:?o002So`08002So`0300000000:?l002So00T002So00<000000540o`1A0?l02`1A0?l00`000000
c03o0<`0o`0H0<`0o`D0oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0
oooo000000050?ooo`040000003oool0oooo0?oooa/0c03o00<000000540o`1A0?l0301A0?l00`00
000002So000Xo`09000Xo`0300000000Xol00:?o00P00:?o00<00000003oh@00on401P00on400`00
00000?mV003oIP05003oIP030000000Do`005?l000@05?l000<0000008oo002?o`000`2?o`000`00
0000ooD00?oe00020?oe00030000003oNP00ogX00080ogX000<000000?l0003o0000203o00001@00
0000ogX00?mj003oNP00000000@0ooD000<0000008oo002?o`00102?o`000`0000005?l001Co0004
01Co000300000000ofH00?mV00D00?mV00<00000003oh@00on401P00on400`0000000:?o002So`08
002So`0300000000:?l002So00T002So00<000000540o`1A0?l02`1A0?l00`000000c03o0<`0o`0H
0<`0o`D0oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`8000000P3ooolK0<`0o`030000001A0?l0D@3o00`0D@3o00<00000000Xo`00:?l02@00:?l0
0`0000000:?o002So`08002So`0300000000on400?oQ00H00?oQ00<00000003oIP00ofH01@00ofH0
0`0000005?l001Co000401Co00030000002?o`00Sol000<0Sol000<000000?oe003om@000P3om@00
0`000000ogX00?mj00020?mj00030000003o0000o`0000P0o`0000D000000?mj003oNP00ogX00000
00040?oe00030000002?o`00Sol000@0Sol000<0000001Co000Do`00100Do`000`0000000?mV003o
IP05003oIP0300000000on400?oQ00H00?oQ00<00000002So`00Xol02000Xol00`00000002So000X
o`09000Xo`030000001A0?l0D@3o00/0D@3o00<000000<`0o`3<0?l0603<0?l30?ooo`<000001P3o
ool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?oooa/0c03o
00<000000540o`1A0?l0301A0?l00`00000002So000Xo`09000Xo`0300000000Xol00:?o00P00:?o
00<00000003oh@00on401P00on400`0000000?mV003oIP05003oIP030000000Do`005?l000@05?l0
00<0000008oo002?o`000`2?o`000`000000ooD00?oe00020?oe00030000003oNP00ogX00080ogX0
00<000000?l0003o0000203o00001@000000ogX00?mj003oNP00000000@0ooD000<0000008oo002?
o`00102?o`000`0000005?l001Co000401Co000300000000ofH00?mV00D00?mV00<00000003oh@00
on401P00on400`0000000:?o002So`08002So`0300000000:?l002So00T002So00<000000540o`1A
0?l02`1A0?l00`000000c03o0<`0o`0H0<`0o`D0oooo00<000000?ooo`3oool0103oool000l0oooo
00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?oooa/0c03o00<000000540
o`1A0?l0301A0?l00`00000002So000Xo`09000Xo`0300000000Xol00:?o00P00:?o00<00000003o
h@00on401P00on400`0000000?mV003oIP05003oIP030000000Do`005?l000@05?l000<0000008oo
002?o`000`2?o`000`000000ooD00?oe00030?oe00030000003oNP00ogX00080ogX000<000000?l0
003o00001`3o000010000000ogX00?mj000000050?oe00030000002?o`00Sol000@0Sol000<00000
01Co000Do`00100Do`000`0000000?mV003oIP05003oIP0300000000on400?oQ00H00?oQ00<00000
002So`00Xol02000Xol00`00000002So000Xo`09000Xo`030000001A0?l0D@3o00/0D@3o00<00000
0<`0o`3<0?l0603<0?l50?ooo`030000003oool0oooo00@0oooo000?0?ooo`050000003oool0oooo
0?ooo`0000001@3oool010000000oooo0?ooo`3ooolL0<`0o`030000001A0?l0D@3o00/0D@3o00<0
0000000Xo`00:?l02@00:?l00`0000000:?o002So`08002So`0300000000on400?oQ00H00?oQ00<0
0000003oIP00ofH01P00ofH00`0000005?l001Co000401Co00030000002?o`00Sol000<0Sol000<0
00000?oe003om@000`3om@0010000000ogX00?mj003oNP02000000H0o`000P0000030?mj00030000
003om@00ooD00080ooD000<0000008oo002?o`001@2?o`000`0000005?l001Co000401Co00030000
0000ofH00?mV00D00?mV00<00000003oh@00on401P00on400`0000000:?o002So`08002So`030000
0000:?l002So00T002So00<000000540o`1A0?l02`1A0?l00`000000c03o0<`0o`0H0<`0o`D0oooo
00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000
003oool0oooo0?oooa`0c03o00<000000540o`1A0?l02`1A0?l00`00000002So000Xo`09000Xo`03
00000000Xol00:?o00P00:?o00<00000003oh@00on401P00on400`0000000?mV003oIP06003oIP03
0000000Do`005?l000@05?l000<0000008oo002?o`000`2?o`000`000000ooD00?oe00040?oe0003
0000003oNP00ogX00080ogX01P0000040?mj00030000003om@00ooD000<0ooD000<0000008oo002?
o`00102?o`000`0000005?l001Co000401Co000300000000ofH00?mV00D00?mV00<00000003oh@00
on401`00on400`0000000:?o002So`08002So`0300000000:?l002So00T002So00<000000540o`1A
0?l02`1A0?l00`000000c03o0<`0o`0H0<`0o`D0oooo00<000000?ooo`3oool0103oool00100oooo
0`0000060?ooo`040000003oool0oooo0?oooa`0c03o00<000000540o`1A0?l02`1A0?l00`000000
02So000Xo`09000Xo`0300000000Xol00:?o00P00:?o00<00000003oh@00on401P00on400`000000
0?mV003oIP06003oIP030000000Do`005?l000@05?l000<0000008oo002?o`00102?o`000`000000
ooD00?oe00030?oe00800000303oNP02000000D0ooD000<0000008oo002?o`000`2?o`02000000H0
5?l000<00000003oIP00ofH01@00ofH00`0000000?oQ003oh@07003oh@0300000000Xol00:?o00P0
0:?o00<00000000Xo`00:?l02@00:?l00`000000D@3o0540o`0;0540o`030000003<0?l0c03o01P0
c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolL0<`0o`03
0000001A0?l0D@3o00/0D@3o00<00000000Xo`00:?l02@00:?l00`0000000:?o002So`08002So`03
00000000on400?oQ00L00?oQ00<00000003oIP00ofH01@00ofH00`0000005?l001Co000501Co0003
0000002?o`00Sol000@0Sol00P0000050?oe00`000001@3om@02000000H0Sol000<0000001Co000D
o`001@0Do`000`0000000?mV003oIP05003oIP0300000000on400?oQ00L00?oQ00<00000002So`00
Xol02000Xol00`00000002So000Xo`09000Xo`030000001A0?l0D@3o00/0D@3o00<000000<`0o`3<
0?l0603<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa`0
c03o00<000000540o`1A0?l02`1A0?l00`00000002So000Xo`09000Xo`0300000000Xol00:?o00P0
0:?o00<00000003oh@00on401`00on400`0000000?mV003oIP06003oIP030000000Do`005?l000@0
5?l000<0000008oo002?o`001P2?o`000`000000ooD00?oe000B0?oe00030000002?o`00Sol000D0
Sol000<0000001Co000Do`001@0Do`000`0000000?mV003oIP06003oIP0300000000on400?oQ00H0
0?oQ00<00000002So`00Xol02000Xol00`00000002So000Xo`09000Xo`030000001A0?l0D@3o00`0
D@3o00<000000<`0o`3<0?l0603<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?oooa`0c03o00<000000540o`1A0?l02`1A0?l00`00000002So000Xo`09000Xo`03
00000000Xol00:?o00P00:?o00<00000003oh@00on401`00on400`0000000?mV003oIP06003oIP03
0000000Do`005?l000D05?l000<0000008oo002?o`001@2?o`0200000140ooD00P00000708oo0080
00001`0Do`000`0000000?mV003oIP06003oIP0300000000on400?oQ00H00?oQ00<00000002So`00
Xol02000Xol00`00000002So000Xo`09000Xo`030000001A0?l0D@3o00`0D@3o00<000000<`0o`3<
0?l0603<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa`0
c03o00<000000540o`1A0?l02`1A0?l00`00000002So000Xo`09000Xo`0300000000Xol00:?o00P0
0:?o00<00000003oh@00on401`00on400`0000000?mV003oIP06003oIP030000000Do`005?l000H0
5?l000<0000008oo002?o`001P2?o`0A000000P0Sol000<0000001Co000Do`001P0Do`000`000000
0?mV003oIP07003oIP0300000000on400?oQ00H00?oQ00<00000002So`00Xol02000Xol00`000000
02So000Xo`09000Xo`030000001A0?l0D@3o00`0D@3o00<000000<`0o`3<0?l0603<0?l50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa`0c03o00<000000540o`1A
0?l0301A0?l00`00000002So000Xo`09000Xo`0300000000Xol00:?o00P00:?o00<00000003oh@00
on401`00on400`0000000?mV003oIP06003oIP030000000Do`005?l000H05?l000<0000008oo002?
o`007P2?o`000`0000005?l001Co000601Co000300000000ofH00?mV00H00?mV00<00000003oh@00
on401`00on400`0000000:?o002So`08002So`0300000000:?l002So00T002So00<000000540o`1A
0?l0301A0?l00`000000c03o0<`0o`0H0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo
0P0000020?oooa`0c03o00<000000540o`1A0?l0301A0?l00`00000002So000Xo`09000Xo`030000
0000Xol00:?o00P00:?o00<00000003oh@00on401`00on400`0000000?mV003oIP06003oIP030000
000Do`005?l000L05?l000<0000008oo002?o`006`2?o`02000000P05?l000<00000003oIP00ofH0
1`00ofH00`0000000?oQ003oh@07003oh@0300000000Xol00:?o00P00:?o00<00000000Xo`00:?l0
2@00:?l00`000000D@3o0540o`0<0540o`030000003<0?l0c03o01P0c03o103oool2000000H0oooo
000I0?ooo`040000003oool0oooo0?oooa`0c03o00<000000540o`1A0?l0301A0?l00`00000002So
000Xo`09000Xo`0300000000Xol00:?o00P00:?o00<00000003oh@00on401`00on400`0000000?mV
003oIP07003oIP030000000Do`005?l000L05?l00`00000H08oo008000002P0Do`000`0000000?mV
003oIP06003oIP0300000000on400?oQ00P00?oQ00<00000002So`00Xol02000Xol00`00000002So
000Xo`09000Xo`030000001A0?l0D@3o00`0D@3o00<000000<`0o`3<0?l0603<0?l50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa`0c03o00<000000540o`1A0?l0
301A0?l00`00000002So000Xo`0:000Xo`0300000000Xol00:?o00P00:?o00<00000003oh@00on40
1`00on400`0000000?mV003oIP07003oIP030000000Do`005?l000T05?l00`00000B08oo00<00000
2`0Do`000`0000000?mV003oIP07003oIP0300000000on400?oQ00L00?oQ00<00000002So`00Xol0
2000Xol00`00000002So000Xo`0:000Xo`030000001A0?l0D@3o00/0D@3o00<000000<`0o`3<0?l0
6@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa`0c03o
0P00000=0540o`0300000000:?l002So00X002So00<00000002So`00Xol02000Xol00`0000000?oQ
003oh@07003oh@0300000000ofH00?mV00P00?mV00<0000001Co000Do`002`0Do`0B000000d05?l0
00<00000003oIP00ofH01`00ofH00`0000000?oQ003oh@08003oh@0300000000Xol00:?o00P00:?o
00<00000000Xo`00:?l02P00:?l00`000000D@3o0540o`0;0540o`8000006P3<0?l50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa`0c03o00<000000540o`1A0?l0
301A0?l00`00000002So000Xo`0:000Xo`0300000000Xol00:?o00P00:?o00<00000003oh@00on40
2000on400`0000000?mV003oIP08003oIP030000000Do`005?l002L05?l00P00000:003oIP030000
0000on400?oQ00P00?oQ00<00000002So`00Xol02000Xol00`00000002So000Xo`0:000Xo`030000
001A0?l0D@3o00/0D@3o00<000000<`0o`3<0?l06@3<0?l50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oooad0c03o00<000000540o`1A0?l02`1A0?l00`00000002So
000Xo`0:000Xo`0300000000Xol00:?o00T00:?o00<00000003oh@00on402000on400`0000000?mV
003oIP08003oIP8000009P0Do`000`0000000?mV003oIP09003oIP0300000000on400?oQ00P00?oQ
00<00000002So`00Xol02@00Xol00`00000002So000Xo`09000Xo`030000001A0?l0D@3o00`0D@3o
00<000000<`0o`3<0?l06@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?oooad0c03o00<000000540o`1A0?l02`1A0?l00`00000002So000Xo`0:000Xo`030000
0000Xol00:?o00T00:?o00<00000003oh@00on402000on400`0000000?mV003oIP0:003oIP030000
000Do`005?l002405?l00P00000;003oIP0300000000on400?oQ00T00?oQ00<00000002So`00Xol0
2000Xol00`00000002So000Xo`0:000Xo`030000001A0?l0D@3o00`0D@3o00<000000<`0o`3<0?l0
6@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooad0c03o
00<000000540o`1A0?l0301A0?l00`00000002So000Xo`09000Xo`0300000000Xol00:?o00X00:?o
00<00000003oh@00on402000on400`0000000?mV003oIP0:003oIP8000007`0Do`02000000d00?mV
00<00000003oh@00on402000on400`0000000:?o002So`09002So`0300000000:?l002So00X002So
00<000000540o`1A0?l0301A0?l00`000000c03o0<`0o`0I0<`0o`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo7@3<0?l00`000000D@3o0540o`0<0540o`030000
0000:?l002So00X002So00<00000002So`00Xol02@00Xol00`0000000?oQ003oh@09003oh@030000
0000ofH00?mV00/00?mV0`00000I01Co00<000003P00ofH00`0000000?oQ003oh@09003oh@030000
0000Xol00:?o00T00:?o00<00000000Xo`00:?l02P00:?l00`000000D@3o0540o`0<0540o`030000
003<0?l0c03o01T0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolM0<`0o`030000001A0?l0D@3o00`0D@3o00<00000000Xo`00:?l02P00:?l00`0000000:?o
002So`09002So`0300000000on400?oQ00X00?oQ00<00000003oIP00ofH03@00ofH4000001805?l0
0`00000@003oIP0300000000on400?oQ00T00?oQ00<00000002So`00Xol02P00Xol00`00000002So
000Xo`0:000Xo`030000001A0?l0D@3o00`0D@3o00<000000<`0o`3<0?l06@3<0?l50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooad0c03o00<000000540o`1A0?l0
301A0?l00`00000002So000Xo`0:000Xo`0300000000Xol00:?o00X00:?o00<00000003oh@00on40
2P00on400`0000000?mV003oIP0@003oIP<00000300Do`03000001800?mV00<00000003oh@00on40
2P00on400`0000000:?o002So`09002So`0300000000:?l002So00/002So00<000000540o`1A0?l0
301A0?l00`000000c03o0<`0o`0I0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P00
00020?oooah0c03o00<000000540o`1A0?l0301A0?l00`00000002So000Xo`0:000Xo`0300000000
Xol00:?o00T00:?o00<00000003oh@00on402`00on400`0000000?mV003oIP0B003oIP`000005000
ofH00`0000000?oQ003oh@0:003oh@0300000000Xol00:?o00X00:?o00<00000000Xo`00:?l02P00
:?l00`000000D@3o0540o`0<0540o`030000003<0?l0c03o01X0c03o103oool2000000H0oooo000I
0?ooo`040000003oool0oooo0?oooah0c03o00<000000540o`1A0?l0301A0?l00`00000002So000X
o`0:000Xo`0300000000Xol00:?o00X00:?o00<00000003oh@00on402`00on400`0000000?mV003o
IP0`003oIP0300000000on400?oQ00/00?oQ00<00000002So`00Xol02@00Xol00`00000002So000X
o`0;000Xo`030000001A0?l0D@3o00`0D@3o00<000000<`0o`3<0?l06P3<0?l50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooah0c03o00<000000540o`1A0?l0301A
0?l00`00000002So000Xo`0:000Xo`0300000000Xol00:?o00/00:?o00<00000003oh@00on402`00
on400`0000000?mV003oIP0^003oIP0300000000on400?oQ00/00?oQ00<00000002So`00Xol02P00
Xol00`00000002So000Xo`0;000Xo`030000001A0?l0D@3o00`0D@3o00<000000<`0o`3<0?l06P3<
0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooah0c03o00<0
00000540o`1A0?l03@1A0?l00`00000002So000Xo`0:000Xo`0300000000Xol00:?o00/00:?o00<0
0000003oh@00on402`00on42000002`00?mV0P00000>003oh@0300000000Xol00:?o00T00:?o00<0
0000000Xo`00:?l02`00:?l00`000000D@3o0540o`0<0540o`030000003<0?l0c03o01/0c03o1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolN0<`0o`030000001A
0?l0D@3o00d0D@3o00<00000000Xo`00:?l02P00:?l00`0000000:?o002So`0;002So`0300000000
on400?oQ00d00?oQ00<00000003oIP00ofH09`00ofH2000000l00?oQ00<00000002So`00Xol02P00
Xol00`00000002So000Xo`0;000Xo`030000001A0?l0D@3o00`0D@3o00<000000<`0o`3<0?l06`3<
0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooah0c03o00<0
00000540o`1A0?l03@1A0?l00`00000002So000Xo`0;000Xo`0300000000Xol00:?o00/00:?o00<0
0000003oh@00on403@00on400`0000000?mV003oIP0U003oIP0300000000on400?oQ00h00?oQ00<0
0000002So`00Xol02`00Xol00`00000002So000Xo`0;000Xo`030000001A0?l0D@3o00`0D@3o00<0
00000<`0o`3<0?l06`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?oooal0c03o00<000000540o`1A0?l0301A0?l00`00000002So000Xo`0;000Xo`0300000000
Xol00:?o00/00:?o00<00000003oh@00on403P00on42000002<00?mV0P00000A003oh@0300000000
Xol00:?o00X00:?o00<00000000Xo`00:?l02`00:?l00`000000D@3o0540o`0=0540o`030000003<
0?l0c03o01/0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolO0<`0o`030000001A0?l0D@3o00`0D@3o00<00000000Xo`00:?l03000:?l00`0000000:?o002S
o`0;002So`0300000000on400?oQ00l00?oQ0`00000N003oIP8000004@00on42000000d00:?o00<0
0000000Xo`00:?l02`00:?l00`000000D@3o0540o`0=0540o`030000003<0?l0c03o01/0c03o1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolO0<`0o`030000001A
0?l0D@3o00d0D@3o00<00000000Xo`00:?l02`00:?l00`0000000:?o002So`0<002So`0300000000
on400?oQ01400?oQ0P00000J003oIP8000004P00on400`0000000:?o002So`0<002So`0300000000
:?l002So00`002So00<000000540o`1A0?l03@1A0?l00`000000c03o0<`0o`0K0<`0o`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7`3<0?l00`000000D@3o0540
o`0=0540o`0300000000:?l002So00`002So00<00000002So`00Xol03000Xol00`0000000?oQ003o
h@0B003oh@8000005P00ofH2000001@00?oQ00<00000002So`00Xol03000Xol00`00000002So000X
o`0<000Xo`030000001A0?l0D@3o00`0D@3o00<000000<`0o`3<0?l0703<0?l50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob00c03o00<000000540o`1A0?l0301A
0?l00`00000002So000Xo`0<000Xo`0300000000Xol00:?o00d00:?o00<00000003oh@00on404`00
on45000000`00?mV1@00000E003oh@0300000000Xol00:?o00`00:?o00<00000000Xo`00:?l03000
:?l00`000000D@3o0540o`0=0540o`030000003<0?l0c03o01`0c03o1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool200000080oooo803<0?l00`000000D@3o0540o`0=0540o`0300000000:?l0
02So00/002So00<00000002So`00Xol03P00Xol00`0000000?oQ003oh@0G003oh@`000006@00on40
0`0000000:?o002So`0=002So`0300000000:?l002So00`002So00<000000540o`1A0?l03@1A0?l0
0`000000c03o0<`0o`0L0<`0o`@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolQ
0<`0o`030000001A0?l0D@3o00`0D@3o00<00000000Xo`00:?l03000:?l00`0000000:?o002So`0>
002So`0300000000on400?oQ03/00?oQ00<00000002So`00Xol03@00Xol00`00000002So000Xo`0<
000Xo`030000001A0?l0D@3o00d0D@3o00<000000<`0o`3<0?l0703<0?l50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob40c03o00<000000540o`1A0?l03@1A0?l0
0`00000002So000Xo`0;000Xo`0300000000Xol00:?o00h00:?o00<00000003oh@00on40>P00on40
0`0000000:?o002So`0=002So`0300000000:?l002So00`002So00<000000540o`1A0?l03@1A0?l0
0`000000c03o0<`0o`0M0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo8@3<0?l00`000000D@3o0540o`0=0540o`0300000000:?l002So00`002So00<00000
002So`00Xol03P00Xol00`0000000?oQ003oh@0h003oh@0300000000Xol00:?o00h00:?o00<00000
000Xo`00:?l03000:?l00`000000D@3o0540o`0=0540o`030000003<0?l0c03o01d0c03o1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolQ0<`0o`030000001A0?l0
D@3o00d0D@3o00<00000000Xo`00:?l03@00:?l00`0000000:?o002So`0>002So`0300000000on40
0?oQ03H00?oQ00<00000002So`00Xol03P00Xol00`00000002So000Xo`0=000Xo`030000001A0?l0
D@3o00d0D@3o00<000000<`0o`3<0?l07@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooob80c03o00<000000540o`1A0?l03@1A0?l00`00000002So000Xo`0<
000Xo`0300000000Xol00:?o00l00:?o00<00000003oh@00on40=000on400`0000000:?o002So`0>
002So`0300000000:?l002So00d002So00<000000540o`1A0?l03@1A0?l00`000000c03o0<`0o`0N
0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8P3<0?l0
0`000000D@3o0540o`0=0540o`0300000000:?l002So00d002So00<00000002So`00Xol03`00Xol0
0`0000000?oQ003oh@0b003oh@0300000000Xol00:?o00l00:?o00<00000000Xo`00:?l03@00:?l0
0`000000D@3o0540o`0=0540o`030000003<0?l0c03o01h0c03o1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolR0<`0o`030000001A0?l0D@3o00d0D@3o00<00000
000Xo`00:?l03P00:?l00`0000000:?o002So`0?002So`800000<000on42000001400:?o00<00000
000Xo`00:?l03P00:?l00`000000D@3o0540o`0=0540o`030000003<0?l0c03o01h0c03o1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolR0<`0o`030000001A0?l0
D@3o00h0D@3o00<00000000Xo`00:?l03@00:?l00`0000000:?o002So`0A002So`0300000000on40
0?oQ02`00?oQ00<00000002So`00Xol04@00Xol00`00000002So000Xo`0=000Xo`030000001A0?l0
D@3o00d0D@3o00<000000<`0o`3<0?l07`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooob80c03o0P00000?0540o`0300000000:?l002So00h002So00<00000
002So`00Xol04@00Xol2000002X00?oQ0P00000C002So`0300000000:?l002So00h002So00<00000
0540o`1A0?l03@1A0?l00`000000c03o0<`0o`0O0<`0o`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo8`3<0?l00`000000D@3o0540o`0=0540o`0300000000:?l0
02So00l002So00<00000002So`00Xol04P00Xol00`0000000?oQ003oh@0U003oh@8000005000Xol0
0`00000002So000Xo`0>000Xo`030000001A0?l0D@3o00h0D@3o00<000000<`0o`3<0?l07`3<0?l5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolT0<`0o`030000001A0?l0D@3o
00d0D@3o00<00000000Xo`00:?l03`00:?l00`0000000:?o002So`0B002So`0300000000on400?oQ
02<00?oQ00<00000002So`00Xol05000Xol00`00000002So000Xo`0>000Xo`030000001A0?l0D@3o
00d0D@3o00<000000<`0o`3<0?l0803<0?l40?ooo`8000001P3oool001T0oooo00@000000?ooo`3o
ool0oooo903<0?l00`000000D@3o0540o`0=0540o`0300000000:?l002So00l002So00<00000002S
o`00Xol04`00Xol2000002400?oQ0P00000F002So`0300000000:?l002So00h002So00<000000540
o`1A0?l03P1A0?l00`000000c03o0<`0o`0P0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo903<0?l00`000000D@3o0540o`0>0540o`0300000000:?l002So
00l002So00<00000002So`00Xol05000Xol2000001d00?oQ0P00000G002So`0300000000:?l002So
00l002So00<000000540o`1A0?l03P1A0?l00`000000c03o0<`0o`0P0<`0o`D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9@3<0?l00`000000D@3o0540o`0>0540
o`0300000000:?l002So00h002So00<00000002So`00Xol05P00Xol2000001T00?oQ0P00000I002S
o`0300000000:?l002So00l002So00<000000540o`1A0?l03@1A0?l00`000000c03o0<`0o`0Q0<`0
o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9@3<0?l00`00
0000D@3o0540o`0>0540o`0300000000:?l002So00l002So00<00000002So`00Xol05`00Xol40000
01800?oQ0`00000J002So`0300000000:?l002So00l002So00<000000540o`1A0?l03P1A0?l00`00
0000c03o0<`0o`0Q0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo9P3<0?l00`000000D@3o0540o`0=0540o`0300000000:?l002So010002So00<00000002S
o`00Xol06P00Xol3000000`00?oQ0`00000L002So`0300000000:?l002So00l002So00<000000540
o`1A0?l03`1A0?l00`000000c03o0<`0o`0Q0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo9P3<0?l00`000000D@3o0540o`0>0540o`0300000000:?l002So
00l002So00<00000002So`00Xol07@00Xol<000001h00:?o00<00000000Xo`00:?l04000:?l00`00
0000D@3o0540o`0>0540o`030000003<0?l0c03o0280c03o1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolV0<`0o`030000001A0?l0D@3o00h0D@3o00<00000000X
o`00:?l04000:?l00`0000000:?o002So`15002So`0300000000:?l002So010002So00<000000540
o`1A0?l03`1A0?l00`000000c03o0<`0o`0R0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo9`3<0?l00`000000D@3o0540o`0>0540o`0300000000:?l002So
010002So00<00000002So`00Xol0A000Xol00`00000002So000Xo`0@000Xo`030000001A0?l0D@3o
00h0D@3o00<000000<`0o`3<0?l08`3<0?l50?ooo`030000003oool0oooo00@0oooo000A0?ooo`03
0000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo9`3<0?l00`000000D@3o0540o`0?0540
o`0300000000:?l002So010002So00<00000002So`00Xol0@P00Xol00`00000002So000Xo`0A000X
o`030000001A0?l0D@3o00h0D@3o00<000000<`0o`3<0?l08`3<0?l50?ooo`030000003oool0oooo
00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo:03<0?l00`00
0000D@3o0540o`0>0540o`0300000000:?l002So014002So00<00000002So`00Xol0@000Xol00`00
000002So000Xo`0A000Xo`030000001A0?l0D@3o00h0D@3o00<000000<`0o`3<0?l0903<0?l50?oo
o`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo0P0000020?ooobT0
c03o00<000000540o`1A0?l03P1A0?l00`00000002So000Xo`0A000Xo`0300000000Xol00:?o03h0
0:?o00<00000000Xo`00:?l04@00:?l00`000000D@3o0540o`0?0540o`030000003<0?l0c03o02@0
c03o0`3oool3000000H0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0
oooo:@3<0?l00`000000D@3o0540o`0>0540o`0300000000:?l002So018002So00<00000002So`00
Xol0?000Xol00`00000002So000Xo`0B000Xo`030000001A0?l0D@3o00h0D@3o00<000000<`0o`3<
0?l09@3<0?l50?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo
00@000000?ooo`3oool0oooo:@3<0?l00`000000D@3o0540o`0?0540o`0300000000:?l002So0180
02So00<00000002So`00Xol0>P00Xol00`00000002So000Xo`0B000Xo`030000001A0?l0D@3o00h0
D@3o00<000000<`0o`3<0?l09P3<0?l50?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000
003oool0oooo00D0oooo00@000000?ooo`3oool0oooo:P3<0?l00`000000D@3o0540o`0>0540o`03
00000000:?l002So01<002So00<00000002So`00Xol0>000Xol00`00000002So000Xo`0B000Xo`03
0000001A0?l0D@3o00l0D@3o00<000000<`0o`3<0?l09P3<0?l50?ooo`030000003oool0oooo00@0
oooo000@0?ooo`8000001`3oool010000000oooo0?ooo`3ooolZ0<`0o`030000001A0?l0D@3o00l0
D@3o00<00000000Xo`00:?l04`00:?l00`0000000:?o002So`0f002So`0300000000:?l002So01<0
02So00<000000540o`1A0?l03P1A0?l00`000000c03o0<`0o`0W0<`0o`D0oooo00<000000?ooo`3o
ool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3oool[0<`0o`03
0000001A0?l0D@3o00l0D@3o00<00000000Xo`00:?l04`00:?l00`0000000:?o002So`0d002So`03
00000000:?l002So01<002So00<000000540o`1A0?l03`1A0?l00`000000c03o0<`0o`0W0<`0o`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo;03<0?l00`000000
D@3o0540o`0?0540o`0300000000:?l002So01<002So00<00000002So`00Xol0<P00Xol00`000000
02So000Xo`0C000Xo`030000001A0?l0D@3o0100D@3o00<000000<`0o`3<0?l09`3<0?l50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob`0c03o00<000000540o`1A
0?l03`1A0?l00`00000002So000Xo`0D000Xo`800000<000Xol2000001D002So00<000000540o`1A
0?l0401A0?l00`000000c03o0<`0o`0X0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo;@3<0?l00`000000D@3o0540o`0?0540o`0300000000:?l002So01D0
02So00<00000002So`00Xol0;000Xol00`00000002So000Xo`0E000Xo`030000001A0?l0D@3o00l0
D@3o00<000000<`0o`3<0?l0:@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooobh0c03o00<000000540o`1A0?l03`1A0?l00`00000002So000Xo`0D000Xo`03
00000000Xol00:?o02/00:?o0P00000F000Xo`030000001A0?l0D@3o00l0D@3o00<000000<`0o`3<
0?l0:P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobh0
c03o00<000000540o`1A0?l03`1A0?l00`00000002So000Xo`0E000Xo`800000:@00Xol2000001L0
02So00<000000540o`1A0?l0401A0?l00`000000c03o0<`0o`0Z0<`0o`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo0P0000020?ooobl0c03o00<000000540o`1A0?l03`1A0?l00`00000002So
000Xo`0F000Xo`8000009P00Xol00`00000002So000Xo`0F000Xo`030000001A0?l0D@3o0100D@3o
00<000000<`0o`3<0?l0:`3<0?l40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo
;`3<0?l00`000000D@3o0540o`0@0540o`0300000000:?l002So01L002So0P00000Q002So`<00000
6@00:?l00`000000D@3o0540o`0@0540o`030000003<0?l0c03o02/0c03o1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool`0<`0o`030000001A0?l0D@3o0100D@3o
00<00000000Xo`00:?l06000:?l2000001d00:?o0P00000K000Xo`030000001A0?l0D@3o0100D@3o
00<000000<`0o`3<0?l0;03<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?oooc00c03o00<000000540o`1A0?l0401A0?l00`00000002So000Xo`0J000Xo`800000
6@00Xol2000001`002So00<000000540o`1A0?l0401A0?l00`000000c03o0<`0o`0]0<`0o`D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo<@3<0?l200000140D@3o
0P00000L000Xo`@000004P00Xol3000001d002So00<000000540o`1A0?l0401A0?l00`000000c03o
0<`0o`0^0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
<`3<0?l00`000000D@3o0540o`0@0540o`0300000000:?l002So01d002So4P00000O000Xo`030000
001A0?l0D@3o0100D@3o00<000000<`0o`3<0?l0;`3<0?l50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oooc<0c03o00<000000540o`1A0?l0401A0?l00`00000002So
000Xo`1=000Xo`030000001A0?l0D@3o0140D@3o00<000000<`0o`3<0?l0;`3<0?l50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc@0c03o00<000000540o`1A0?l0
401A0?l2000004`002So00<000000540o`1A0?l04@1A0?l00`000000c03o0<`0o`0`0<`0o`D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo=@3<0?l00`000000D@3o
0540o`0A0540o`0300000000:?l002So04P002So00<000000540o`1A0?l04@1A0?l00`000000c03o
0<`0o`0a0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
=P3<0?l00`000000D@3o0540o`0A0540o`0300000000:?l002So04H002So00<000000540o`1A0?l0
4@1A0?l00`000000c03o0<`0o`0b0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo=`3<0?l00`000000D@3o0540o`0A0540o`0300000000:?l002So04@002So
00<000000540o`1A0?l04@1A0?l00`000000c03o0<`0o`0c0<`0o`D0oooo00<000000?ooo`3oool0
103oool001T0oooo0P0000020?ooocP0c03o00<000000540o`1A0?l04@1A0?l20000048002So0P00
000C0540o`030000003<0?l0c03o03@0c03o103oool2000000H0oooo000I0?ooo`040000003oool0
oooo0?ooocT0c03o00<000000540o`1A0?l04P1A0?l00`00000002So000Xo`0n000Xo`030000001A
0?l0D@3o0180D@3o00<000000<`0o`3<0?l0=@3<0?l50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooocX0c03o00<000000540o`1A0?l04P1A0?l2000003`002So0P00
000C0540o`800000>03<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?oooc/0c03o00<000000540o`1A0?l04`1A0?l00`00000002So000Xo`0h000Xo`030000001A
0?l0D@3o0180D@3o00<000000<`0o`3<0?l0>03<0?l50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oooc`0c03o0P00000D0540o`800000=P00:?l2000001@0D@3o00<0
00000<`0o`3<0?l0>@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?oooch0c03o00<000000540o`1A0?l04`1A0?l20000034002So0`00000D0540o`800000?03<
0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooocl0c03o00<0
00000540o`1A0?l0501A0?l2000002d002So0P00000F0540o`030000003<0?l0c03o03`0c03o1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom00<`0o`030000001A
0?l0D@3o01D0D@3o0P00000Y000Xo`8000005`1A0?l00`000000c03o0<`0o`0m0<`0o`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo@@3<0?l2000001L0D@3o0`00
000S000Xo`<00000601A0?l00`000000c03o0<`0o`0n0<`0o`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo@`3<0?l2000001P0D@3o0P00000O000Xo`8000006@1A
0?l200000440c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oom50<`0o`800000601A0?l70000018002So1P00000I0540o`800000@`3<0?l50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`8000000P3ooom70<`0o`8000007@1A0?lB000001d0D@3o0P000015
0<`0o`@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooom90<`0o`800000B01A0?l2
000004L0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom;
0<`0o`800000A01A0?l2000004T0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooom=0<`0o`800000@01A0?l2000004/0c03o1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooom?0<`0o`800000?01A0?l2000004d0c03o1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomA0<`0o`800000>01A0?l2
000004l0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomC
0<`0o`@00000<01A0?l400000540c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooomG0<`0o`800000:`1A0?l3000005D0c03o1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooomI0<`0o`H000007`1A0?l6000005P0c03o1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomO0<`0o`L000004@1A0?l7
000005h0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomV
0<`0oa400000I@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooooL0<`0
o`@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooooL0<`0o`D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog03<0?l50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooom`0c03o1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooooL0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooog03<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooom`0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooooL0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooog03<0?l50?ooo`030000003oool0oooo00@0oooo000?0?ooo`D000001@3oool010000000
oooo0?ooo`3ooooL0<`0o`D0oooo00<000000?ooo`3oool0103oool000l0oooo00<000000?ooo`3o
ool01`3oool010000000oooo0?ooo`3ooooL0<`0o`D0oooo00<000000?ooo`3oool0103oool00100
oooo00<000000?ooo`3oool01P3oool200000080oooog03<0?l30?ooo`<000001P3oool00140oooo
0P0000060?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0103oool001<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo00@0oooo000C
0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`003`3oool0
1@000000oooo0?ooo`3oool0000000D0ooooiP0000060?ooo`00403oool300000?80oooo003o0?oo
o`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?oo
o`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo0000\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.54352, \
-2.95303, 0.0181878, 0.0181878}, {{86.9375, 186.25}, {280.062, 258.625}} -> \
{-9.02915, -0.806985, 0.102707, 0.102707}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.4 g
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
.5 g
.3578 .07245 m
.37134 .07003 L
.38489 .06981 L
.39768 .0734 L
.39374 .08694 L
.38505 .10049 L
.38489 .10077 L
.37612 .11403 L
.37134 .1218 L
.36768 .12757 L
.35991 .14112 L
.3578 .14502 L
.35284 .15466 L
.34644 .1682 L
.34426 .17317 L
.3407 .18174 L
.33557 .19529 L
.33101 .20883 L
.33072 .20975 L
.32697 .22237 L
.32338 .23592 L
.32016 .24946 L
.31717 .2628 L
.31713 .263 L
.31393 .27654 L
.30959 .29009 L
.30363 .30024 L
.30024 .30363 L
.29009 .30959 L
.27654 .31393 L
.263 .31713 L
.2628 .31717 L
.24946 .32016 L
.23592 .32338 L
.22237 .32697 L
.20975 .33072 L
.20883 .33101 L
.19529 .33557 L
.18174 .3407 L
.17317 .34426 L
.1682 .34644 L
.15466 .35284 L
.14502 .3578 L
.14112 .35991 L
.12757 .36768 L
.1218 .37134 L
.11403 .37612 L
.10077 .38489 L
.10049 .38505 L
.08694 .39374 L
.0734 .39768 L
.06981 .38489 L
.07003 .37134 L
.07245 .3578 L
.0734 .35459 L
.08221 .34426 L
.08025 .33072 L
.08537 .31717 L
.08694 .31506 L
.09189 .30363 L
.09658 .29009 L
.10049 .28542 L
.10495 .27654 L
.11212 .263 L
.11403 .26058 L
.11944 .24946 L
.12757 .24061 L
.13084 .23592 L
.14 .22237 L
.14112 .22106 L
.14892 .20883 L
.15466 .20281 L
.16067 .19529 L
.1682 .18765 L
.17373 .18174 L
.18174 .17373 L
.18765 .1682 L
.19529 .16067 L
.20281 .15466 L
.20883 .14892 L
.22106 .14112 L
.22237 .14 L
.23592 .13084 L
.24061 .12757 L
.24946 .11944 L
.26058 .11403 L
.263 .11212 L
.27654 .10495 L
.28542 .10049 L
.29009 .09658 L
.30363 .09189 L
.31506 .08694 L
.31717 .08537 L
.33072 .08025 L
.34426 .08221 L
.35459 .0734 L
F
.0734 .60232 m
.08694 .60626 L
.10049 .61495 L
.10077 .61511 L
.11403 .62388 L
.1218 .62866 L
.12757 .63232 L
.14112 .64009 L
.14502 .6422 L
.15466 .64716 L
.1682 .65356 L
.17317 .65574 L
.18174 .6593 L
.19529 .66443 L
.20883 .66899 L
.20975 .66928 L
.22237 .67303 L
.23592 .67662 L
.24946 .67984 L
.2628 .68283 L
.263 .68287 L
.27654 .68607 L
.29009 .69041 L
.30024 .69637 L
.30363 .69976 L
.30959 .70991 L
.31393 .72346 L
.31713 .737 L
.31717 .7372 L
.32016 .75054 L
.32338 .76408 L
.32697 .77763 L
.33072 .79025 L
.33101 .79117 L
.33557 .80471 L
.3407 .81826 L
.34426 .82683 L
.34644 .8318 L
.35284 .84534 L
.3578 .85498 L
.35991 .85888 L
.36768 .87243 L
.37134 .8782 L
.37612 .88597 L
.38489 .89923 L
.38505 .89951 L
.39374 .91306 L
.39768 .9266 L
.38489 .93019 L
.37134 .92997 L
.3578 .92755 L
.35459 .9266 L
.34426 .91779 L
.33072 .91975 L
.31717 .91463 L
.31506 .91306 L
.30363 .90811 L
.29009 .90342 L
.28542 .89951 L
.27654 .89505 L
.263 .88788 L
.26058 .88597 L
.24946 .88056 L
.24061 .87243 L
.23592 .86916 L
.22237 .86 L
.22106 .85888 L
.20883 .85108 L
.20281 .84534 L
.19529 .83933 L
.18765 .8318 L
.18174 .82627 L
.17373 .81826 L
.1682 .81235 L
.16067 .80471 L
.15466 .79719 L
.14892 .79117 L
.14112 .77894 L
.14 .77763 L
.13084 .76408 L
.12757 .75939 L
.11944 .75054 L
.11403 .73942 L
.11212 .737 L
.10495 .72346 L
.10049 .71458 L
.09658 .70991 L
.09189 .69637 L
.08694 .68494 L
.08537 .68283 L
.08025 .66928 L
.08221 .65574 L
.0734 .64541 L
.07245 .6422 L
.07003 .62866 L
.06981 .61511 L
F
.3 g
.20883 .35587 m
.22237 .35319 L
.23592 .35167 L
.24946 .35151 L
.263 .35303 L
.27654 .35684 L
.27896 .3578 L
.29009 .36401 L
.29903 .37134 L
.30363 .37618 L
.31067 .38489 L
.31717 .39442 L
.31976 .39843 L
.3279 .41197 L
.33072 .41688 L
.33572 .42551 L
.34347 .43906 L
.34426 .44044 L
.35116 .4526 L
.3578 .46487 L
.35844 .46614 L
.36458 .47969 L
.36827 .49323 L
.36827 .50677 L
.36458 .52031 L
.35844 .53386 L
.3578 .53513 L
.35116 .5474 L
.34426 .55956 L
.34347 .56094 L
.33572 .57449 L
.33072 .58312 L
.3279 .58803 L
.31976 .60157 L
.31717 .60558 L
.31067 .61511 L
.30363 .62382 L
.29903 .62866 L
.29009 .63599 L
.27896 .6422 L
.27654 .64316 L
.263 .64697 L
.24946 .64849 L
.23592 .64833 L
.22237 .64681 L
.20883 .64413 L
.20116 .6422 L
.19529 .64037 L
.18174 .63554 L
.1682 .62961 L
.16624 .62866 L
.15466 .62248 L
.14277 .61511 L
.14112 .61399 L
.12757 .60383 L
.1249 .60157 L
.11403 .59143 L
.11084 .58803 L
.10049 .57559 L
.09972 .57449 L
.09113 .56094 L
.08694 .55289 L
.08475 .5474 L
.08017 .53386 L
.07715 .52031 L
.07568 .50677 L
.07568 .49323 L
.07715 .47969 L
.08017 .46614 L
.08475 .4526 L
.08694 .44711 L
.09113 .43906 L
.09972 .42551 L
.10049 .42441 L
.11084 .41197 L
.11403 .40857 L
.1249 .39843 L
.12757 .39617 L
.14112 .38601 L
.14277 .38489 L
.15466 .37752 L
.16624 .37134 L
.1682 .37039 L
.18174 .36446 L
.19529 .35963 L
.20116 .3578 L
F
.6 g
.33072 .09934 m
.33475 .10049 L
.34194 .11403 L
.33856 .12757 L
.33345 .14112 L
.33072 .14807 L
.32785 .15466 L
.32213 .1682 L
.31717 .18002 L
.31645 .18174 L
.31083 .19529 L
.30518 .20883 L
.30363 .21248 L
.29934 .22237 L
.293 .23592 L
.29009 .24157 L
.2856 .24946 L
.27654 .26242 L
.27607 .263 L
.263 .27607 L
.26242 .27654 L
.24946 .2856 L
.24157 .29009 L
.23592 .293 L
.22237 .29934 L
.21248 .30363 L
.20883 .30518 L
.19529 .31083 L
.18174 .31645 L
.18002 .31717 L
.1682 .32213 L
.15466 .32785 L
.14807 .33072 L
.14112 .33345 L
.12757 .33856 L
.11403 .34194 L
.10049 .33475 L
.09934 .33072 L
.10049 .31722 L
.1005 .31717 L
.1032 .30363 L
.1096 .29009 L
.11403 .27869 L
.1149 .27654 L
.12436 .263 L
.12757 .25289 L
.13012 .24946 L
.13916 .23592 L
.14112 .23388 L
.1525 .22237 L
.15466 .21521 L
.16057 .20883 L
.1682 .19886 L
.17162 .19529 L
.18174 .18443 L
.18443 .18174 L
.19529 .17162 L
.19886 .1682 L
.20883 .16057 L
.21521 .15466 L
.22237 .1525 L
.23388 .14112 L
.23592 .13916 L
.24946 .13012 L
.25289 .12757 L
.263 .12436 L
.27654 .1149 L
.27869 .11403 L
.29009 .1096 L
.30363 .1032 L
.31717 .1005 L
.31722 .10049 L
F
.10049 .66525 m
.11403 .65806 L
.12757 .66144 L
.14112 .66655 L
.14807 .66928 L
.15466 .67215 L
.1682 .67787 L
.18002 .68283 L
.18174 .68355 L
.19529 .68917 L
.20883 .69482 L
.21248 .69637 L
.22237 .70066 L
.23592 .707 L
.24157 .70991 L
.24946 .7144 L
.26242 .72346 L
.263 .72393 L
.27607 .737 L
.27654 .73758 L
.2856 .75054 L
.29009 .75843 L
.293 .76408 L
.29934 .77763 L
.30363 .78752 L
.30518 .79117 L
.31083 .80471 L
.31645 .81826 L
.31717 .81998 L
.32213 .8318 L
.32785 .84534 L
.33072 .85193 L
.33345 .85888 L
.33856 .87243 L
.34194 .88597 L
.33475 .89951 L
.33072 .90066 L
.31722 .89951 L
.31717 .8995 L
.30363 .8968 L
.29009 .8904 L
.27869 .88597 L
.27654 .8851 L
.263 .87564 L
.25289 .87243 L
.24946 .86988 L
.23592 .86084 L
.23388 .85888 L
.22237 .8475 L
.21521 .84534 L
.20883 .83943 L
.19886 .8318 L
.19529 .82838 L
.18443 .81826 L
.18174 .81557 L
.17162 .80471 L
.1682 .80114 L
.16057 .79117 L
.15466 .78479 L
.1525 .77763 L
.14112 .76612 L
.13916 .76408 L
.13012 .75054 L
.12757 .74711 L
.12436 .737 L
.1149 .72346 L
.11403 .72131 L
.1096 .70991 L
.1032 .69637 L
.1005 .68283 L
.10049 .68278 L
.09934 .66928 L
F
.2 g
.19529 .38411 m
.20883 .38074 L
.22237 .37892 L
.23592 .37876 L
.24946 .38047 L
.263 .38441 L
.26427 .38489 L
.27654 .39104 L
.28718 .39843 L
.29009 .40087 L
.30166 .41197 L
.30363 .41413 L
.31327 .42551 L
.31717 .43057 L
.32342 .43906 L
.33072 .44972 L
.33258 .4526 L
.34067 .46614 L
.34426 .47257 L
.34707 .47969 L
.35075 .49323 L
.35075 .50677 L
.34707 .52031 L
.34426 .52743 L
.34067 .53386 L
.33258 .5474 L
.33072 .55028 L
.32342 .56094 L
.31717 .56943 L
.31327 .57449 L
.30363 .58587 L
.30166 .58803 L
.29009 .59913 L
.28718 .60157 L
.27654 .60896 L
.26427 .61511 L
.263 .61559 L
.24946 .61953 L
.23592 .62124 L
.22237 .62108 L
.20883 .61926 L
.19529 .61589 L
.19272 .61511 L
.18174 .611 L
.1682 .60446 L
.16313 .60157 L
.15466 .59607 L
.14423 .58803 L
.14112 .5853 L
.13044 .57449 L
.12757 .57112 L
.12011 .56094 L
.11403 .55061 L
.11246 .5474 L
.10703 .53386 L
.10355 .52031 L
.10184 .50677 L
.10184 .49323 L
.10355 .47969 L
.10703 .46614 L
.11246 .4526 L
.11403 .44939 L
.12011 .43906 L
.12757 .42888 L
.13044 .42551 L
.14112 .4147 L
.14423 .41197 L
.15466 .40393 L
.16313 .39843 L
.1682 .39554 L
.18174 .389 L
.19272 .38489 L
F
.1 g
.19529 .41055 m
.20883 .40701 L
.22237 .40549 L
.23592 .40602 L
.24946 .40875 L
.25917 .41197 L
.263 .41387 L
.27654 .42167 L
.28193 .42551 L
.29009 .43235 L
.29709 .43906 L
.30363 .44615 L
.30896 .4526 L
.31717 .46404 L
.31847 .46614 L
.3255 .47969 L
.32934 .49323 L
.32934 .50677 L
.3255 .52031 L
.31847 .53386 L
.31717 .53596 L
.30896 .5474 L
.30363 .55385 L
.29709 .56094 L
.29009 .56765 L
.28193 .57449 L
.27654 .57833 L
.263 .58613 L
.25917 .58803 L
.24946 .59125 L
.23592 .59398 L
.22237 .59451 L
.20883 .59299 L
.19529 .58945 L
.19114 .58803 L
.18174 .58379 L
.1682 .57563 L
.16662 .57449 L
.15466 .56416 L
.15162 .56094 L
.14136 .5474 L
.14112 .54703 L
.13433 .53386 L
.12993 .52031 L
.1278 .50677 L
.1278 .49323 L
.12993 .47969 L
.13433 .46614 L
.14112 .45297 L
.14136 .4526 L
.15162 .43906 L
.15466 .43584 L
.16662 .42551 L
.1682 .42437 L
.18174 .41621 L
.19114 .41197 L
F
.7 g
.263 .13401 m
.27654 .12997 L
.29009 .12842 L
.30174 .14112 L
.29951 .15466 L
.29526 .1682 L
.29009 .18143 L
.28993 .18174 L
.28387 .19529 L
.27697 .20883 L
.27654 .20961 L
.26901 .22237 L
.263 .23119 L
.25942 .23592 L
.24946 .24727 L
.24727 .24946 L
.23592 .25942 L
.23119 .263 L
.22237 .26901 L
.20961 .27654 L
.20883 .27697 L
.19529 .28387 L
.18174 .28993 L
.18143 .29009 L
.1682 .29526 L
.15466 .29951 L
.14112 .30174 L
.12842 .29009 L
.12997 .27654 L
.13401 .263 L
.14112 .24995 L
.14129 .24946 L
.14904 .23592 L
.15466 .22704 L
.15826 .22237 L
.1682 .20982 L
.16916 .20883 L
.18142 .19529 L
.18174 .19493 L
.19493 .18174 L
.19529 .18142 L
.20883 .16916 L
.20982 .1682 L
.22237 .15826 L
.22704 .15466 L
.23592 .14904 L
.24946 .14129 L
.24995 .14112 L
F
.14112 .69826 m
.15466 .70049 L
.1682 .70474 L
.18143 .70991 L
.18174 .71007 L
.19529 .71613 L
.20883 .72303 L
.20961 .72346 L
.22237 .73099 L
.23119 .737 L
.23592 .74058 L
.24727 .75054 L
.24946 .75273 L
.25942 .76408 L
.263 .76881 L
.26901 .77763 L
.27654 .79039 L
.27697 .79117 L
.28387 .80471 L
.28993 .81826 L
.29009 .81857 L
.29526 .8318 L
.29951 .84534 L
.30174 .85888 L
.29009 .87158 L
.27654 .87003 L
.263 .86599 L
.24995 .85888 L
.24946 .85871 L
.23592 .85096 L
.22704 .84534 L
.22237 .84174 L
.20982 .8318 L
.20883 .83084 L
.19529 .81858 L
.19493 .81826 L
.18174 .80507 L
.18142 .80471 L
.16916 .79117 L
.1682 .79018 L
.15826 .77763 L
.15466 .77296 L
.14904 .76408 L
.14129 .75054 L
.14112 .75005 L
.13401 .737 L
.12997 .72346 L
.12842 .70991 L
F
0 g
.20883 .4379 m
.22237 .43584 L
.23592 .43647 L
.24722 .43906 L
.24946 .43978 L
.263 .44592 L
.27311 .4526 L
.27654 .45539 L
.28722 .46614 L
.29009 .46925 L
.29627 .47969 L
.30085 .49323 L
.30085 .50677 L
.29627 .52031 L
.29009 .53075 L
.28722 .53386 L
.27654 .54461 L
.27311 .5474 L
.263 .55408 L
.24946 .56022 L
.24722 .56094 L
.23592 .56353 L
.22237 .56416 L
.20883 .5621 L
.20388 .56094 L
.19529 .55714 L
.18174 .54832 L
.18066 .5474 L
.16877 .53386 L
.1682 .53317 L
.16198 .52031 L
.15884 .50677 L
.15884 .49323 L
.16198 .47969 L
.1682 .46683 L
.16877 .46614 L
.18066 .4526 L
.18174 .45168 L
.19529 .44286 L
.20388 .43906 L
F
.8 g
.24946 .16796 m
.25011 .1682 L
.25495 .18174 L
.24946 .195 L
.24938 .19529 L
.24177 .20883 L
.23592 .21713 L
.23127 .22237 L
.22237 .23127 L
.21713 .23592 L
.20883 .24177 L
.19529 .24938 L
.195 .24946 L
.18174 .25495 L
.1682 .25011 L
.16796 .24946 L
.1682 .24046 L
.16969 .23592 L
.17524 .22237 L
.18174 .21516 L
.18672 .20883 L
.19529 .19928 L
.19928 .19529 L
.20883 .18672 L
.21516 .18174 L
.22237 .17524 L
.23592 .16969 L
.24046 .1682 L
F
.1682 .74989 m
.18174 .74505 L
.195 .75054 L
.19529 .75062 L
.20883 .75823 L
.21713 .76408 L
.22237 .76873 L
.23127 .77763 L
.23592 .78287 L
.24177 .79117 L
.24938 .80471 L
.24946 .805 L
.25495 .81826 L
.25011 .8318 L
.24946 .83204 L
.24046 .8318 L
.23592 .83031 L
.22237 .82476 L
.21516 .81826 L
.20883 .81328 L
.19928 .80471 L
.19529 .80072 L
.18672 .79117 L
.18174 .78484 L
.17524 .77763 L
.16969 .76408 L
.1682 .75954 L
.16796 .75054 L
F
.5 g
.3578 .34006 m
.37134 .3396 L
.38489 .34144 L
.39695 .34426 L
.39843 .34467 L
.41197 .34897 L
.42551 .35418 L
.43411 .3578 L
.43906 .36015 L
.4526 .3667 L
.46193 .37134 L
.46614 .37339 L
.47969 .37938 L
.49323 .38316 L
.50677 .38316 L
.52031 .37938 L
.53386 .37339 L
.53807 .37134 L
.5474 .3667 L
.56094 .36015 L
.56589 .3578 L
.57449 .35418 L
.58803 .34897 L
.60157 .34467 L
.60305 .34426 L
.61511 .34144 L
.62866 .3396 L
.6422 .34006 L
.65333 .34426 L
.65574 .34667 L
.65994 .3578 L
.6604 .37134 L
.65856 .38489 L
.65574 .39695 L
.65533 .39843 L
.65103 .41197 L
.64582 .42551 L
.6422 .43411 L
.63985 .43906 L
.6333 .4526 L
.62866 .46193 L
.62661 .46614 L
.62062 .47969 L
.61684 .49323 L
.61684 .50677 L
.62062 .52031 L
.62661 .53386 L
.62866 .53807 L
.6333 .5474 L
.63985 .56094 L
.6422 .56589 L
.64582 .57449 L
.65103 .58803 L
.65533 .60157 L
.65574 .60305 L
.65856 .61511 L
.6604 .62866 L
.65994 .6422 L
.65574 .65333 L
.65333 .65574 L
.6422 .65994 L
.62866 .6604 L
.61511 .65856 L
.60305 .65574 L
.60157 .65533 L
.58803 .65103 L
.57449 .64582 L
.56589 .6422 L
.56094 .63985 L
.5474 .6333 L
.53807 .62866 L
.53386 .62661 L
.52031 .62062 L
.50677 .61684 L
.49323 .61684 L
.47969 .62062 L
.46614 .62661 L
.46193 .62866 L
.4526 .6333 L
.43906 .63985 L
.43411 .6422 L
.42551 .64582 L
.41197 .65103 L
.39843 .65533 L
.39695 .65574 L
.38489 .65856 L
.37134 .6604 L
.3578 .65994 L
.34667 .65574 L
.34426 .65333 L
.34006 .6422 L
.3396 .62866 L
.34144 .61511 L
.34426 .60305 L
.34467 .60157 L
.34897 .58803 L
.35418 .57449 L
.3578 .56589 L
.36015 .56094 L
.3667 .5474 L
.37134 .53807 L
.37339 .53386 L
.37938 .52031 L
.38316 .50677 L
.38316 .49323 L
.37938 .47969 L
.37339 .46614 L
.37134 .46193 L
.3667 .4526 L
.36015 .43906 L
.3578 .43411 L
.35418 .42551 L
.34897 .41197 L
.34467 .39843 L
.34426 .39695 L
.34144 .38489 L
.3396 .37134 L
.34006 .3578 L
.34426 .34667 L
.34667 .34426 L
F
.3 g
.4526 .08475 m
.46614 .08017 L
.47969 .07715 L
.49323 .07568 L
.50677 .07568 L
.52031 .07715 L
.53386 .08017 L
.5474 .08475 L
.55289 .08694 L
.56094 .09113 L
.57449 .09972 L
.57559 .10049 L
.58803 .11084 L
.59143 .11403 L
.60157 .1249 L
.60383 .12757 L
.61399 .14112 L
.61511 .14277 L
.62248 .15466 L
.62866 .16624 L
.62961 .1682 L
.63554 .18174 L
.64037 .19529 L
.6422 .20116 L
.64413 .20883 L
.64681 .22237 L
.64833 .23592 L
.64849 .24946 L
.64697 .263 L
.64316 .27654 L
.6422 .27896 L
.63599 .29009 L
.62866 .29903 L
.62382 .30363 L
.61511 .31067 L
.60558 .31717 L
.60157 .31976 L
.58803 .3279 L
.58312 .33072 L
.57449 .33572 L
.56094 .34347 L
.55956 .34426 L
.5474 .35116 L
.53513 .3578 L
.53386 .35844 L
.52031 .36458 L
.50677 .36827 L
.49323 .36827 L
.47969 .36458 L
.46614 .35844 L
.46487 .3578 L
.4526 .35116 L
.44044 .34426 L
.43906 .34347 L
.42551 .33572 L
.41688 .33072 L
.41197 .3279 L
.39843 .31976 L
.39442 .31717 L
.38489 .31067 L
.37618 .30363 L
.37134 .29903 L
.36401 .29009 L
.3578 .27896 L
.35684 .27654 L
.35303 .263 L
.35151 .24946 L
.35167 .23592 L
.35319 .22237 L
.35587 .20883 L
.3578 .20116 L
.35963 .19529 L
.36446 .18174 L
.37039 .1682 L
.37134 .16624 L
.37752 .15466 L
.38489 .14277 L
.38601 .14112 L
.39617 .12757 L
.39843 .1249 L
.40857 .11403 L
.41197 .11084 L
.42441 .10049 L
.42551 .09972 L
.43906 .09113 L
.44711 .08694 L
F
.46614 .64156 m
.47969 .63542 L
.49323 .63173 L
.50677 .63173 L
.52031 .63542 L
.53386 .64156 L
.53513 .6422 L
.5474 .64884 L
.55956 .65574 L
.56094 .65653 L
.57449 .66428 L
.58312 .66928 L
.58803 .6721 L
.60157 .68024 L
.60558 .68283 L
.61511 .68933 L
.62382 .69637 L
.62866 .70097 L
.63599 .70991 L
.6422 .72104 L
.64316 .72346 L
.64697 .737 L
.64849 .75054 L
.64833 .76408 L
.64681 .77763 L
.64413 .79117 L
.6422 .79884 L
.64037 .80471 L
.63554 .81826 L
.62961 .8318 L
.62866 .83376 L
.62248 .84534 L
.61511 .85723 L
.61399 .85888 L
.60383 .87243 L
.60157 .8751 L
.59143 .88597 L
.58803 .88916 L
.57559 .89951 L
.57449 .90028 L
.56094 .90887 L
.55289 .91306 L
.5474 .91525 L
.53386 .91983 L
.52031 .92285 L
.50677 .92432 L
.49323 .92432 L
.47969 .92285 L
.46614 .91983 L
.4526 .91525 L
.44711 .91306 L
.43906 .90887 L
.42551 .90028 L
.42441 .89951 L
.41197 .88916 L
.40857 .88597 L
.39843 .8751 L
.39617 .87243 L
.38601 .85888 L
.38489 .85723 L
.37752 .84534 L
.37134 .83376 L
.37039 .8318 L
.36446 .81826 L
.35963 .80471 L
.3578 .79884 L
.35587 .79117 L
.35319 .77763 L
.35167 .76408 L
.35151 .75054 L
.35303 .737 L
.35684 .72346 L
.3578 .72104 L
.36401 .70991 L
.37134 .70097 L
.37618 .69637 L
.38489 .68933 L
.39442 .68283 L
.39843 .68024 L
.41197 .6721 L
.41688 .66928 L
.42551 .66428 L
.43906 .65653 L
.44044 .65574 L
.4526 .64884 L
.46487 .6422 L
F
.6 g
.38489 .36995 m
.39843 .36701 L
.41197 .3676 L
.42551 .37035 L
.42975 .37134 L
.43906 .37467 L
.4526 .38015 L
.46314 .38489 L
.46614 .38628 L
.47969 .39216 L
.49323 .39606 L
.50677 .39606 L
.52031 .39216 L
.53386 .38628 L
.53686 .38489 L
.5474 .38015 L
.56094 .37467 L
.57025 .37134 L
.57449 .37035 L
.58803 .3676 L
.60157 .36701 L
.61511 .36995 L
.61828 .37134 L
.62866 .38172 L
.63005 .38489 L
.63299 .39843 L
.6324 .41197 L
.62965 .42551 L
.62866 .42975 L
.62533 .43906 L
.61985 .4526 L
.61511 .46314 L
.61372 .46614 L
.60784 .47969 L
.60394 .49323 L
.60394 .50677 L
.60784 .52031 L
.61372 .53386 L
.61511 .53686 L
.61985 .5474 L
.62533 .56094 L
.62866 .57025 L
.62965 .57449 L
.6324 .58803 L
.63299 .60157 L
.63005 .61511 L
.62866 .61828 L
.61828 .62866 L
.61511 .63005 L
.60157 .63299 L
.58803 .6324 L
.57449 .62965 L
.57025 .62866 L
.56094 .62533 L
.5474 .61985 L
.53686 .61511 L
.53386 .61372 L
.52031 .60784 L
.50677 .60394 L
.49323 .60394 L
.47969 .60784 L
.46614 .61372 L
.46314 .61511 L
.4526 .61985 L
.43906 .62533 L
.42975 .62866 L
.42551 .62965 L
.41197 .6324 L
.39843 .63299 L
.38489 .63005 L
.38172 .62866 L
.37134 .61828 L
.36995 .61511 L
.36701 .60157 L
.3676 .58803 L
.37035 .57449 L
.37134 .57025 L
.37467 .56094 L
.38015 .5474 L
.38489 .53686 L
.38628 .53386 L
.39216 .52031 L
.39606 .50677 L
.39606 .49323 L
.39216 .47969 L
.38628 .46614 L
.38489 .46314 L
.38015 .4526 L
.37467 .43906 L
.37134 .42975 L
.37035 .42551 L
.3676 .41197 L
.36701 .39843 L
.36995 .38489 L
.37134 .38172 L
.38172 .37134 L
F
.2 g
.4526 .11246 m
.46614 .10703 L
.47969 .10355 L
.49323 .10184 L
.50677 .10184 L
.52031 .10355 L
.53386 .10703 L
.5474 .11246 L
.55061 .11403 L
.56094 .12011 L
.57112 .12757 L
.57449 .13044 L
.5853 .14112 L
.58803 .14423 L
.59607 .15466 L
.60157 .16313 L
.60446 .1682 L
.611 .18174 L
.61511 .19272 L
.61589 .19529 L
.61926 .20883 L
.62108 .22237 L
.62124 .23592 L
.61953 .24946 L
.61559 .263 L
.61511 .26427 L
.60896 .27654 L
.60157 .28718 L
.59913 .29009 L
.58803 .30166 L
.58587 .30363 L
.57449 .31327 L
.56943 .31717 L
.56094 .32342 L
.55028 .33072 L
.5474 .33258 L
.53386 .34067 L
.52743 .34426 L
.52031 .34707 L
.50677 .35075 L
.49323 .35075 L
.47969 .34707 L
.47257 .34426 L
.46614 .34067 L
.4526 .33258 L
.44972 .33072 L
.43906 .32342 L
.43057 .31717 L
.42551 .31327 L
.41413 .30363 L
.41197 .30166 L
.40087 .29009 L
.39843 .28718 L
.39104 .27654 L
.38489 .26427 L
.38441 .263 L
.38047 .24946 L
.37876 .23592 L
.37892 .22237 L
.38074 .20883 L
.38411 .19529 L
.38489 .19272 L
.389 .18174 L
.39554 .1682 L
.39843 .16313 L
.40393 .15466 L
.41197 .14423 L
.4147 .14112 L
.42551 .13044 L
.42888 .12757 L
.43906 .12011 L
.44939 .11403 L
F
.47969 .65293 m
.49323 .64925 L
.50677 .64925 L
.52031 .65293 L
.52743 .65574 L
.53386 .65933 L
.5474 .66742 L
.55028 .66928 L
.56094 .67658 L
.56943 .68283 L
.57449 .68673 L
.58587 .69637 L
.58803 .69834 L
.59913 .70991 L
.60157 .71282 L
.60896 .72346 L
.61511 .73573 L
.61559 .737 L
.61953 .75054 L
.62124 .76408 L
.62108 .77763 L
.61926 .79117 L
.61589 .80471 L
.61511 .80728 L
.611 .81826 L
.60446 .8318 L
.60157 .83687 L
.59607 .84534 L
.58803 .85577 L
.5853 .85888 L
.57449 .86956 L
.57112 .87243 L
.56094 .87989 L
.55061 .88597 L
.5474 .88754 L
.53386 .89297 L
.52031 .89645 L
.50677 .89816 L
.49323 .89816 L
.47969 .89645 L
.46614 .89297 L
.4526 .88754 L
.44939 .88597 L
.43906 .87989 L
.42888 .87243 L
.42551 .86956 L
.4147 .85888 L
.41197 .85577 L
.40393 .84534 L
.39843 .83687 L
.39554 .8318 L
.389 .81826 L
.38489 .80728 L
.38411 .80471 L
.38074 .79117 L
.37892 .77763 L
.37876 .76408 L
.38047 .75054 L
.38441 .737 L
.38489 .73573 L
.39104 .72346 L
.39843 .71282 L
.40087 .70991 L
.41197 .69834 L
.41413 .69637 L
.42551 .68673 L
.43057 .68283 L
.43906 .67658 L
.44972 .66928 L
.4526 .66742 L
.46614 .65933 L
.47257 .65574 L
F
.7 g
.39843 .38994 m
.41197 .38534 L
.42551 .38521 L
.43906 .38773 L
.4526 .39208 L
.46614 .3976 L
.46794 .39843 L
.47969 .40332 L
.49323 .40736 L
.50677 .40736 L
.52031 .40332 L
.53206 .39843 L
.53386 .3976 L
.5474 .39208 L
.56094 .38773 L
.57449 .38521 L
.58803 .38534 L
.60157 .38994 L
.61006 .39843 L
.61466 .41197 L
.61479 .42551 L
.61227 .43906 L
.60792 .4526 L
.6024 .46614 L
.60157 .46794 L
.59668 .47969 L
.59264 .49323 L
.59264 .50677 L
.59668 .52031 L
.60157 .53206 L
.6024 .53386 L
.60792 .5474 L
.61227 .56094 L
.61479 .57449 L
.61466 .58803 L
.61006 .60157 L
.60157 .61006 L
.58803 .61466 L
.57449 .61479 L
.56094 .61227 L
.5474 .60792 L
.53386 .6024 L
.53206 .60157 L
.52031 .59668 L
.50677 .59264 L
.49323 .59264 L
.47969 .59668 L
.46794 .60157 L
.46614 .6024 L
.4526 .60792 L
.43906 .61227 L
.42551 .61479 L
.41197 .61466 L
.39843 .61006 L
.38994 .60157 L
.38534 .58803 L
.38521 .57449 L
.38773 .56094 L
.39208 .5474 L
.3976 .53386 L
.39843 .53206 L
.40332 .52031 L
.40736 .50677 L
.40736 .49323 L
.40332 .47969 L
.39843 .46794 L
.3976 .46614 L
.39208 .4526 L
.38773 .43906 L
.38521 .42551 L
.38534 .41197 L
.38994 .39843 L
F
.8 g
.41197 .40388 m
.42551 .39952 L
.43906 .39981 L
.4526 .40285 L
.46614 .40766 L
.47658 .41197 L
.47969 .41317 L
.49323 .41732 L
.50677 .41732 L
.52031 .41317 L
.52342 .41197 L
.53386 .40766 L
.5474 .40285 L
.56094 .39981 L
.57449 .39952 L
.58803 .40388 L
.59612 .41197 L
.60048 .42551 L
.60019 .43906 L
.59715 .4526 L
.59234 .46614 L
.58803 .47658 L
.58683 .47969 L
.58268 .49323 L
.58268 .50677 L
.58683 .52031 L
.58803 .52342 L
.59234 .53386 L
.59715 .5474 L
.60019 .56094 L
.60048 .57449 L
.59612 .58803 L
.58803 .59612 L
.57449 .60048 L
.56094 .60019 L
.5474 .59715 L
.53386 .59234 L
.52342 .58803 L
.52031 .58683 L
.50677 .58268 L
.49323 .58268 L
.47969 .58683 L
.47658 .58803 L
.46614 .59234 L
.4526 .59715 L
.43906 .60019 L
.42551 .60048 L
.41197 .59612 L
.40388 .58803 L
.39952 .57449 L
.39981 .56094 L
.40285 .5474 L
.40766 .53386 L
.41197 .52342 L
.41317 .52031 L
.41732 .50677 L
.41732 .49323 L
.41317 .47969 L
.41197 .47658 L
.40766 .46614 L
.40285 .4526 L
.39981 .43906 L
.39952 .42551 L
.40388 .41197 L
F
.1 g
.46614 .13433 m
.47969 .12993 L
.49323 .1278 L
.50677 .1278 L
.52031 .12993 L
.53386 .13433 L
.54703 .14112 L
.5474 .14136 L
.56094 .15162 L
.56416 .15466 L
.57449 .16662 L
.57563 .1682 L
.58379 .18174 L
.58803 .19114 L
.58945 .19529 L
.59299 .20883 L
.59451 .22237 L
.59398 .23592 L
.59125 .24946 L
.58803 .25917 L
.58613 .263 L
.57833 .27654 L
.57449 .28193 L
.56765 .29009 L
.56094 .29709 L
.55385 .30363 L
.5474 .30896 L
.53596 .31717 L
.53386 .31847 L
.52031 .3255 L
.50677 .32934 L
.49323 .32934 L
.47969 .3255 L
.46614 .31847 L
.46404 .31717 L
.4526 .30896 L
.44615 .30363 L
.43906 .29709 L
.43235 .29009 L
.42551 .28193 L
.42167 .27654 L
.41387 .263 L
.41197 .25917 L
.40875 .24946 L
.40602 .23592 L
.40549 .22237 L
.40701 .20883 L
.41055 .19529 L
.41197 .19114 L
.41621 .18174 L
.42437 .1682 L
.42551 .16662 L
.43584 .15466 L
.43906 .15162 L
.4526 .14136 L
.45297 .14112 L
F
.46614 .68153 m
.47969 .6745 L
.49323 .67066 L
.50677 .67066 L
.52031 .6745 L
.53386 .68153 L
.53596 .68283 L
.5474 .69104 L
.55385 .69637 L
.56094 .70291 L
.56765 .70991 L
.57449 .71807 L
.57833 .72346 L
.58613 .737 L
.58803 .74083 L
.59125 .75054 L
.59398 .76408 L
.59451 .77763 L
.59299 .79117 L
.58945 .80471 L
.58803 .80886 L
.58379 .81826 L
.57563 .8318 L
.57449 .83338 L
.56416 .84534 L
.56094 .84838 L
.5474 .85864 L
.54703 .85888 L
.53386 .86567 L
.52031 .87007 L
.50677 .8722 L
.49323 .8722 L
.47969 .87007 L
.46614 .86567 L
.45297 .85888 L
.4526 .85864 L
.43906 .84838 L
.43584 .84534 L
.42551 .83338 L
.42437 .8318 L
.41621 .81826 L
.41197 .80886 L
.41055 .80471 L
.40701 .79117 L
.40549 .77763 L
.40602 .76408 L
.40875 .75054 L
.41197 .74083 L
.41387 .737 L
.42167 .72346 L
.42551 .71807 L
.43235 .70991 L
.43906 .70291 L
.44615 .69637 L
.4526 .69104 L
.46404 .68283 L
F
.9 g
.43906 .41137 m
.448 .41197 L
.4526 .41276 L
.46614 .41671 L
.47969 .4219 L
.49057 .42551 L
.49323 .42614 L
.50677 .42614 L
.50943 .42551 L
.52031 .4219 L
.53386 .41671 L
.5474 .41276 L
.552 .41197 L
.56094 .41137 L
.56682 .41197 L
.57449 .41425 L
.58575 .42551 L
.58803 .43318 L
.58863 .43906 L
.58803 .448 L
.58724 .4526 L
.58329 .46614 L
.5781 .47969 L
.57449 .49057 L
.57386 .49323 L
.57386 .50677 L
.57449 .50943 L
.5781 .52031 L
.58329 .53386 L
.58724 .5474 L
.58803 .552 L
.58863 .56094 L
.58803 .56682 L
.58575 .57449 L
.57449 .58575 L
.56682 .58803 L
.56094 .58863 L
.552 .58803 L
.5474 .58724 L
.53386 .58329 L
.52031 .5781 L
.50943 .57449 L
.50677 .57386 L
.49323 .57386 L
.49057 .57449 L
.47969 .5781 L
.46614 .58329 L
.4526 .58724 L
.448 .58803 L
.43906 .58863 L
.43318 .58803 L
.42551 .58575 L
.41425 .57449 L
.41197 .56682 L
.41137 .56094 L
.41197 .552 L
.41276 .5474 L
.41671 .53386 L
.4219 .52031 L
.42551 .50943 L
.42614 .50677 L
.42614 .49323 L
.42551 .49057 L
.4219 .47969 L
.41671 .46614 L
.41276 .4526 L
.41197 .448 L
.41137 .43906 L
.41197 .43318 L
.41425 .42551 L
.42551 .41425 L
.43318 .41197 L
F
1 g
.43906 .42293 m
.4526 .42208 L
.46614 .42493 L
.46849 .42551 L
.47969 .4297 L
.49323 .43399 L
.50677 .43399 L
.52031 .4297 L
.53151 .42551 L
.53386 .42493 L
.5474 .42208 L
.56094 .42293 L
.56705 .42551 L
.57449 .43295 L
.57707 .43906 L
.57792 .4526 L
.57507 .46614 L
.57449 .46849 L
.5703 .47969 L
.56601 .49323 L
.56601 .50677 L
.5703 .52031 L
.57449 .53151 L
.57507 .53386 L
.57792 .5474 L
.57707 .56094 L
.57449 .56705 L
.56705 .57449 L
.56094 .57707 L
.5474 .57792 L
.53386 .57507 L
.53151 .57449 L
.52031 .5703 L
.50677 .56601 L
.49323 .56601 L
.47969 .5703 L
.46849 .57449 L
.46614 .57507 L
.4526 .57792 L
.43906 .57707 L
.43295 .57449 L
.42551 .56705 L
.42293 .56094 L
.42208 .5474 L
.42493 .53386 L
.42551 .53151 L
.4297 .52031 L
.43399 .50677 L
.43399 .49323 L
.4297 .47969 L
.42551 .46849 L
.42493 .46614 L
.42208 .4526 L
.42293 .43906 L
.42551 .43295 L
.43295 .42551 L
F
0 g
.47969 .16198 m
.49323 .15884 L
.50677 .15884 L
.52031 .16198 L
.53317 .1682 L
.53386 .16877 L
.5474 .18066 L
.54832 .18174 L
.55714 .19529 L
.56094 .20388 L
.5621 .20883 L
.56416 .22237 L
.56353 .23592 L
.56094 .24722 L
.56022 .24946 L
.55408 .263 L
.5474 .27311 L
.54461 .27654 L
.53386 .28722 L
.53075 .29009 L
.52031 .29627 L
.50677 .30085 L
.49323 .30085 L
.47969 .29627 L
.46925 .29009 L
.46614 .28722 L
.45539 .27654 L
.4526 .27311 L
.44592 .263 L
.43978 .24946 L
.43906 .24722 L
.43647 .23592 L
.43584 .22237 L
.4379 .20883 L
.43906 .20388 L
.44286 .19529 L
.45168 .18174 L
.4526 .18066 L
.46614 .16877 L
.46683 .1682 L
F
.47969 .70373 m
.49323 .69915 L
.50677 .69915 L
.52031 .70373 L
.53075 .70991 L
.53386 .71278 L
.54461 .72346 L
.5474 .72689 L
.55408 .737 L
.56022 .75054 L
.56094 .75278 L
.56353 .76408 L
.56416 .77763 L
.5621 .79117 L
.56094 .79612 L
.55714 .80471 L
.54832 .81826 L
.5474 .81934 L
.53386 .83123 L
.53317 .8318 L
.52031 .83802 L
.50677 .84116 L
.49323 .84116 L
.47969 .83802 L
.46683 .8318 L
.46614 .83123 L
.4526 .81934 L
.45168 .81826 L
.44286 .80471 L
.43906 .79612 L
.4379 .79117 L
.43584 .77763 L
.43647 .76408 L
.43906 .75278 L
.43978 .75054 L
.44592 .737 L
.4526 .72689 L
.45539 .72346 L
.46614 .71278 L
.46925 .70991 L
F
.5 g
.61511 .06981 m
.62866 .07003 L
.6422 .07245 L
.64541 .0734 L
.65574 .08221 L
.66928 .08025 L
.68283 .08537 L
.68494 .08694 L
.69637 .09189 L
.70991 .09658 L
.71458 .10049 L
.72346 .10495 L
.737 .11212 L
.73942 .11403 L
.75054 .11944 L
.75939 .12757 L
.76408 .13084 L
.77763 .14 L
.77894 .14112 L
.79117 .14892 L
.79719 .15466 L
.80471 .16067 L
.81235 .1682 L
.81826 .17373 L
.82627 .18174 L
.8318 .18765 L
.83933 .19529 L
.84534 .20281 L
.85108 .20883 L
.85888 .22106 L
.86 .22237 L
.86916 .23592 L
.87243 .24061 L
.88056 .24946 L
.88597 .26058 L
.88788 .263 L
.89505 .27654 L
.89951 .28542 L
.90342 .29009 L
.90811 .30363 L
.91306 .31506 L
.91463 .31717 L
.91975 .33072 L
.91779 .34426 L
.9266 .35459 L
.92755 .3578 L
.92997 .37134 L
.93019 .38489 L
.9266 .39768 L
.91306 .39374 L
.89951 .38505 L
.89923 .38489 L
.88597 .37612 L
.8782 .37134 L
.87243 .36768 L
.85888 .35991 L
.85498 .3578 L
.84534 .35284 L
.8318 .34644 L
.82683 .34426 L
.81826 .3407 L
.80471 .33557 L
.79117 .33101 L
.79025 .33072 L
.77763 .32697 L
.76408 .32338 L
.75054 .32016 L
.7372 .31717 L
.737 .31713 L
.72346 .31393 L
.70991 .30959 L
.69976 .30363 L
.69637 .30024 L
.69041 .29009 L
.68607 .27654 L
.68287 .263 L
.68283 .2628 L
.67984 .24946 L
.67662 .23592 L
.67303 .22237 L
.66928 .20975 L
.66899 .20883 L
.66443 .19529 L
.6593 .18174 L
.65574 .17317 L
.65356 .1682 L
.64716 .15466 L
.6422 .14502 L
.64009 .14112 L
.63232 .12757 L
.62866 .1218 L
.62388 .11403 L
.61511 .10077 L
.61495 .10049 L
.60626 .08694 L
.60232 .0734 L
F
.89951 .61495 m
.91306 .60626 L
.9266 .60232 L
.93019 .61511 L
.92997 .62866 L
.92755 .6422 L
.9266 .64541 L
.91779 .65574 L
.91975 .66928 L
.91463 .68283 L
.91306 .68494 L
.90811 .69637 L
.90342 .70991 L
.89951 .71458 L
.89505 .72346 L
.88788 .737 L
.88597 .73942 L
.88056 .75054 L
.87243 .75939 L
.86916 .76408 L
.86 .77763 L
.85888 .77894 L
.85108 .79117 L
.84534 .79719 L
.83933 .80471 L
.8318 .81235 L
.82627 .81826 L
.81826 .82627 L
.81235 .8318 L
.80471 .83933 L
.79719 .84534 L
.79117 .85108 L
.77894 .85888 L
.77763 .86 L
.76408 .86916 L
.75939 .87243 L
.75054 .88056 L
.73942 .88597 L
.737 .88788 L
.72346 .89505 L
.71458 .89951 L
.70991 .90342 L
.69637 .90811 L
.68494 .91306 L
.68283 .91463 L
.66928 .91975 L
.65574 .91779 L
.64541 .9266 L
.6422 .92755 L
.62866 .92997 L
.61511 .93019 L
.60232 .9266 L
.60626 .91306 L
.61495 .89951 L
.61511 .89923 L
.62388 .88597 L
.62866 .8782 L
.63232 .87243 L
.64009 .85888 L
.6422 .85498 L
.64716 .84534 L
.65356 .8318 L
.65574 .82683 L
.6593 .81826 L
.66443 .80471 L
.66899 .79117 L
.66928 .79025 L
.67303 .77763 L
.67662 .76408 L
.67984 .75054 L
.68283 .7372 L
.68287 .737 L
.68607 .72346 L
.69041 .70991 L
.69637 .69976 L
.69976 .69637 L
.70991 .69041 L
.72346 .68607 L
.737 .68287 L
.7372 .68283 L
.75054 .67984 L
.76408 .67662 L
.77763 .67303 L
.79025 .66928 L
.79117 .66899 L
.80471 .66443 L
.81826 .6593 L
.82683 .65574 L
.8318 .65356 L
.84534 .64716 L
.85498 .6422 L
.85888 .64009 L
.87243 .63232 L
.8782 .62866 L
.88597 .62388 L
.89923 .61511 L
F
.3 g
.72346 .35684 m
.737 .35303 L
.75054 .35151 L
.76408 .35167 L
.77763 .35319 L
.79117 .35587 L
.79884 .3578 L
.80471 .35963 L
.81826 .36446 L
.8318 .37039 L
.83376 .37134 L
.84534 .37752 L
.85723 .38489 L
.85888 .38601 L
.87243 .39617 L
.8751 .39843 L
.88597 .40857 L
.88916 .41197 L
.89951 .42441 L
.90028 .42551 L
.90887 .43906 L
.91306 .44711 L
.91525 .4526 L
.91983 .46614 L
.92285 .47969 L
.92432 .49323 L
.92432 .50677 L
.92285 .52031 L
.91983 .53386 L
.91525 .5474 L
.91306 .55289 L
.90887 .56094 L
.90028 .57449 L
.89951 .57559 L
.88916 .58803 L
.88597 .59143 L
.8751 .60157 L
.87243 .60383 L
.85888 .61399 L
.85723 .61511 L
.84534 .62248 L
.83376 .62866 L
.8318 .62961 L
.81826 .63554 L
.80471 .64037 L
.79884 .6422 L
.79117 .64413 L
.77763 .64681 L
.76408 .64833 L
.75054 .64849 L
.737 .64697 L
.72346 .64316 L
.72104 .6422 L
.70991 .63599 L
.70097 .62866 L
.69637 .62382 L
.68933 .61511 L
.68283 .60558 L
.68024 .60157 L
.6721 .58803 L
.66928 .58312 L
.66428 .57449 L
.65653 .56094 L
.65574 .55956 L
.64884 .5474 L
.6422 .53513 L
.64156 .53386 L
.63542 .52031 L
.63173 .50677 L
.63173 .49323 L
.63542 .47969 L
.64156 .46614 L
.6422 .46487 L
.64884 .4526 L
.65574 .44044 L
.65653 .43906 L
.66428 .42551 L
.66928 .41688 L
.6721 .41197 L
.68024 .39843 L
.68283 .39442 L
.68933 .38489 L
.69637 .37618 L
.70097 .37134 L
.70991 .36401 L
.72104 .3578 L
F
.2 g
.737 .38441 m
.75054 .38047 L
.76408 .37876 L
.77763 .37892 L
.79117 .38074 L
.80471 .38411 L
.80728 .38489 L
.81826 .389 L
.8318 .39554 L
.83687 .39843 L
.84534 .40393 L
.85577 .41197 L
.85888 .4147 L
.86956 .42551 L
.87243 .42888 L
.87989 .43906 L
.88597 .44939 L
.88754 .4526 L
.89297 .46614 L
.89645 .47969 L
.89816 .49323 L
.89816 .50677 L
.89645 .52031 L
.89297 .53386 L
.88754 .5474 L
.88597 .55061 L
.87989 .56094 L
.87243 .57112 L
.86956 .57449 L
.85888 .5853 L
.85577 .58803 L
.84534 .59607 L
.83687 .60157 L
.8318 .60446 L
.81826 .611 L
.80728 .61511 L
.80471 .61589 L
.79117 .61926 L
.77763 .62108 L
.76408 .62124 L
.75054 .61953 L
.737 .61559 L
.73573 .61511 L
.72346 .60896 L
.71282 .60157 L
.70991 .59913 L
.69834 .58803 L
.69637 .58587 L
.68673 .57449 L
.68283 .56943 L
.67658 .56094 L
.66928 .55028 L
.66742 .5474 L
.65933 .53386 L
.65574 .52743 L
.65293 .52031 L
.64925 .50677 L
.64925 .49323 L
.65293 .47969 L
.65574 .47257 L
.65933 .46614 L
.66742 .4526 L
.66928 .44972 L
.67658 .43906 L
.68283 .43057 L
.68673 .42551 L
.69637 .41413 L
.69834 .41197 L
.70991 .40087 L
.71282 .39843 L
.72346 .39104 L
.73573 .38489 L
F
.6 g
.66928 .09934 m
.68278 .10049 L
.68283 .1005 L
.69637 .1032 L
.70991 .1096 L
.72131 .11403 L
.72346 .1149 L
.737 .12436 L
.74711 .12757 L
.75054 .13012 L
.76408 .13916 L
.76612 .14112 L
.77763 .1525 L
.78479 .15466 L
.79117 .16057 L
.80114 .1682 L
.80471 .17162 L
.81557 .18174 L
.81826 .18443 L
.82838 .19529 L
.8318 .19886 L
.83943 .20883 L
.84534 .21521 L
.8475 .22237 L
.85888 .23388 L
.86084 .23592 L
.86988 .24946 L
.87243 .25289 L
.87564 .263 L
.8851 .27654 L
.88597 .27869 L
.8904 .29009 L
.8968 .30363 L
.8995 .31717 L
.89951 .31722 L
.90066 .33072 L
.89951 .33475 L
.88597 .34194 L
.87243 .33856 L
.85888 .33345 L
.85193 .33072 L
.84534 .32785 L
.8318 .32213 L
.81998 .31717 L
.81826 .31645 L
.80471 .31083 L
.79117 .30518 L
.78752 .30363 L
.77763 .29934 L
.76408 .293 L
.75843 .29009 L
.75054 .2856 L
.73758 .27654 L
.737 .27607 L
.72393 .263 L
.72346 .26242 L
.7144 .24946 L
.70991 .24157 L
.707 .23592 L
.70066 .22237 L
.69637 .21248 L
.69482 .20883 L
.68917 .19529 L
.68355 .18174 L
.68283 .18002 L
.67787 .1682 L
.67215 .15466 L
.66928 .14807 L
.66655 .14112 L
.66144 .12757 L
.65806 .11403 L
.66525 .10049 L
F
.85888 .66655 m
.87243 .66144 L
.88597 .65806 L
.89951 .66525 L
.90066 .66928 L
.89951 .68278 L
.8995 .68283 L
.8968 .69637 L
.8904 .70991 L
.88597 .72131 L
.8851 .72346 L
.87564 .737 L
.87243 .74711 L
.86988 .75054 L
.86084 .76408 L
.85888 .76612 L
.8475 .77763 L
.84534 .78479 L
.83943 .79117 L
.8318 .80114 L
.82838 .80471 L
.81826 .81557 L
.81557 .81826 L
.80471 .82838 L
.80114 .8318 L
.79117 .83943 L
.78479 .84534 L
.77763 .8475 L
.76612 .85888 L
.76408 .86084 L
.75054 .86988 L
.74711 .87243 L
.737 .87564 L
.72346 .8851 L
.72131 .88597 L
.70991 .8904 L
.69637 .8968 L
.68283 .8995 L
.68278 .89951 L
.66928 .90066 L
.66525 .89951 L
.65806 .88597 L
.66144 .87243 L
.66655 .85888 L
.66928 .85193 L
.67215 .84534 L
.67787 .8318 L
.68283 .81998 L
.68355 .81826 L
.68917 .80471 L
.69482 .79117 L
.69637 .78752 L
.70066 .77763 L
.707 .76408 L
.70991 .75843 L
.7144 .75054 L
.72346 .73758 L
.72393 .737 L
.737 .72393 L
.73758 .72346 L
.75054 .7144 L
.75843 .70991 L
.76408 .707 L
.77763 .70066 L
.78752 .69637 L
.79117 .69482 L
.80471 .68917 L
.81826 .68355 L
.81998 .68283 L
.8318 .67787 L
.84534 .67215 L
.85193 .66928 L
F
.1 g
.75054 .40875 m
.76408 .40602 L
.77763 .40549 L
.79117 .40701 L
.80471 .41055 L
.80886 .41197 L
.81826 .41621 L
.8318 .42437 L
.83338 .42551 L
.84534 .43584 L
.84838 .43906 L
.85864 .4526 L
.85888 .45297 L
.86567 .46614 L
.87007 .47969 L
.8722 .49323 L
.8722 .50677 L
.87007 .52031 L
.86567 .53386 L
.85888 .54703 L
.85864 .5474 L
.84838 .56094 L
.84534 .56416 L
.83338 .57449 L
.8318 .57563 L
.81826 .58379 L
.80886 .58803 L
.80471 .58945 L
.79117 .59299 L
.77763 .59451 L
.76408 .59398 L
.75054 .59125 L
.74083 .58803 L
.737 .58613 L
.72346 .57833 L
.71807 .57449 L
.70991 .56765 L
.70291 .56094 L
.69637 .55385 L
.69104 .5474 L
.68283 .53596 L
.68153 .53386 L
.6745 .52031 L
.67066 .50677 L
.67066 .49323 L
.6745 .47969 L
.68153 .46614 L
.68283 .46404 L
.69104 .4526 L
.69637 .44615 L
.70291 .43906 L
.70991 .43235 L
.71807 .42551 L
.72346 .42167 L
.737 .41387 L
.74083 .41197 L
F
.7 g
.70991 .12842 m
.72346 .12997 L
.737 .13401 L
.75005 .14112 L
.75054 .14129 L
.76408 .14904 L
.77296 .15466 L
.77763 .15826 L
.79018 .1682 L
.79117 .16916 L
.80471 .18142 L
.80507 .18174 L
.81826 .19493 L
.81858 .19529 L
.83084 .20883 L
.8318 .20982 L
.84174 .22237 L
.84534 .22704 L
.85096 .23592 L
.85871 .24946 L
.85888 .24995 L
.86599 .263 L
.87003 .27654 L
.87158 .29009 L
.85888 .30174 L
.84534 .29951 L
.8318 .29526 L
.81857 .29009 L
.81826 .28993 L
.80471 .28387 L
.79117 .27697 L
.79039 .27654 L
.77763 .26901 L
.76881 .263 L
.76408 .25942 L
.75273 .24946 L
.75054 .24727 L
.74058 .23592 L
.737 .23119 L
.73099 .22237 L
.72346 .20961 L
.72303 .20883 L
.71613 .19529 L
.71007 .18174 L
.70991 .18143 L
.70474 .1682 L
.70049 .15466 L
.69826 .14112 L
F
.8318 .70474 m
.84534 .70049 L
.85888 .69826 L
.87158 .70991 L
.87003 .72346 L
.86599 .737 L
.85888 .75005 L
.85871 .75054 L
.85096 .76408 L
.84534 .77296 L
.84174 .77763 L
.8318 .79018 L
.83084 .79117 L
.81858 .80471 L
.81826 .80507 L
.80507 .81826 L
.80471 .81858 L
.79117 .83084 L
.79018 .8318 L
.77763 .84174 L
.77296 .84534 L
.76408 .85096 L
.75054 .85871 L
.75005 .85888 L
.737 .86599 L
.72346 .87003 L
.70991 .87158 L
.69826 .85888 L
.70049 .84534 L
.70474 .8318 L
.70991 .81857 L
.71007 .81826 L
.71613 .80471 L
.72303 .79117 L
.72346 .79039 L
.73099 .77763 L
.737 .76881 L
.74058 .76408 L
.75054 .75273 L
.75273 .75054 L
.76408 .74058 L
.76881 .737 L
.77763 .73099 L
.79039 .72346 L
.79117 .72303 L
.80471 .71613 L
.81826 .71007 L
.81857 .70991 L
F
0 g
.76408 .43647 m
.77763 .43584 L
.79117 .4379 L
.79612 .43906 L
.80471 .44286 L
.81826 .45168 L
.81934 .4526 L
.83123 .46614 L
.8318 .46683 L
.83802 .47969 L
.84116 .49323 L
.84116 .50677 L
.83802 .52031 L
.8318 .53317 L
.83123 .53386 L
.81934 .5474 L
.81826 .54832 L
.80471 .55714 L
.79612 .56094 L
.79117 .5621 L
.77763 .56416 L
.76408 .56353 L
.75278 .56094 L
.75054 .56022 L
.737 .55408 L
.72689 .5474 L
.72346 .54461 L
.71278 .53386 L
.70991 .53075 L
.70373 .52031 L
.69915 .50677 L
.69915 .49323 L
.70373 .47969 L
.70991 .46925 L
.71278 .46614 L
.72346 .45539 L
.72689 .4526 L
.737 .44592 L
.75054 .43978 L
.75278 .43906 L
F
.8 g
.75054 .16796 m
.75954 .1682 L
.76408 .16969 L
.77763 .17524 L
.78484 .18174 L
.79117 .18672 L
.80072 .19529 L
.80471 .19928 L
.81328 .20883 L
.81826 .21516 L
.82476 .22237 L
.83031 .23592 L
.8318 .24046 L
.83204 .24946 L
.8318 .25011 L
.81826 .25495 L
.805 .24946 L
.80471 .24938 L
.79117 .24177 L
.78287 .23592 L
.77763 .23127 L
.76873 .22237 L
.76408 .21713 L
.75823 .20883 L
.75062 .19529 L
.75054 .195 L
.74505 .18174 L
.74989 .1682 L
F
.81826 .74505 m
.8318 .74989 L
.83204 .75054 L
.8318 .75954 L
.83031 .76408 L
.82476 .77763 L
.81826 .78484 L
.81328 .79117 L
.80471 .80072 L
.80072 .80471 L
.79117 .81328 L
.78484 .81826 L
.77763 .82476 L
.76408 .83031 L
.75954 .8318 L
.75054 .83204 L
.74989 .8318 L
.74505 .81826 L
.75054 .805 L
.75062 .80471 L
.75823 .79117 L
.76408 .78287 L
.76873 .77763 L
.77763 .76873 L
.78287 .76408 L
.79117 .75823 L
.80471 .75062 L
.805 .75054 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.108357 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
0 g
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
gsave
.05882 .10784 -70.3438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(9.) show
77.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.111 g
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
.222 g
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
.333 g
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
.444 g
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
.556 g
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.667 g
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.778 g
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
.889 g
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 g
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(12.3) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a
2P2>SXh:0:ZZZPT0alO72P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>
SXh:0:ZZZPT0alO72P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:
0:ZZZPT0alO72P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZ
ZPT0alO72P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0
alO72P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0alO7
2P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0alO72P3S
hn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0alO72P3Shn=F
0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0alO72P3Shn=F0?oo
o`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0alO72P3Shn=F0?ooo`00
o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00G03oool3000000<0oooo00<000000?oo
o`3oool0A`3oool010000000oooo0?ooo`3oool500000080oooo00<000000?ooo`3oool00`000018
0?ooo`00F`3oool01@000000oooo0?ooo`3oool0000004`0oooo00D000000?ooo`3oool0oooo0000
00080?ooo`050000003oool0oooo0?ooo`000000A`3oool005H0oooo100000050?ooo`030000003o
ool0oooo04X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo04D0oooo001L0?ooo`80000000<0oooo0000003oool0B`3oool00`000000oooo0?ooo`03
0?ooo`8000002@3oool00`000000oooo0?ooo`150?ooo`00F`3oool00`000000oooo0?ooo`020000
04`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`800000B03oool005/0
oooo00D000000?ooo`3oool0oooo0000001<0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`150?ooo`00F`3oool01@000000oooo0?ooo`3oool00000
04/0oooo0P0000030?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3o
ool0000004L0oooo001L0?ooo`<00000C@3oool00`000000oooo0?ooo`020?ooo`<000001P3oool3
000004P0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o
0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo000N
0?ooo`D00000=03oool00`000000oooo0?ooo`0`0?ooo`<00000=@3oool00`000000oooo0?ooo`0b
0?ooo`D000002@3oool001h0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0_0?oo
o`050000003oool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0
oooo00/0oooo000H0?ooo`@000000`3oool00`000000oooo0?ooo`0]0?ooo`@00000103oool00`00
0000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo00X0oooo000P0?ooo`800000=@3oool00`000000oooo0?ooo`0_0?oo
o`050000003oool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0d0?ooo`8000002P3oool0
0280oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo
0?ooo`000000=03oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00L0oooo000R0?oo
o`030000003oool0oooo0380oooo00<000000?ooo`3oool0;`3oool01@000000oooo0?ooo`3oool0
000003@0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`070?ooo`007P3oool01@00
0000oooo0?ooo`3oool0000003<0oooo0P00000a0?ooo`050000003oool0oooo0?ooo`000000<`3o
ool2000003@0oooo00D000000?ooo`3oool0oooo000000090?ooo`007`3oool3000003D0oooo00<0
00000?ooo`3oool0<03oool3000003D0oooo00<000000?ooo`3oool0<`3oool3000000X0oooo003o
0?ooo`H0oooo003o0?ooo`H0oooo000I0?ooonH000001P3oool001T0oooo00D000000?ooo`3oool0
oooo0000000f0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0=03oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool000l0oooo
1@0000050?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0103oool000l0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo00@0oooo0009
0?ooo`@000000`3oool00`000000oooo0?ooo`060?ooo`800000h@3oool3000000H0oooo000A0?oo
o`8000001P3oool010000000oooo0?ooo`3ooooL06IVIPD0oooo00<000000?ooo`3oool0103oool0
01<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3ooooL06IVIPD0oooo00<00000
0?ooo`3oool0103oool001<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3ooooL
06IVIPD0oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`040000003oool0oooo0?ooom`0IVIV1@3oool00`000000oooo0?ooo`040?ooo`00403oool3
000000H0oooo00@000000?ooo`3oool0oooog01VIVH50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooom`0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooooL06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooog01VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooom`0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oooL06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooom`0IVIV103oool2
000000H0oooo000I0?ooo`040000003oool0oooo0?ooom`0IVIV1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooom<06IVIP/0Ogmo<01VIVH:07moOd/0IVIV1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom;06IVIP`0Ogmo401VIVH?
04a<C140IVIV2`1oOgm:06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0ooooA@1VIVHA07moO`h0IVIV5@1<C4`>06IVIQ40OgmoA01VIVH50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?oood<0IVIV4`1oOgl:06IVIQ`0C4a<301VIVHB
07moOd80IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom1
06IVIQ@0Ogmo2P1VIVHO04a<C0X0IVIV4`1oOgm106IVIPD0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo?P1VIVHG07moO`P0IVIV8P1<C4`:06IVIQD0Ogmo?P1VIVH5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooocd0IVIV201oOgl4
09VIV@/0Ogmo2@1VIVHS04a<C0T0IVIV2`1oOgl409VIV@L0Ogmo?@1VIVH50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc/0IVIV1@1oOgl:09VIV@X0Ogmo201VIVH;
04a<C0l0<c<c2`1<C4`906IVIPX0Ogmo2@2IVIT407moOc/0IVIV1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolh06IVIPH0Ogmo302IVIT907moO`L0IVIV2P1<C4`E
03<c<`T0C4a<2@1VIVH907moO`X0VIVI1`1oOglg06IVIPD0oooo00<000000?ooo`3oool0103oool0
01T0oooo0P0000020?ooocP0IVIV101oOgl>09VIV@P0Ogmo1`1VIVH:04a<C1L0<c<c2@1<C4`806IV
IPP0Ogmo3P2IVIT407moOcL0IVIV103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?oo
ocD0IVIV1@1oOgl@09VIV@L0Ogmo1`1VIVH804a<C1`0<c<c2@1<C4`706IVIPL0Ogmo402IVIT507mo
Oc@0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooold06IV
IP@0Ogmo4P2IVIT707moO`H0IVIV201<C4`O03<c<`P0C4a<1`1VIVH607moOa80VIVI101oOglc06IV
IPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo<`1VIVH307mo
Oa<0VIVI1`1oOgl706IVIPL0C4a<8@0c<c<704a<C0L0IVIV1P1oOglD09VIV@<0Ogmo<P1VIVH50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc40IVIV0`1oOgl409VI
V@L0/k>c2P2IVIT707moO`H0IVIV1`1<C4`:03<c<`l06ATI2P0c<c<704a<C0L0IVIV1P1oOgl:09VI
V@L0/k>c1@2IVIT207moOc00IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3oool`06IVIP80Ogmo1@2IVIT90;>c/`T0VIVI1P1oOgl606IVIPL0C4a<2P0c<c<B01TI
6@T0<c<c1`1<C4`606IVIPH0Ogmo2@2IVIT:0;>c/`@0VIVI0P1oOgl_06IVIPD0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo;`1VIVH207moO`@0VIVI302c/k<709VI
V@H0Ogmo1P1VIVH704a<C0T0<c<c5@0I6AT903<c<`H0C4a<1P1VIVH607moO`P0VIVI302c/k<309VI
V@<0Ogmo;P1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
obh0IVIV0P1oOgl409VIV@d0/k>c1`2IVIT607moO`H0IVIV1P1<C4`803<c<aT06ATI1`0c<c<804a<
C0D0IVIV1P1oOgl709VIV@h0/k>c0`2IVIT307moOb`0IVIV1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3oool/06IVIP<0Ogmo0`2IVIT?0;>c/`L0VIVI1P1oOgl506IV
IPH0C4a<1`0c<c<L01TI6@L0<c<c1`1<C4`606IVIPH0Ogmo1P2IVIT?0;>c/`<0VIVI0`1oOgl[06IV
IPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:P1VIVH307mo
O`<0VIVI402c/k<709VIV@H0Ogmo1@1VIVH604a<C0P0<c<c7@0I6AT703<c<`H0C4a<1P1VIVH607mo
O`H0VIVI4@2c/k<209VIV@<0Ogmo:P1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooobT0IVIV0`1oOgl309VIVA40/k>c1`2IVIT607moO`D0IVIV1P1<C4`703<c
<al06ATI1`0c<c<604a<C0H0IVIV1P1oOgl609VIVA40/k>c0`2IVIT307moObP0IVIV1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool200000080oooo:01VIVH307moO`<0VIVI4P2c/k<709VIV@D0
Ogmo1P1VIVH504a<C0L0<c<c300I6AT9000000`06ATI1`0c<c<604a<C0D0IVIV1P1oOgl609VIVA<0
/k>c0P2IVIT307moObL0IVIV103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooobL0
IVIV0P1oOgl309VIVA@0/k>c1P2IVIT507moO`H0IVIV1@1<C4`703<c<`X06ATI3`00000901TI6@L0
<c<c1P1<C4`506IVIPH0Ogmo1P2IVITD0;>c/`80VIVI0`1oOglV06IVIPD0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo9P1VIVH307moO`80VIVI1P2c/k<50<c<c0X0
/k>c1P2IVIT507moO`H0IVIV1@1<C4`703<c<`T06ATI4@00000:01TI6@H0<c<c1P1<C4`506IVIPH0
Ogmo1P2IVIT:0;>c/`D0c<c<1@2c/k<209VIV@<0Ogmo9@1VIVH50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooobD0IVIV0`1oOgl209VIV@D0/k>c1`3<c<`90;>c/`L0
VIVI1@1oOgl506IVIPH0C4a<1P0c<c<901TI6A<000002P0I6AT603<c<`D0C4a<1P1VIVH507moO`H0
VIVI2@2c/k<70<c<c0D0/k>c0`2IVIT207moOb@0IVIV1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolT06IVIP80Ogmo0`2IVIT40;>c/`T0c<c<202c/k<709VIV@D0
Ogmo1@1VIVH604a<C0H0<c<c2@0I6ATE000000T06ATI1P0c<c<504a<C0H0IVIV1@1oOgl609VIV@P0
/k>c2@3<c<`50;>c/`<0VIVI0P1oOglS06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo8P1VIVH407moO`80VIVI102c/k<:0<c<c0P0/k>c1P2IVIT607moO`D0
IVIV1P1<C4`603<c<`P06ATI5`00000801TI6@L0<c<c1@1<C4`606IVIPD0Ogmo1P2IVIT80;>c/`X0
c<c<102c/k<209VIV@<0Ogmo8P1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooob80IVIV0`1oOgl209VIV@@0/k>c2`3<c<`80;>c/`H0VIVI1P1oOgl506IVIPH0
C4a<1@0c<c<801TI6AT000001`0I6AT703<c<`D0C4a<1P1VIVH607moO`H0VIVI202c/k<:0<c<c0@0
/k>c0P2IVIT307moOb40IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolQ06IVIP80Ogmo0`2IVIT40;>c/`/0c<c<202c/k<609VIV@H0Ogmo1@1VIVH604a<C0H0
<c<c1`0I6ATJ000000P06ATI1P0c<c<504a<C0H0IVIV1P1oOgl609VIV@P0/k>c2`3<c<`40;>c/`80
VIVI0`1oOglP06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo801VIVH207moO`<0VIVI102c/k<<0<c<c0P0/k>c1P2IVIT607moO`D0IVIV1P1<C4`603<c<`L0
6ATI6`00000801TI6@H0<c<c1@1<C4`606IVIPH0Ogmo1P2IVIT80;>c/`/0c<c<102c/k<209VIV@<0
Ogmo7`1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooal0
IVIV0`1oOgl209VIV@@0/k>c303<c<`80;>c/`L0VIVI1P1oOgl506IVIPH0C4a<1P0c<c<601TI6A`0
0000200I6AT603<c<`D0C4a<1P1VIVH607moO`H0VIVI202c/k<<0<c<c0@0/k>c0P2IVIT207moOal0
IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolN06IVIP<0
Ogmo0P2IVIT40;>c/``0c<c<202c/k<709VIV@H0Ogmo1@1VIVH604a<C0H0<c<c1`0I6ATM000000L0
6ATI1P0c<c<504a<C0H0IVIV1P1oOgl609VIV@P0/k>c3@3<c<`40;>c/`80VIVI0`1oOglM06IVIPD0
oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oooah0IVIV0P1oOgl209VIV@D0/k>c
303<c<`80;>c/`H0VIVI1`1oOgl506IVIPH0C4a<1P0c<c<701TI6Ad000001`0I6AT603<c<`H0C4a<
1@1VIVH607moO`H0VIVI2@2c/k<=0<c<c0<0/k>c0`2IVIT307moOa`0IVIV103oool2000000H0oooo
000I0?ooo`040000003oool0oooo0?oooad0IVIV0P1oOgl209VIV@D0/k>c303<c<`90;>c/`H0VIVI
1`1oOgl506IVIPH0C4a<1P0c<c<701TI6Ad000001`0I6AT603<c<`H0C4a<1P1VIVH607moO`H0VIVI
2@2c/k<<0<c<c0D0/k>c00@0VIVI07moO`1oOgl0Ogmo701VIVH50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?oooa`0IVIV0`1oOgl00`2IVIT0/k>c0;>c/`020;>c/`d0
c<c<2@2c/k<609VIV@L0Ogmo1P1VIVH604a<C0H0<c<c1`0I6ATM000000L06ATI1P0c<c<604a<C0H0
IVIV1P1oOgl709VIV@T0/k>c3@3<c<`40;>c/`0309VIV@1oOgl0Ogmo01`0IVIV1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolL06IVIP80Ogmo00<0VIVI0;>c/`2c
/k<00`2c/k<<0<c<c0T0/k>c1`2IVIT707moO`H0IVIV1P1<C4`603<c<`L06ATI7@00000701TI6@H0
<c<c1P1<C4`706IVIPH0Ogmo1`2IVIT90;>c/`d0c<c<0`2c/k<209VIV@<0Ogmo6P1VIVH50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa/0IVIV0P1oOgl209VIV@D0
/k>c2`3<c<`90;>c/`P0VIVI1`1oOgl606IVIPH0C4a<1P0c<c<701TI6Ad000001`0I6AT603<c<`H0
C4a<1`1VIVH607moO`P0VIVI2@2c/k<<0<c<c0@0/k>c0P2IVIT207moOaX0IVIV1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolK06IVIP0407moO`2IVIT0VIVI09VI
V@D0/k>c2`3<c<`90;>c/`P0VIVI1`1oOgl606IVIPH0C4a<1P0c<c<701TI6Ad000001`0I6AT603<c
<`H0C4a<1`1VIVH707moO`L0VIVI2P2c/k<;0<c<c0D0/k>c00@0VIVI07moO`1oOgl0Ogmo6@1VIVH5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaX0IVIV0P1oOgl2
09VIV@D0/k>c2`3<c<`90;>c/`P0VIVI1`1oOgl606IVIPL0C4a<1P0c<c<701TI6Ad000001`0I6AT6
03<c<`H0C4a<1`1VIVH707moO`L0VIVI2P2c/k<;0<c<c0D0/k>c0P2IVIT207moOaT0IVIV1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolI06IVIP<0Ogmo0P2IVIT4
0;>c/`X0c<c<2P2c/k<809VIV@P0Ogmo1P1VIVH704a<C0H0<c<c1`0I6ATM000000L06ATI1P0c<c<6
04a<C0L0IVIV1`1oOgl909VIV@X0/k>c2@3<c<`60;>c/`80VIVI0P1oOglH06IVIPD0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo601VIVH307moO`80VIVI1@2c/k<9
0<c<c0X0/k>c2@2IVIT807moO`H0IVIV1`1<C4`603<c<`L06ATI7000000801TI6@H0<c<c1P1<C4`7
06IVIPP0Ogmo2@2IVIT;0;>c/`L0c<c<1P2c/k<309VIV@80Ogmo5`1VIVH50?ooo`030000003oool0
oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo5`1VIVH3
07moO`80VIVI1P2c/k<70<c<c0`0/k>c202IVIT807moO`L0IVIV1`1<C4`603<c<`P06ATI6`000007
01TI6@L0<c<c1P1<C4`706IVIPP0Ogmo2@2IVIT<0;>c/`H0c<c<1P2c/k<309VIV@80Ogmo5`1VIVH5
0?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?oo
o`3oool0oooo5`1VIVH207moO`<0VIVI602c/k<909VIV@P0Ogmo201VIVH704a<C0H0<c<c200I6ATJ
000000L06ATI1`0c<c<604a<C0P0IVIV201oOgl:09VIVAL0/k>c0`2IVIT207moOaH0IVIV1@3oool0
0`000000oooo0?ooo`040?ooo`002@3oool4000000@0oooo00<000000?ooo`3oool01@3oool20000
0080oooo5P1VIVH307moO`<0VIVI5P2c/k<:09VIV@T0Ogmo201VIVH704a<C0H0<c<c200I6ATJ0000
00H06ATI200c<c<604a<C0P0IVIV2@1oOgl:09VIVAL0/k>c0P2IVIT307moOaD0IVIV0`3oool30000
00H0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo5P1VIVH207mo
O`<0VIVI5P2c/k<:09VIV@X0Ogmo201VIVH704a<C0L0<c<c1`0I6ATI000000L06ATI1`0c<c<704a<
C0P0IVIV2@1oOgl;09VIVAH0/k>c0P2IVIT307moOaD0IVIV1@3oool00`000000oooo0?ooo`040?oo
o`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooaH0IVIV0P1oOgl309VI
VA@0/k>c2`2IVIT;07moO`T0IVIV1`1<C4`703<c<`L06ATI5`00000801TI6@L0<c<c1`1<C4`906IV
IPX0Ogmo2`2IVITE0;>c/`80VIVI0`1oOglD06IVIPD0oooo00<000000?ooo`3oool0103oool00140
oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolE06IVIP80Ogmo102IVITC0;>c
/`/0VIVI301oOgl906IVIPL0C4a<1`0c<c<801TI6AD00000200I6AT703<c<`P0C4a<2@1VIVH;07mo
O``0VIVI4`2c/k<309VIV@<0Ogmo4`1VIVH50?ooo`030000003oool0oooo00@0oooo000@0?ooo`80
00001`3oool010000000oooo0?ooo`3ooolD06IVIP80Ogmo102IVITB0;>c/``0VIVI301oOgl:06IV
IPL0C4a<1`0c<c<801TI6AD000001`0I6AT703<c<`P0C4a<2P1VIVH<07moO``0VIVI4P2c/k<309VI
V@<0Ogmo4`1VIVH50?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0
oooo00@000000?ooo`3oool0oooo501VIVH207moO`@0VIVI3`2c/k<>09VIV@d0Ogmo2`1VIVH704a<
C0L0<c<c2@0I6ATB000000L06ATI200c<c<804a<C0/0IVIV3@1oOgl=09VIV@l0/k>c1@2IVIT207mo
Oa80IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolC06IV
IP<0Ogmo102IVIT>0;>c/`d0VIVI3`1oOgl;06IVIPP0C4a<1`0c<c<901TI6@l000002@0I6AT703<c
<`P0C4a<301VIVH>07moO`h0VIVI3@2c/k<509VIV@80Ogmo4P1VIVH50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?oooa80IVIV0`1oOgl409VIV@d0/k>c3@2IVIT@07mo
O``0IVIV2@1<C4`703<c<`P06ATI3P00000901TI6@L0<c<c201<C4`=06IVIPl0Ogmo3P2IVIT<0;>c
/`D0VIVI0`1oOglA06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo4P1VIVH307moO`D0VIVI202c/k<@09VIVA00Ogmo3P1VIVH904a<C0L0<c<c2P0I6AT90000
00X06ATI1`0c<c<904a<C0h0IVIV401oOgl?09VIV@P0/k>c1`2IVIT307moOa00IVIV1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolB06IVIP<0Ogmo1P2IVIT40;>c
/a00VIVI4P1oOgl@06IVIPT0C4a<1P0c<c<=01TI6@<00000300I6AT703<c<`T0C4a<3`1VIVHC07mo
O`l0VIVI102c/k<809VIV@<0Ogmo401VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?oooa40IVIV0`1oOglI09VIVA@0Ogmo4@1VIVH804a<C0P0<c<c6@0I6AT703<c
<`T0C4a<4@1VIVHD07moOaT0VIVI0`1oOgl@06IVIPD0oooo00<000000?ooo`3oool0103oool001T0
oooo0P0000020?oooa40IVIV0`1oOglG09VIVA<0Ogmo5@1VIVH904a<C0P0<c<c5@0I6AT803<c<`T0
C4a<501VIVHE07moOaL0VIVI0`1oOgl?06IVIP@0oooo0P0000060?ooo`006@3oool010000000oooo
0?ooo`3ooolA06IVIP<0Ogmo5@2IVITB07moOaT0IVIV2@1<C4`803<c<a<06ATI1`0c<c<:04a<C1P0
IVIV4`1oOglF09VIV@<0Ogmo3`1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?oooa00IVIV0`1oOglC09VIVA80Ogmo7P1VIVH804a<C0P0<c<c4@0I6AT703<c<`P0
C4a<7`1VIVHB07moOa<0VIVI0`1oOgl?06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo401VIVH307moO`l0VIVI4`1oOglR06IVIPP0C4a<2P0c<c<<01TI6@P0
<c<c2@1<C4`R06IVIQ80Ogmo402IVIT407moO`h0IVIV1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3oool?06IVIP@0Ogmo3P2IVITA07moObL0IVIV1`1<C4`:03<c<`T0
6ATI2@0c<c<804a<C2L0IVIV4@1oOgl>09VIV@@0Ogmo3P1VIVH50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooo`h0IVIV1@1oOgl<09VIV@d0Ogmo;P1VIVH904a<C0X0
<c<c0`0I6AT:03<c<`P0C4a<;`1VIVH<07moO`d0VIVI101oOgl>06IVIPD0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo3`1VIVH407moO`T0VIVI3@1oOgld06IVIPL0
C4a<5@0c<c<604a<C3D0IVIV301oOgl:09VIV@@0Ogmo3P1VIVH50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooo`l0IVIV1P1oOgl409VIV@d0Ogmo>@1VIVH804a<C0l0
<c<c201<C4`i06IVIPd0Ogmo1@2IVIT507moO`h0IVIV1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3oool?06IVIQD0Ogmo9`1VIVH907moO``0IVIV201<C4`=03<c<`L0
C4a<3@1VIVH807moObP0IVIV5@1oOgl>06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo3`1VIVHC07moObT0IVIV3`1oOgl906IVIPL0C4a<2@0c<c<804a<C0L0
IVIV401oOglX06IVIQD0Ogmo3@1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooo`h0IVIV4@1oOgl/06IVIQ40Ogmo201VIVH904a<C0<0<c<c2@1<C4`806IVIQ80
Ogmo:P1VIVHC07moO``0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo
3@1VIVH@07moO`l0IVIV3`1<C4`?06IVIQ<0Ogmo2@1VIVH@04a<C0T0IVIV501oOgl>06IVIQ00C4a<
3`1VIVH@07moO``0IVIV103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooo`d0IVIV
3`1oOgl=06IVIQ@0C4a<3@1VIVHF07moO`L0IVIV3`1<C4`606IVIQL0Ogmo3@1VIVHD04a<C0`0IVIV
4@1oOgl;06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
3@1VIVH>07moO`/0IVIV601<C4`<06IVIQX0Ogmo1P1VIVH904a<C0H0IVIV6P1oOgl;06IVIQT0C4a<
2`1VIVH?07moO`/0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3oool<06IVIPd0Ogmo2@1VIVHN04a<C0X0IVIV701oOgl706IVIP<0C4a<1`1VIVHL07moO`T0IVIV
7P1<C4`:06IVIPd0Ogmo2`1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooo``0IVIV2`1oOgl:06IVIR00C4a<2@1VIVH907moO`d0VIVI1`1oOgl?06IVIPH0Ogmo
3P2IVIT907moO`T0IVIV801<C4`:06IVIP/0Ogmo2`1VIVH50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooo``0IVIV2P1oOgl906IVIR80C4a<2@1VIVH807moOa00VIVI
201oOgl906IVIPP0Ogmo402IVIT807moO`P0IVIV8P1<C4`:06IVIPX0Ogmo2`1VIVH50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo``0IVIV2@1oOgl906IVIPh0C4a<
2@0c<c<=04a<C0P0IVIV1`1oOglC09VIV@T0Ogmo0`1VIVH907moOa<0VIVI1`1oOgl806IVIPd0C4a<
2@0c<c<>04a<C0X0IVIV201oOgl;06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo301VIVH707moO`X0IVIV2`1<C4`@03<c<`/0C4a<1`1VIVH707moOaD0VIVI
4@1oOglE09VIV@L0Ogmo1`1VIVH:04a<C140<c<c2`1<C4`:06IVIPL0Ogmo2`1VIVH50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`d0IVIV1@1oOgl906IVIP/0C4a<
5@0c<c<904a<C0L0IVIV1P1oOgl609VIV@d0/k>c1P2IVIT907moO`H0VIVI3@2c/k<709VIV@H0Ogmo
1P1VIVH804a<C1H0<c<c2`1<C4`:06IVIPD0Ogmo2`1VIVH50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooo`d0IVIV0`1oOgl906IVIPT0C4a<6`0c<c<804a<C0H0IVIV
1P1oOgl509VIVA00/k>c1`2IVIT307moO`P0VIVI3`2c/k<609VIV@D0Ogmo1P1VIVH804a<C1X0<c<c
2P1<C4`906IVIP@0Ogmo2`1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?oooaT0IVIV201<C4`M03<c<`L0C4a<1P1VIVH507moO`D0VIVI4P2c/k<?09VIVA80/k>c
1@2IVIT507moO`H0IVIV1`1<C4`L03<c<`T0C4a<601VIVH50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`8000000P3ooolH06IVIPL0C4a<800c<c<704a<C0H0IVIV101oOgl509VIV@D0/k>c2P3<
c<`60;>c/`T0VIVI1P2c/k<90<c<c0L0/k>c102IVIT507moO`H0IVIV1P1<C4`O03<c<`T0C4a<5P1V
IVH40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo5P1VIVH804a<C0h0<c<c2@0I
6AT;03<c<`L0C4a<1@1VIVH407moO`D0VIVI102c/k<>0<c<c0H0/k>c0`2IVIT60;>c/`d0c<c<1P2c
/k<409VIV@D0Ogmo1@1VIVH604a<C0/0<c<c2@0I6AT>03<c<`P0C4a<5@1VIVH50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaD0IVIV201<C4`;03<c<`l06ATI2P0c
<c<604a<C0D0IVIV101oOgl409VIV@@0/k>c4@3<c<`;0;>c/a00c<c<1@2c/k<409VIV@@0Ogmo1@1V
IVH604a<C0T0<c<c400I6AT;03<c<`L0C4a<5@1VIVH50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oooaD0IVIV1`1<C4`:03<c<a@06ATI200c<c<604a<C0D0IVIV101o
Ogl309VIV@@0/k>c1@3<c<`:0>KViPH0c<c<0`2c/k<60<c<c0X0i^KV1@3<c<`40;>c/`@0VIVI101o
Ogl406IVIPH0C4a<200c<c<D01TI6@X0<c<c1`1<C4`D06IVIPD0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo501VIVH704a<C0T0<c<c5`0I6AT803<c<`H0C4a<101V
IVH407moO`<0VIVI102c/k<40<c<c0h0i^KV2@3<c<`>0>KViP@0c<c<102c/k<409VIV@@0Ogmo101V
IVH504a<C0L0<c<c600I6AT903<c<`L0C4a<4`1VIVH50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oooa<0IVIV1`1<C4`803<c<aX06ATI200c<c<504a<C0@0IVIV101o
Ogl309VIV@<0/k>c103<c<`40>KViPP0oooo1@3Vi^H50<c<c0D0i^KV203oool40>KViP<0c<c<102c
/k<309VIV@@0Ogmo101VIVH504a<C0L0<c<c6P0I6AT903<c<`L0C4a<4P1VIVH50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa<0IVIV1P1<C4`803<c<ad06ATI1`0c
<c<504a<C0@0IVIV0`1oOgl409VIV@80/k>c103<c<`30>KViP`0oooo2@3Vi^H<0?ooo`<0i^KV0`3<
c<`40;>c/`<0VIVI101oOgl406IVIP@0C4a<1P0c<c<N01TI6@P0<c<c1`1<C4`A06IVIPD0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4P1VIVH604a<C0L0<c<c800I
6AT703<c<`D0C4a<0`1VIVH407moO`<0VIVI0P2c/k<30<c<c0<0i^KV403oool30>KViPl0oooo0`3V
i^H30<c<c0@0/k>c0`2IVIT307moO`@0IVIV1@1<C4`603<c<al06ATI200c<c<704a<C100IVIV1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolA06IVIPH0C4a<200c
<c<=01TI6@T000002`0I6AT603<c<`D0C4a<0`1VIVH407moO`<0VIVI0P2c/k<30<c<c0<0i^KV8`3o
ool30>KViP80c<c<0`2c/k<309VIV@<0Ogmo101VIVH504a<C0H0<c<c2`0I6AT9000000d06ATI1`0c
<c<704a<C100IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolA06IVIPH0C4a<1`0c<c<;01TI6@h000002P0I6AT603<c<`D0C4a<0`1VIVH407moO`<0VIVI0P2c
/k<20<c<c0<0i^KV8`3oool30>KViP80c<c<0`2c/k<309VIV@<0Ogmo101VIVH404a<C0H0<c<c2`0I
6AT=000000/06ATI1`0c<c<704a<C0l0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3oool@06IVIPH0C4a<1`0c<c<;01TI6A0000002@0I6AT703<c<`@0C4a<101V
IVH307moO`<0VIVI0P2c/k<20<c<c0<0i^KV8`3oool20>KViP<0c<c<0`2c/k<309VIV@<0Ogmo0`1V
IVH404a<C0H0<c<c2P0I6ATA000000X06ATI1`0c<c<604a<C0l0IVIV1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool200000080oooo3`1VIVH704a<C0H0<c<c2P0I6ATD000000T06ATI1@0c<c<4
04a<C0@0IVIV0`1oOgl309VIV@80/k>c0P3<c<`30>KViR<0oooo0P3Vi^H30<c<c080/k>c0`2IVIT3
07moO`<0IVIV1@1<C4`503<c<`P06ATI5@00000901TI6@L0<c<c1P1<C4`?06IVIP@0oooo0P000006
0?ooo`006@3oool010000000oooo0?ooo`3oool?06IVIPL0C4a<1P0c<c<901TI6AH000002@0I6AT5
03<c<`@0C4a<101VIVH307moO`<0VIVI0P2c/k<20<c<c080i^KV8`3oool20>KViP<0c<c<0P2c/k<3
09VIV@<0Ogmo0`1VIVH504a<C0D0<c<c1`0I6ATG000000T06ATI1`0c<c<604a<C0h0IVIV1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool?06IVIPH0C4a<1`0c<c<8
01TI6AT00000200I6AT503<c<`@0C4a<0`1VIVH307moO`<0VIVI0P2c/k<20<c<c080i^KV8`3oool2
0>KViP80c<c<0`2c/k<209VIV@<0Ogmo101VIVH404a<C0D0<c<c1`0I6ATI000000T06ATI1P0c<c<6
04a<C0h0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool>
06IVIPH0C4a<1`0c<c<801TI6A/000001`0I6AT503<c<`@0C4a<0`1VIVH307moO`<0VIVI0P2c/k<2
0<c<c080i^KV8`3oool00`3Vi^H0c<c<0<c<c0030;>c/`80VIVI0`1oOgl406IVIP@0C4a<1@0c<c<7
01TI6A/00000200I6AT603<c<`H0C4a<3P1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooo`h0IVIV1P1<C4`703<c<`L06ATI7000000801TI6@D0<c<c101<C4`3
06IVIP<0Ogmo0P2IVIT30;>c/`80c<c<00<0i^KV0?ooo`3oool0803oool20>KViP80c<c<0`2c/k<2
09VIV@<0Ogmo101VIVH404a<C0D0<c<c1P0I6ATM000000P06ATI1P0c<c<604a<C0d0IVIV1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool>06IVIPH0C4a<1`0c<c<7
01TI6Ad000001`0I6AT503<c<`@0C4a<101VIVH307moO`80VIVI0P2c/k<20<c<c080i^KV8@3oool2
0>KViP80c<c<0P2c/k<309VIV@<0Ogmo0`1VIVH404a<C0D0<c<c1`0I6ATN000000L06ATI1P0c<c<6
04a<C0d0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool>
06IVIPH0C4a<1P0c<c<701TI6Al000001P0I6AT503<c<`@0C4a<101VIVH307moO`80VIVI0P2c/k<2
0<c<c080i^KV803oool20>KViP80c<c<0P2c/k<309VIV@<0Ogmo0`1VIVH404a<C0D0<c<c1`0I6ATO
000000L06ATI1P0c<c<604a<C0d0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3oool>06IVIPH0C4a<1P0c<c<701TI6B0000001P0I6AT503<c<`@0C4a<101VIVH3
07moO`80VIVI0P2c/k<20<c<c080i^KV7`3oool20>KViP80c<c<0P2c/k<309VIV@<0Ogmo0`1VIVH4
04a<C0D0<c<c1`0I6ATO000000L06ATI1P0c<c<604a<C0d0IVIV1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3oool>06IVIPH0C4a<1P0c<c<701TI6B0000001P0I6AT5
03<c<`@0C4a<101VIVH307moO`80VIVI0P2c/k<20<c<c080i^KV7`3oool20>KViP80c<c<0P2c/k<3
09VIV@<0Ogmo0`1VIVH404a<C0D0<c<c1`0I6ATO000000L06ATI1P0c<c<604a<C0d0IVIV1@3oool0
0`000000oooo0?ooo`040?ooo`00403oool3000000H0oooo00@000000?ooo`3oool0oooo3@1VIVH6
04a<C0H0<c<c1`0I6ATQ000000H06ATI1@0c<c<404a<C0@0IVIV0`1oOgl209VIV@80/k>c0P3<c<`2
0>KViQh0oooo0P3Vi^H20<c<c0<0/k>c0P2IVIT307moO`<0IVIV101<C4`503<c<`L06ATI80000007
01TI6@H0<c<c1P1<C4`=06IVIPD0oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?oo
o`3oool0oooo000000050?ooo`040000003oool0oooo0?ooo`d0IVIV1P1<C4`603<c<`L06ATI8@00
000601TI6@D0<c<c101<C4`406IVIP<0Ogmo0P2IVIT20;>c/`80c<c<0P3Vi^HN0?ooo`80i^KV0P3<
c<`30;>c/`80VIVI0`1oOgl306IVIP@0C4a<1@0c<c<701TI6B0000001`0I6AT603<c<`H0C4a<3@1V
IVH50?ooo`030000003oool0oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3o
ool200000080oooo3@1VIVH604a<C0H0<c<c1`0I6ATQ000000H06ATI1@0c<c<404a<C0@0IVIV0`1o
Ogl209VIV@80/k>c0P3<c<`20>KViQh0oooo0P3Vi^H20<c<c0<0/k>c0P2IVIT307moO`<0IVIV101<
C4`503<c<`L06ATI8000000701TI6@H0<c<c1P1<C4`=06IVIP<0oooo0`0000060?ooo`003`3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo3@1VIVH604a<C0H0<c<c
1`0I6ATQ000000H06ATI1@0c<c<404a<C0@0IVIV0`1oOgl209VIV@80/k>c0P3<c<`20>KViQh0oooo
0P3Vi^H20<c<c0<0/k>c0P2IVIT307moO`<0IVIV101<C4`503<c<`L06ATI8000000701TI6@H0<c<c
1P1<C4`=06IVIPD0oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo
000000050?ooo`040000003oool0oooo0?ooo`h0IVIV1P1<C4`603<c<`L06ATI8000000601TI6@D0
<c<c101<C4`406IVIP<0Ogmo0P2IVIT20;>c/`80c<c<0P3Vi^HO0?ooo`040>KViP3<c<`0c<c<0<c<
c080/k>c0`2IVIT307moO`<0IVIV101<C4`503<c<`L06ATI7`00000701TI6@H0<c<c1P1<C4`=06IV
IPD0oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?oo
o`040000003oool0oooo0?ooo`h0IVIV1P1<C4`603<c<`L06ATI8000000601TI6@D0<c<c101<C4`4
06IVIP<0Ogmo0P2IVIT20;>c/`80c<c<0P3Vi^HO0?ooo`80i^KV0P3<c<`20;>c/`<0VIVI0`1oOgl3
06IVIP@0C4a<1@0c<c<701TI6Al000001`0I6AT603<c<`H0C4a<3@1VIVH50?ooo`030000003oool0
oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3o
ool>06IVIPH0C4a<1P0c<c<701TI6B0000001P0I6AT503<c<`@0C4a<101VIVH307moO`80VIVI0P2c
/k<20<c<c080i^KV7`3oool20>KViP80c<c<0P2c/k<309VIV@<0Ogmo0`1VIVH404a<C0D0<c<c1`0I
6ATO000000L06ATI1P0c<c<604a<C0d0IVIV1@3oool00`000000oooo0?ooo`040?ooo`00403oool3
000000H0oooo00@000000?ooo`3oool0oooo3P1VIVH604a<C0H0<c<c1`0I6ATO000000H06ATI1@0c
<c<404a<C0@0IVIV0`1oOgl209VIV@80/k>c0P3<c<`20>KViR00oooo0P3Vi^H20<c<c080/k>c0`2I
VIT307moO`<0IVIV101<C4`503<c<`L06ATI7`00000701TI6@H0<c<c1P1<C4`=06IVIPD0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3P1VIVH604a<C0L0<c<c1`0I
6ATM000000L06ATI1@0c<c<404a<C0@0IVIV0`1oOgl209VIV@80/k>c0P3<c<`20>KViR40oooo0P3V
i^H20<c<c080/k>c0`2IVIT307moO`<0IVIV101<C4`503<c<`L06ATI7P00000701TI6@H0<c<c1P1<
C4`=06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3P1V
IVH604a<C0L0<c<c1`0I6ATL000000P06ATI1@0c<c<404a<C0<0IVIV0`1oOgl209VIV@<0/k>c0P3<
c<`00`3Vi^H0oooo0?ooo`0P0?ooo`80i^KV0P3<c<`30;>c/`80VIVI0`1oOgl406IVIP@0C4a<1@0c
<c<601TI6Ad00000200I6AT603<c<`H0C4a<3@1VIVH50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooo`h0IVIV1P1<C4`703<c<`L06ATI7000000701TI6@D0<c<c101<
C4`306IVIP<0Ogmo0`2IVIT20;>c/`80c<c<0P3Vi^HS0?ooo`030>KViP3<c<`0c<c<00<0/k>c0P2I
VIT307moO`@0IVIV101<C4`503<c<`L06ATI6`00000801TI6@H0<c<c1P1<C4`>06IVIPD0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3`1VIVH604a<C0L0<c<c200I
6ATI000000P06ATI1@0c<c<404a<C0<0IVIV0`1oOgl309VIV@80/k>c0P3<c<`20>KViR<0oooo0P3V
i^H20<c<c0<0/k>c0`2IVIT207moO`@0IVIV101<C4`503<c<`L06ATI6@00000901TI6@H0<c<c1P1<
C4`>06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3`1V
IVH704a<C0H0<c<c2@0I6ATF000000T06ATI1@0c<c<404a<C0@0IVIV0`1oOgl309VIV@80/k>c0P3<
c<`20>KViR<0oooo0P3Vi^H30<c<c080/k>c0`2IVIT307moO`<0IVIV1@1<C4`503<c<`L06ATI5`00
000901TI6@L0<c<c1P1<C4`>06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo0P000002
0?ooo`l0IVIV1`1<C4`603<c<`T06ATI5@00000901TI6@D0<c<c101<C4`406IVIP<0Ogmo0`2IVIT2
0;>c/`80c<c<0`3Vi^HS0?ooo`80i^KV0`3<c<`20;>c/`<0VIVI0`1oOgl306IVIPD0C4a<1@0c<c<8
01TI6AD000002@0I6AT703<c<`H0C4a<3`1VIVH40?ooo`8000001P3oool001T0oooo00@000000?oo
o`3oool0oooo401VIVH704a<C0H0<c<c2`0I6AT@000000T06ATI1`0c<c<404a<C0@0IVIV0`1oOgl3
09VIV@80/k>c0P3<c<`30>KViR<0oooo0P3Vi^H30<c<c0<0/k>c0`2IVIT307moO`<0IVIV1@1<C4`5
03<c<`X06ATI4@00000:01TI6@L0<c<c1P1<C4`?06IVIPD0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo4@1VIVH604a<C0L0<c<c2`0I6AT>000000X06ATI1P0c<c<5
04a<C0<0IVIV101oOgl309VIV@80/k>c0P3<c<`30>KViR<0oooo0`3Vi^H20<c<c0<0/k>c0`2IVIT3
07moO`@0IVIV1@1<C4`503<c<`/06ATI3@00000;01TI6@L0<c<c1`1<C4`?06IVIPD0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4@1VIVH604a<C0P0<c<c300I6AT:
000000/06ATI1P0c<c<504a<C0<0IVIV101oOgl309VIV@80/k>c0`3<c<`30>KViR<0oooo0`3Vi^H2
0<c<c0<0/k>c0`2IVIT307moO`@0IVIV1@1<C4`603<c<`/06ATI2P00000<01TI6@L0<c<c1`1<C4`@
06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4P1VIVH6
04a<C0L0<c<c7`0I6AT803<c<`D0C4a<0`1VIVH407moO`<0VIVI0P2c/k<30<c<c0<0i^KV8P3oool3
0>KViP<0c<c<102c/k<309VIV@<0Ogmo101VIVH504a<C0H0<c<c7`0I6AT803<c<`L0C4a<401VIVH5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa<0IVIV1P1<C4`8
03<c<a`06ATI200c<c<504a<C0@0IVIV0`1oOgl409VIV@80/k>c103<c<`30>KViP`0oooo2@3Vi^H<
0?ooo`<0i^KV0`3<c<`40;>c/`<0VIVI101oOgl406IVIP@0C4a<1`0c<c<M01TI6@P0<c<c1`1<C4`A
06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4`1VIVH7
04a<C0P0<c<c6P0I6AT803<c<`D0C4a<101VIVH407moO`<0VIVI0`2c/k<40<c<c0@0i^KV203oool?
0>KViPP0oooo103Vi^H30<c<c0@0/k>c0`2IVIT407moO`@0IVIV1@1<C4`703<c<a/06ATI200c<c<7
04a<C180IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolD
06IVIPL0C4a<2@0c<c<G01TI6@P0<c<c1P1<C4`406IVIP@0Ogmo0`2IVIT40;>c/`@0c<c<103Vi^H4
0?ooo`H0i^KV2@3<c<`60>KViP<0oooo1@3Vi^H40<c<c0@0/k>c102IVIT407moO`@0IVIV1@1<C4`7
03<c<aP06ATI2@0c<c<704a<C1<0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolE06IVIPL0C4a<2P0c<c<D01TI6@P0<c<c1P1<C4`506IVIP@0Ogmo0`2IVIT4
0;>c/`D0c<c<2P3Vi^H?0<c<c0X0i^KV1@3<c<`40;>c/`@0VIVI101oOgl406IVIPH0C4a<200c<c<D
01TI6@T0<c<c201<C4`D06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo5@1VIVH804a<C0/0<c<c400I6AT903<c<`H0C4a<1@1VIVH407moO`@0VIVI102c/k<5
0<c<c0L0i^KV1P3<c<`90;>c/`H0c<c<1P3Vi^H50<c<c0D0/k>c102IVIT407moO`D0IVIV1@1<C4`:
03<c<a006ATI2`0c<c<704a<C1D0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolF06IVIPP0C4a<3P0c<c<901TI6@/0<c<c1`1<C4`506IVIP@0Ogmo1@2IVIT4
0;>c/`h0c<c<3`2c/k<=0<c<c0H0/k>c102IVIT507moO`D0IVIV1P1<C4`;03<c<`T06ATI3P0c<c<8
04a<C1D0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo601VIVH704a<
C200<c<c1`1<C4`606IVIP@0Ogmo1@2IVIT50;>c/`X0c<c<1P2c/k<909VIV@H0/k>c2@3<c<`70;>c
/`@0VIVI1@1oOgl606IVIPH0C4a<7`0c<c<904a<C1H0IVIV103oool2000000H0oooo000I0?ooo`04
0000003oool0oooo0?oooaT0IVIV201<C4`M03<c<`L0C4a<1P1VIVH507moO`D0VIVI202c/k<30<c<
c0L0/k>c3`2IVIT60;>c/`<0c<c<2@2c/k<509VIV@D0Ogmo1P1VIVH604a<C1d0<c<c2@1<C4`H06IV
IPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3@1VIVH307mo
O`T0IVIV2@1<C4`K03<c<`P0C4a<1P1VIVH607moO`D0VIVI402c/k<B09VIV@l0/k>c1P2IVIT607mo
O`D0IVIV201<C4`J03<c<`X0C4a<2@1VIVH407moO`/0IVIV1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3oool=06IVIPD0Ogmo2@1VIVH;04a<C1D0<c<c2@1<C4`706IV
IPH0Ogmo1P2IVIT=0;>c/`H0VIVI2@1oOgl609VIV@d0/k>c1`2IVIT607moO`H0IVIV201<C4`F03<c
<`/0C4a<2P1VIVH507moO`/0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3oool<06IVIPL0Ogmo2@1VIVH<04a<C100<c<c2`1<C4`706IVIPL0Ogmo2@2IVIT60;>c
/`L0VIVI3`1oOgl609VIV@H0/k>c2P2IVIT707moO`L0IVIV2P1<C4`A03<c<`/0C4a<2P1VIVH707mo
O`/0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool<06IV
IPT0Ogmo2@1VIVH>04a<C0T0<c<c3@1<C4`806IVIPL0Ogmo4`2IVITE07moOa<0VIVI1`1oOgl806IV
IPd0C4a<2@0c<c<>04a<C0X0IVIV201oOgl;06IVIPD0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo301VIVH:07moO`T0IVIV401<C4`303<c<`l0C4a<2@1VIVH807mo
Oa00VIVI201oOgl906IVIPP0Ogmo402IVIT807moO`P0IVIV401<C4`303<c<`l0C4a<2P1VIVH:07mo
O`/0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool<06IV
IP`0Ogmo2P1VIVHN04a<C0X0IVIV2@1oOgl=09VIV@L0Ogmo3`1VIVH607moO`d0VIVI2P1oOgl906IV
IQl0C4a<2P1VIVH<07moO`/0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3oool=06IVIP`0Ogmo2@1VIVHM04a<C0/0IVIV2P1oOgl909VIV@L0Ogmo5@1VIVH607mo
O`X0VIVI2P1oOgl:06IVIQd0C4a<2P1VIVH=07moO`/0IVIV1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3oool=06IVIPh0Ogmo2`1VIVHH04a<C0`0IVIV601oOgl806IV
IPT0C4a<201VIVHH07moO`/0IVIV6@1<C4`;06IVIPl0Ogmo2`1VIVH50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooo`d0IVIV3`1oOgl=06IVIQ<0C4a<3P1VIVHF07mo
O`L0IVIV3`1<C4`606IVIQL0Ogmo3P1VIVHC04a<C0`0IVIV401oOgl<06IVIPD0oooo00<000000?oo
o`3oool0103oool001T0oooo0P0000020?ooo`d0IVIV4@1oOgl>06IVIPl0C4a<401VIVHB07moO`P0
IVIV4`1<C4`706IVIQ@0Ogmo3P1VIVH@04a<C0h0IVIV4@1oOgl<06IVIP@0oooo0P0000060?ooo`00
6@3oool010000000oooo0?ooo`3oool>06IVIQ40Ogmo401VIVH904a<C1<0IVIV3`1oOgl:06IVIQD0
C4a<2@1VIVHA07moOa80IVIV2@1<C4`?06IVIQ<0Ogmo301VIVH50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooo`l0IVIV4`1oOglY06IVIP`0Ogmo301VIVH704a<C0T0
<c<c201<C4`;06IVIP`0Ogmo:01VIVHE07moO`d0IVIV1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3oool?06IVIQD0Ogmo9`1VIVH<07moO`X0IVIV1`1<C4`=03<c<`L0
C4a<2P1VIVH;07moObP0IVIV5@1oOgl>06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo3`1VIVH607moO`@0VIVI3`1oOglV06IVIP<0Ogmo301VIVH904a<C180
<c<c1`1<C4`=06IVIP<0Ogmo9`1VIVH>07moO`D0VIVI1@1oOgl>06IVIPD0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo3`1VIVH407moO`T0VIVI3@1oOglc06IVIPP0
C4a<5@0c<c<704a<C3@0IVIV301oOgl:09VIV@@0Ogmo3P1VIVH50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooo`h0IVIV1@1oOgl;09VIV@h0Ogmo;`1VIVH804a<C1L0
<c<c1`1<C4``06IVIPh0Ogmo2`2IVIT407moO`h0IVIV1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3oool?06IVIP@0Ogmo3P2IVITA07moObL0IVIV1`1<C4`:03<c<`T0
6ATI2@0c<c<804a<C2L0IVIV4@1oOgl>09VIV@@0Ogmo3P1VIVH50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?oooa00IVIV0`1oOgl?09VIVA<0Ogmo8P1VIVH804a<C0P0
<c<c3`0I6AT703<c<`T0C4a<8P1VIVHB07moOa00VIVI101oOgl>06IVIPD0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo401VIVH307moOa80VIVI4`1oOglN06IVIPP0
C4a<200c<c<A01TI6@L0<c<c201<C4`O06IVIQ<0Ogmo4P2IVIT307moO`l0IVIV1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolA06IVIP<0Ogmo5@2IVITE07moOaH0
IVIV2@1<C4`803<c<a<06ATI1`0c<c<:04a<C1D0IVIV5P1oOglF09VIV@<0Ogmo3`1VIVH50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolA06IVIP<0Ogmo602IVITD07moOa<0IVIV
2@1<C4`803<c<aD06ATI200c<c<904a<C1<0IVIV501oOglI09VIV@<0Ogmo3`1VIVH40?ooo`800000
1P3oool001T0oooo00@000000?ooo`3oool0oooo4@1VIVH307moOaT0VIVI501oOglA06IVIPT0C4a<
1`0c<c<I01TI6@L0<c<c2@1<C4`A06IVIQ@0Ogmo6@2IVIT307moOa00IVIV1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolB06IVIP<0Ogmo1P2IVIT40;>c/a00VIVI
4P1oOgl@06IVIPT0C4a<1P0c<c<<01TI6@H000002P0I6AT703<c<`T0C4a<3`1VIVHC07moO`l0VIVI
102c/k<809VIV@<0Ogmo401VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?oooa80IVIV0`1oOgl509VIV@P0/k>c402IVIT@07moO`h0IVIV2@1<C4`703<c<`X06ATI
2@00000:01TI6@L0<c<c2@1<C4`>06IVIQ00Ogmo3`2IVIT80;>c/`L0VIVI0`1oOgl@06IVIPD0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4P1VIVH307moO`@0VIVI
302c/k<>09VIVA00Ogmo301VIVH904a<C0L0<c<c200I6AT>000000T06ATI1`0c<c<804a<C0d0IVIV
3`1oOgl>09VIV@`0/k>c1@2IVIT307moOa40IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolC06IVIP<0Ogmo102IVIT?0;>c/``0VIVI3`1oOgl;06IVIPP0C4a<
1`0c<c<901TI6@l000002@0I6AT703<c<`P0C4a<301VIVH>07moO``0VIVI3`2c/k<509VIV@80Ogmo
4P1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa@0IVIV
0P1oOgl409VIVA40/k>c302IVIT=07moO`X0IVIV201<C4`703<c<`T06ATI4P00000701TI6@P0<c<c
201<C4`;06IVIPd0Ogmo302IVIT@0;>c/`D0VIVI0P1oOglB06IVIPD0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo501VIVH207moO`@0VIVI4P2c/k<<09VIV@`0Ogmo
2P1VIVH704a<C0L0<c<c200I6ATE000000L06ATI1`0c<c<804a<C0X0IVIV301oOgl<09VIVA80/k>c
102IVIT207moOa<0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolE06IVIP80Ogmo102IVITC0;>c/`/0VIVI301oOgl906IVIPL0C4a<1`0c<c<801TI6AD00000
200I6AT703<c<`P0C4a<2@1VIVH;07moO``0VIVI4`2c/k<309VIV@<0Ogmo4`1VIVH50?ooo`030000
003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo
5P1VIVH207moO`<0VIVI502c/k<;09VIV@/0Ogmo2@1VIVH704a<C0L0<c<c1`0I6ATG000000P06ATI
1`0c<c<704a<C0T0IVIV2P1oOgl;09VIVAD0/k>c0P2IVIT307moOa@0IVIV1@3oool00`000000oooo
0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooaH0IVIV
0P1oOgl309VIVAH0/k>c2P2IVIT:07moO`P0IVIV1`1<C4`703<c<`L06ATI6@00000701TI6@L0<c<c
1`1<C4`806IVIPX0Ogmo2P2IVITF0;>c/`80VIVI0`1oOglE06IVIPD0oooo00<000000?ooo`3oool0
103oool00140oooo00<000000?ooo`3oool01@3oool200000080oooo5P1VIVH307moO`<0VIVI5P2c
/k<:09VIV@T0Ogmo201VIVH704a<C0H0<c<c200I6ATJ000000H06ATI200c<c<604a<C0P0IVIV2@1o
Ogl:09VIVAL0/k>c0P2IVIT307moOaD0IVIV0`3oool3000000H0oooo000A0?ooo`030000003oool0
oooo00D0oooo00@000000?ooo`3oool0oooo5`1VIVH207moO`<0VIVI602c/k<909VIV@P0Ogmo201V
IVH704a<C0H0<c<c200I6ATJ000000L06ATI1`0c<c<604a<C0P0IVIV201oOgl:09VIVAL0/k>c0`2I
VIT207moOaH0IVIV1@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`05
0?ooo`040000003oool0oooo0?oooaL0IVIV0`1oOgl209VIV@H0/k>c1`3<c<`<0;>c/`P0VIVI201o
Ogl706IVIPL0C4a<1P0c<c<801TI6A/000001`0I6AT703<c<`H0C4a<1`1VIVH807moO`T0VIVI302c
/k<60<c<c0H0/k>c0`2IVIT207moOaL0IVIV1@3oool00`000000oooo0?ooo`040?ooo`004@3oool0
0`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooaP0IVIV0`1oOgl209VIV@D0/k>c2@3<
c<`:0;>c/`T0VIVI201oOgl606IVIPL0C4a<1P0c<c<701TI6A`00000200I6AT603<c<`H0C4a<1`1V
IVH807moO`T0VIVI2`2c/k<70<c<c0H0/k>c0`2IVIT207moOaL0IVIV1@3oool00`000000oooo0?oo
o`040?ooo`00403oool2000000L0oooo00@000000?ooo`3oool0oooo6@1VIVH307moO`80VIVI102c
/k<:0<c<c0X0/k>c202IVIT807moO`H0IVIV1`1<C4`603<c<`L06ATI7@00000701TI6@H0<c<c1P1<
C4`706IVIPL0Ogmo2@2IVIT:0;>c/`T0c<c<1P2c/k<209VIV@80Ogmo601VIVH50?ooo`030000003o
ool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo6P1V
IVH207moO`80VIVI1@2c/k<;0<c<c0T0/k>c202IVIT707moO`H0IVIV1`1<C4`603<c<`L06ATI7@00
000701TI6@H0<c<c1P1<C4`706IVIPL0Ogmo1`2IVIT:0;>c/`/0c<c<1@2c/k<209VIV@80Ogmo6@1V
IVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa/0IVIV00@0
Ogmo09VIV@2IVIT0VIVI1@2c/k<;0<c<c0T0/k>c202IVIT707moO`H0IVIV1P1<C4`603<c<`L06ATI
7@00000701TI6@H0<c<c1P1<C4`706IVIPL0Ogmo1`2IVIT90;>c/``0c<c<102c/k<209VIV@<0Ogmo
6@1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa`0IVIV
0P1oOgl00`2IVIT0/k>c0;>c/`030;>c/``0c<c<2@2c/k<709VIV@L0Ogmo1P1VIVH604a<C0H0<c<c
1`0I6ATM000000L06ATI1P0c<c<604a<C0L0IVIV1P1oOgl709VIV@T0/k>c3@3<c<`30;>c/`80VIVI
0`1oOglJ06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
701VIVH307moO`0309VIV@2c/k<0/k>c0080/k>c3@3<c<`90;>c/`H0VIVI1`1oOgl606IVIPH0C4a<
1P0c<c<701TI6Ad000001`0I6AT603<c<`H0C4a<1P1VIVH607moO`L0VIVI2@2c/k<=0<c<c0@0/k>c
00@0VIVI07moO`1oOgl0Ogmo6`1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?oooa`0IVIV0`1oOgl209VIV@@0/k>c3@3<c<`90;>c/`H0VIVI1`1oOgl506IVIPH0
C4a<1P0c<c<701TI6Ad000001`0I6AT603<c<`H0C4a<1P1VIVH607moO`L0VIVI2@2c/k<<0<c<c0@0
/k>c0P2IVIT207moOa`0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolM06IVIP80Ogmo0`2IVIT40;>c/``0c<c<2@2c/k<609VIV@L0Ogmo1@1VIVH604a<C0H0
<c<c1`0I6ATM000000L06ATI1P0c<c<604a<C0H0IVIV1P1oOgl609VIV@T0/k>c303<c<`40;>c/`80
VIVI0`1oOglL06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oooah0IVIV
0P1oOgl209VIV@D0/k>c303<c<`80;>c/`H0VIVI1`1oOgl506IVIPH0C4a<1P0c<c<701TI6Ad00000
1`0I6AT603<c<`H0C4a<1@1VIVH607moO`H0VIVI2@2c/k<=0<c<c0<0/k>c0`2IVIT307moOa`0IVIV
103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?oooah0IVIV0`1oOgl209VIV@@0/k>c
303<c<`80;>c/`L0VIVI1P1oOgl506IVIPH0C4a<1P0c<c<701TI6Ad000001`0I6AT603<c<`D0C4a<
1P1VIVH607moO`H0VIVI202c/k<=0<c<c0@0/k>c0P2IVIT307moOad0IVIV1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolO06IVIP<0Ogmo0P2IVIT40;>c/``0c<c<
202c/k<709VIV@H0Ogmo1@1VIVH604a<C0H0<c<c1P0I6ATL000000P06ATI1P0c<c<504a<C0H0IVIV
1P1oOgl609VIV@P0/k>c303<c<`40;>c/`80VIVI0P1oOglO06IVIPD0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo801VIVH207moO`<0VIVI102c/k<<0<c<c0P0/k>c
1P2IVIT607moO`D0IVIV1P1<C4`603<c<`L06ATI6`00000801TI6@H0<c<c1@1<C4`606IVIPH0Ogmo
1P2IVIT80;>c/`/0c<c<102c/k<209VIV@<0Ogmo7`1VIVH50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooob40IVIV0P1oOgl209VIV@D0/k>c2`3<c<`80;>c/`H0VIVI
1P1oOgl506IVIPH0C4a<1P0c<c<701TI6AX00000200I6AT603<c<`D0C4a<1P1VIVH607moO`H0VIVI
202c/k<;0<c<c0@0/k>c0P2IVIT307moOb00IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolR06IVIP<0Ogmo0P2IVIT40;>c/`/0c<c<202c/k<609VIV@H0Ogmo
1@1VIVH604a<C0D0<c<c200I6ATI000000L06ATI1`0c<c<504a<C0H0IVIV1P1oOgl609VIV@P0/k>c
2P3<c<`40;>c/`80VIVI0P1oOglR06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo8`1VIVH307moO`80VIVI102c/k<:0<c<c0P0/k>c1P2IVIT607moO`D0IVIV
1P1<C4`603<c<`P06ATI5`00000801TI6@L0<c<c1@1<C4`606IVIPD0Ogmo1P2IVIT80;>c/`X0c<c<
102c/k<209VIV@<0Ogmo8P1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooob@0IVIV0P1oOgl309VIV@@0/k>c2@3<c<`80;>c/`H0VIVI1P1oOgl506IVIPH0C4a<
1P0c<c<801TI6AH000002@0I6AT603<c<`D0C4a<1P1VIVH507moO`H0VIVI202c/k<90<c<c0D0/k>c
0`2IVIT207moOb<0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolU06IVIP<0Ogmo0P2IVIT50;>c/`L0c<c<2@2c/k<709VIV@D0Ogmo1@1VIVH604a<C0H0<c<c
2@0I6ATC000000X06ATI1P0c<c<504a<C0H0IVIV1@1oOgl609VIV@T0/k>c1`3<c<`50;>c/`<0VIVI
0P1oOglT06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
9P1VIVH307moO`80VIVI1`2c/k<40<c<c0X0/k>c1P2IVIT507moO`H0IVIV1@1<C4`703<c<`T06ATI
4@00000:01TI6@H0<c<c1P1<C4`506IVIPH0Ogmo1P2IVIT:0;>c/`<0c<c<1`2c/k<209VIV@<0Ogmo
9@1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobL0IVIV
0P1oOgl309VIV@L0/k>c0P3<c<`;0;>c/`H0VIVI1@1oOgl606IVIPD0C4a<1`0c<c<:01TI6@l00000
2P0I6AT603<c<`H0C4a<1@1VIVH607moO`H0VIVI2`2c/k<20<c<c0L0/k>c0P2IVIT307moObH0IVIV
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo:01VIVH307moO`<0VIVI4P2c
/k<709VIV@D0Ogmo1P1VIVH504a<C0L0<c<c300I6AT9000000`06ATI1`0c<c<604a<C0D0IVIV1P1o
Ogl609VIVA<0/k>c0P2IVIT307moObL0IVIV103oool2000000H0oooo000I0?ooo`040000003oool0
oooo0?ooobT0IVIV0`1oOgl309VIVA40/k>c1`2IVIT607moO`D0IVIV1P1<C4`703<c<`h06ATI0`00
000>01TI6@L0<c<c1P1<C4`606IVIPH0Ogmo1P2IVITA0;>c/`<0VIVI0`1oOglX06IVIPD0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:P1VIVH307moO`<0VIVI402c
/k<709VIV@H0Ogmo1@1VIVH604a<C0P0<c<c7@0I6AT703<c<`H0C4a<1P1VIVH607moO`H0VIVI4@2c
/k<209VIV@<0Ogmo:P1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooob`0IVIV101oOgl209VIV@l0/k>c1`2IVIT607moO`D0IVIV1P1<C4`703<c<a`06ATI1`0c
<c<704a<C0H0IVIV1@1oOgl709VIV@l0/k>c0P2IVIT407moOb/0IVIV1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3oool^06IVIP<0Ogmo0`2IVIT=0;>c/`L0VIVI1P1o
Ogl606IVIPH0C4a<200c<c<I01TI6@L0<c<c201<C4`506IVIPH0Ogmo1`2IVIT>0;>c/`80VIVI101o
Ogl/06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo;`1V
IVH207moO`@0VIVI302c/k<709VIV@H0Ogmo1P1VIVH704a<C0T0<c<c5@0I6AT903<c<`L0C4a<1@1V
IVH607moO`P0VIVI302c/k<309VIV@<0Ogmo;P1VIVH50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oooc40IVIV0P1oOgl409VIV@T0/k>c2@2IVIT607moO`H0IVIV1`1<
C4`:03<c<a806ATI2@0c<c<704a<C0H0IVIV1P1oOgl909VIV@X0/k>c0`2IVIT307moObl0IVIV1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolb06IVIP80Ogmo102I
VIT70;>c/`X0VIVI1`1oOgl606IVIPL0C4a<2P0c<c<?01TI6@T0<c<c201<C4`706IVIPH0Ogmo2P2I
VIT70;>c/`@0VIVI0P1oOgla06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo<`1VIVH207moO`H0VIVI0`2c/k<;09VIV@L0Ogmo1`1VIVH704a<C0`0<c<c2@0I
6AT<03<c<`L0C4a<1`1VIVH607moO`/0VIVI0`2c/k<709VIV@80Ogmo<P1VIVH50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc@0IVIV101oOglB09VIV@L0Ogmo1P1V
IVH804a<C1l0<c<c201<C4`606IVIPL0Ogmo4P2IVIT407moOc<0IVIV1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooole06IVIPD0Ogmo402IVIT807moO`H0IVIV201<
C4`L03<c<`T0C4a<1`1VIVH707moOa00VIVI1@1oOgld06IVIPD0oooo00<000000?ooo`3oool0103o
ool001T0oooo0P0000020?ooocP0IVIV0`1oOgl?09VIV@P0Ogmo1`1VIVH:04a<C1L0<c<c2@1<C4`8
06IVIPP0Ogmo3P2IVIT407moOcL0IVIV103oool2000000H0oooo000I0?ooo`040000003oool0oooo
0?ooocP0IVIV1P1oOgl<09VIV@T0Ogmo1`1VIVH:04a<C1D0<c<c2@1<C4`906IVIPT0Ogmo2P2IVIT7
07moOcL0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolk
06IVIPD0Ogmo2P2IVIT:07moO`P0IVIV2`1<C4`?03<c<`/0C4a<2@1VIVH:07moO`T0VIVI101oOglk
06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo?@1VIVH4
07moO`P0VIVI2`1oOgl906IVIPd0C4a<2@0c<c<=04a<C0T0IVIV2`1oOgl709VIV@@0Ogmo?@1VIVH5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooch0IVIV5`1oOgl:
06IVIQl0C4a<2`1VIVHE07moOch0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooom106IVIQD0Ogmo2P1VIVHL04a<C0`0IVIV4`1oOgm106IVIPD0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooA01VIVHB07moO``0IVIV601<C4`=
06IVIQ80Ogmo@`1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooodD0IVIV4P1oOgl=06IVIQD0C4a<3P1VIVHA07moOd@0IVIV1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooom<06IVIP/0Ogmo401VIVH?04a<C140IVIV2P1oOgm;
06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooC@1VIVH:
07moOa<0IVIV2@1<C4`C06IVIPX0OgmoC01VIVH50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooodh0IVIV1P1oOgle06IVIPH0OgmoC@1VIVH50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`8000000P3ooooL06IVIP@0oooo0P0000060?ooo`006@3oool010000000
oooo0?ooo`3ooooL06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooog01VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
om`0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL06IV
IPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog01VIVH50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`0IVIV1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL06IVIPD0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog01VIVH50?ooo`030000003oool0oooo
00@0oooo000?0?ooo`D000001@3oool010000000oooo0?ooo`3ooooL06IVIPD0oooo00<000000?oo
o`3oool0103oool000l0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`3ooooL06IV
IPD0oooo00<000000?ooo`3oool0103oool00100oooo00<000000?ooo`3oool01P3oool200000080
oooog01VIVH30?ooo`<000001P3oool00140oooo0P0000060?ooo`030000003oool0oooo0>80oooo
00<000000?ooo`3oool0103oool001<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`3R0?ooo`030000003oool0oooo00@0oooo000C0?ooo`030000003oool0oooo00<0oooo00D00000
0?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0ooooiP00
00060?ooo`00403oool300000?80oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo
003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo
003o0?ooo`H0oooo0000\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.54352, \
-2.95303, 0.0181878, 0.0181878}, {{86.9375, 186.25}, {280.062, 258.625}} -> \
{-9.02915, -0.806985, 0.102707, 0.102707}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 1 .88 r
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 1 .4 r
.3578 .07245 m
.37134 .07003 L
.38489 .06981 L
.39768 .0734 L
.39374 .08694 L
.38505 .10049 L
.38489 .10077 L
.37612 .11403 L
.37134 .1218 L
.36768 .12757 L
.35991 .14112 L
.3578 .14502 L
.35284 .15466 L
.34644 .1682 L
.34426 .17317 L
.3407 .18174 L
.33557 .19529 L
.33101 .20883 L
.33072 .20975 L
.32697 .22237 L
.32338 .23592 L
.32016 .24946 L
.31717 .2628 L
.31713 .263 L
.31393 .27654 L
.30959 .29009 L
.30363 .30024 L
.30024 .30363 L
.29009 .30959 L
.27654 .31393 L
.263 .31713 L
.2628 .31717 L
.24946 .32016 L
.23592 .32338 L
.22237 .32697 L
.20975 .33072 L
.20883 .33101 L
.19529 .33557 L
.18174 .3407 L
.17317 .34426 L
.1682 .34644 L
.15466 .35284 L
.14502 .3578 L
.14112 .35991 L
.12757 .36768 L
.1218 .37134 L
.11403 .37612 L
.10077 .38489 L
.10049 .38505 L
.08694 .39374 L
.0734 .39768 L
.06981 .38489 L
.07003 .37134 L
.07245 .3578 L
.0734 .35459 L
.08221 .34426 L
.08025 .33072 L
.08537 .31717 L
.08694 .31506 L
.09189 .30363 L
.09658 .29009 L
.10049 .28542 L
.10495 .27654 L
.11212 .263 L
.11403 .26058 L
.11944 .24946 L
.12757 .24061 L
.13084 .23592 L
.14 .22237 L
.14112 .22106 L
.14892 .20883 L
.15466 .20281 L
.16067 .19529 L
.1682 .18765 L
.17373 .18174 L
.18174 .17373 L
.18765 .1682 L
.19529 .16067 L
.20281 .15466 L
.20883 .14892 L
.22106 .14112 L
.22237 .14 L
.23592 .13084 L
.24061 .12757 L
.24946 .11944 L
.26058 .11403 L
.263 .11212 L
.27654 .10495 L
.28542 .10049 L
.29009 .09658 L
.30363 .09189 L
.31506 .08694 L
.31717 .08537 L
.33072 .08025 L
.34426 .08221 L
.35459 .0734 L
F
.0734 .60232 m
.08694 .60626 L
.10049 .61495 L
.10077 .61511 L
.11403 .62388 L
.1218 .62866 L
.12757 .63232 L
.14112 .64009 L
.14502 .6422 L
.15466 .64716 L
.1682 .65356 L
.17317 .65574 L
.18174 .6593 L
.19529 .66443 L
.20883 .66899 L
.20975 .66928 L
.22237 .67303 L
.23592 .67662 L
.24946 .67984 L
.2628 .68283 L
.263 .68287 L
.27654 .68607 L
.29009 .69041 L
.30024 .69637 L
.30363 .69976 L
.30959 .70991 L
.31393 .72346 L
.31713 .737 L
.31717 .7372 L
.32016 .75054 L
.32338 .76408 L
.32697 .77763 L
.33072 .79025 L
.33101 .79117 L
.33557 .80471 L
.3407 .81826 L
.34426 .82683 L
.34644 .8318 L
.35284 .84534 L
.3578 .85498 L
.35991 .85888 L
.36768 .87243 L
.37134 .8782 L
.37612 .88597 L
.38489 .89923 L
.38505 .89951 L
.39374 .91306 L
.39768 .9266 L
.38489 .93019 L
.37134 .92997 L
.3578 .92755 L
.35459 .9266 L
.34426 .91779 L
.33072 .91975 L
.31717 .91463 L
.31506 .91306 L
.30363 .90811 L
.29009 .90342 L
.28542 .89951 L
.27654 .89505 L
.263 .88788 L
.26058 .88597 L
.24946 .88056 L
.24061 .87243 L
.23592 .86916 L
.22237 .86 L
.22106 .85888 L
.20883 .85108 L
.20281 .84534 L
.19529 .83933 L
.18765 .8318 L
.18174 .82627 L
.17373 .81826 L
.1682 .81235 L
.16067 .80471 L
.15466 .79719 L
.14892 .79117 L
.14112 .77894 L
.14 .77763 L
.13084 .76408 L
.12757 .75939 L
.11944 .75054 L
.11403 .73942 L
.11212 .737 L
.10495 .72346 L
.10049 .71458 L
.09658 .70991 L
.09189 .69637 L
.08694 .68494 L
.08537 .68283 L
.08025 .66928 L
.08221 .65574 L
.0734 .64541 L
.07245 .6422 L
.07003 .62866 L
.06981 .61511 L
F
0 .64 1 r
.20883 .35587 m
.22237 .35319 L
.23592 .35167 L
.24946 .35151 L
.263 .35303 L
.27654 .35684 L
.27896 .3578 L
.29009 .36401 L
.29903 .37134 L
.30363 .37618 L
.31067 .38489 L
.31717 .39442 L
.31976 .39843 L
.3279 .41197 L
.33072 .41688 L
.33572 .42551 L
.34347 .43906 L
.34426 .44044 L
.35116 .4526 L
.3578 .46487 L
.35844 .46614 L
.36458 .47969 L
.36827 .49323 L
.36827 .50677 L
.36458 .52031 L
.35844 .53386 L
.3578 .53513 L
.35116 .5474 L
.34426 .55956 L
.34347 .56094 L
.33572 .57449 L
.33072 .58312 L
.3279 .58803 L
.31976 .60157 L
.31717 .60558 L
.31067 .61511 L
.30363 .62382 L
.29903 .62866 L
.29009 .63599 L
.27896 .6422 L
.27654 .64316 L
.263 .64697 L
.24946 .64849 L
.23592 .64833 L
.22237 .64681 L
.20883 .64413 L
.20116 .6422 L
.19529 .64037 L
.18174 .63554 L
.1682 .62961 L
.16624 .62866 L
.15466 .62248 L
.14277 .61511 L
.14112 .61399 L
.12757 .60383 L
.1249 .60157 L
.11403 .59143 L
.11084 .58803 L
.10049 .57559 L
.09972 .57449 L
.09113 .56094 L
.08694 .55289 L
.08475 .5474 L
.08017 .53386 L
.07715 .52031 L
.07568 .50677 L
.07568 .49323 L
.07715 .47969 L
.08017 .46614 L
.08475 .4526 L
.08694 .44711 L
.09113 .43906 L
.09972 .42551 L
.10049 .42441 L
.11084 .41197 L
.11403 .40857 L
.1249 .39843 L
.12757 .39617 L
.14112 .38601 L
.14277 .38489 L
.15466 .37752 L
.16624 .37134 L
.1682 .37039 L
.18174 .36446 L
.19529 .35963 L
.20116 .3578 L
F
.08 1 0 r
.33072 .09934 m
.33475 .10049 L
.34194 .11403 L
.33856 .12757 L
.33345 .14112 L
.33072 .14807 L
.32785 .15466 L
.32213 .1682 L
.31717 .18002 L
.31645 .18174 L
.31083 .19529 L
.30518 .20883 L
.30363 .21248 L
.29934 .22237 L
.293 .23592 L
.29009 .24157 L
.2856 .24946 L
.27654 .26242 L
.27607 .263 L
.263 .27607 L
.26242 .27654 L
.24946 .2856 L
.24157 .29009 L
.23592 .293 L
.22237 .29934 L
.21248 .30363 L
.20883 .30518 L
.19529 .31083 L
.18174 .31645 L
.18002 .31717 L
.1682 .32213 L
.15466 .32785 L
.14807 .33072 L
.14112 .33345 L
.12757 .33856 L
.11403 .34194 L
.10049 .33475 L
.09934 .33072 L
.10049 .31722 L
.1005 .31717 L
.1032 .30363 L
.1096 .29009 L
.11403 .27869 L
.1149 .27654 L
.12436 .263 L
.12757 .25289 L
.13012 .24946 L
.13916 .23592 L
.14112 .23388 L
.1525 .22237 L
.15466 .21521 L
.16057 .20883 L
.1682 .19886 L
.17162 .19529 L
.18174 .18443 L
.18443 .18174 L
.19529 .17162 L
.19886 .1682 L
.20883 .16057 L
.21521 .15466 L
.22237 .1525 L
.23388 .14112 L
.23592 .13916 L
.24946 .13012 L
.25289 .12757 L
.263 .12436 L
.27654 .1149 L
.27869 .11403 L
.29009 .1096 L
.30363 .1032 L
.31717 .1005 L
.31722 .10049 L
F
.10049 .66525 m
.11403 .65806 L
.12757 .66144 L
.14112 .66655 L
.14807 .66928 L
.15466 .67215 L
.1682 .67787 L
.18002 .68283 L
.18174 .68355 L
.19529 .68917 L
.20883 .69482 L
.21248 .69637 L
.22237 .70066 L
.23592 .707 L
.24157 .70991 L
.24946 .7144 L
.26242 .72346 L
.263 .72393 L
.27607 .737 L
.27654 .73758 L
.2856 .75054 L
.29009 .75843 L
.293 .76408 L
.29934 .77763 L
.30363 .78752 L
.30518 .79117 L
.31083 .80471 L
.31645 .81826 L
.31717 .81998 L
.32213 .8318 L
.32785 .84534 L
.33072 .85193 L
.33345 .85888 L
.33856 .87243 L
.34194 .88597 L
.33475 .89951 L
.33072 .90066 L
.31722 .89951 L
.31717 .8995 L
.30363 .8968 L
.29009 .8904 L
.27869 .88597 L
.27654 .8851 L
.263 .87564 L
.25289 .87243 L
.24946 .86988 L
.23592 .86084 L
.23388 .85888 L
.22237 .8475 L
.21521 .84534 L
.20883 .83943 L
.19886 .8318 L
.19529 .82838 L
.18443 .81826 L
.18174 .81557 L
.17162 .80471 L
.1682 .80114 L
.16057 .79117 L
.15466 .78479 L
.1525 .77763 L
.14112 .76612 L
.13916 .76408 L
.13012 .75054 L
.12757 .74711 L
.12436 .737 L
.1149 .72346 L
.11403 .72131 L
.1096 .70991 L
.1032 .69637 L
.1005 .68283 L
.10049 .68278 L
.09934 .66928 L
F
0 .16 1 r
.19529 .38411 m
.20883 .38074 L
.22237 .37892 L
.23592 .37876 L
.24946 .38047 L
.263 .38441 L
.26427 .38489 L
.27654 .39104 L
.28718 .39843 L
.29009 .40087 L
.30166 .41197 L
.30363 .41413 L
.31327 .42551 L
.31717 .43057 L
.32342 .43906 L
.33072 .44972 L
.33258 .4526 L
.34067 .46614 L
.34426 .47257 L
.34707 .47969 L
.35075 .49323 L
.35075 .50677 L
.34707 .52031 L
.34426 .52743 L
.34067 .53386 L
.33258 .5474 L
.33072 .55028 L
.32342 .56094 L
.31717 .56943 L
.31327 .57449 L
.30363 .58587 L
.30166 .58803 L
.29009 .59913 L
.28718 .60157 L
.27654 .60896 L
.26427 .61511 L
.263 .61559 L
.24946 .61953 L
.23592 .62124 L
.22237 .62108 L
.20883 .61926 L
.19529 .61589 L
.19272 .61511 L
.18174 .611 L
.1682 .60446 L
.16313 .60157 L
.15466 .59607 L
.14423 .58803 L
.14112 .5853 L
.13044 .57449 L
.12757 .57112 L
.12011 .56094 L
.11403 .55061 L
.11246 .5474 L
.10703 .53386 L
.10355 .52031 L
.10184 .50677 L
.10184 .49323 L
.10355 .47969 L
.10703 .46614 L
.11246 .4526 L
.11403 .44939 L
.12011 .43906 L
.12757 .42888 L
.13044 .42551 L
.14112 .4147 L
.14423 .41197 L
.15466 .40393 L
.16313 .39843 L
.1682 .39554 L
.18174 .389 L
.19272 .38489 L
F
.32 0 1 r
.19529 .41055 m
.20883 .40701 L
.22237 .40549 L
.23592 .40602 L
.24946 .40875 L
.25917 .41197 L
.263 .41387 L
.27654 .42167 L
.28193 .42551 L
.29009 .43235 L
.29709 .43906 L
.30363 .44615 L
.30896 .4526 L
.31717 .46404 L
.31847 .46614 L
.3255 .47969 L
.32934 .49323 L
.32934 .50677 L
.3255 .52031 L
.31847 .53386 L
.31717 .53596 L
.30896 .5474 L
.30363 .55385 L
.29709 .56094 L
.29009 .56765 L
.28193 .57449 L
.27654 .57833 L
.263 .58613 L
.25917 .58803 L
.24946 .59125 L
.23592 .59398 L
.22237 .59451 L
.20883 .59299 L
.19529 .58945 L
.19114 .58803 L
.18174 .58379 L
.1682 .57563 L
.16662 .57449 L
.15466 .56416 L
.15162 .56094 L
.14136 .5474 L
.14112 .54703 L
.13433 .53386 L
.12993 .52031 L
.1278 .50677 L
.1278 .49323 L
.12993 .47969 L
.13433 .46614 L
.14112 .45297 L
.14136 .4526 L
.15162 .43906 L
.15466 .43584 L
.16662 .42551 L
.1682 .42437 L
.18174 .41621 L
.19114 .41197 L
F
.56 1 0 r
.263 .13401 m
.27654 .12997 L
.29009 .12842 L
.30174 .14112 L
.29951 .15466 L
.29526 .1682 L
.29009 .18143 L
.28993 .18174 L
.28387 .19529 L
.27697 .20883 L
.27654 .20961 L
.26901 .22237 L
.263 .23119 L
.25942 .23592 L
.24946 .24727 L
.24727 .24946 L
.23592 .25942 L
.23119 .263 L
.22237 .26901 L
.20961 .27654 L
.20883 .27697 L
.19529 .28387 L
.18174 .28993 L
.18143 .29009 L
.1682 .29526 L
.15466 .29951 L
.14112 .30174 L
.12842 .29009 L
.12997 .27654 L
.13401 .263 L
.14112 .24995 L
.14129 .24946 L
.14904 .23592 L
.15466 .22704 L
.15826 .22237 L
.1682 .20982 L
.16916 .20883 L
.18142 .19529 L
.18174 .19493 L
.19493 .18174 L
.19529 .18142 L
.20883 .16916 L
.20982 .1682 L
.22237 .15826 L
.22704 .15466 L
.23592 .14904 L
.24946 .14129 L
.24995 .14112 L
F
.14112 .69826 m
.15466 .70049 L
.1682 .70474 L
.18143 .70991 L
.18174 .71007 L
.19529 .71613 L
.20883 .72303 L
.20961 .72346 L
.22237 .73099 L
.23119 .737 L
.23592 .74058 L
.24727 .75054 L
.24946 .75273 L
.25942 .76408 L
.263 .76881 L
.26901 .77763 L
.27654 .79039 L
.27697 .79117 L
.28387 .80471 L
.28993 .81826 L
.29009 .81857 L
.29526 .8318 L
.29951 .84534 L
.30174 .85888 L
.29009 .87158 L
.27654 .87003 L
.263 .86599 L
.24995 .85888 L
.24946 .85871 L
.23592 .85096 L
.22704 .84534 L
.22237 .84174 L
.20982 .8318 L
.20883 .83084 L
.19529 .81858 L
.19493 .81826 L
.18174 .80507 L
.18142 .80471 L
.16916 .79117 L
.1682 .79018 L
.15826 .77763 L
.15466 .77296 L
.14904 .76408 L
.14129 .75054 L
.14112 .75005 L
.13401 .737 L
.12997 .72346 L
.12842 .70991 L
F
.8 0 1 r
.20883 .4379 m
.22237 .43584 L
.23592 .43647 L
.24722 .43906 L
.24946 .43978 L
.263 .44592 L
.27311 .4526 L
.27654 .45539 L
.28722 .46614 L
.29009 .46925 L
.29627 .47969 L
.30085 .49323 L
.30085 .50677 L
.29627 .52031 L
.29009 .53075 L
.28722 .53386 L
.27654 .54461 L
.27311 .5474 L
.263 .55408 L
.24946 .56022 L
.24722 .56094 L
.23592 .56353 L
.22237 .56416 L
.20883 .5621 L
.20388 .56094 L
.19529 .55714 L
.18174 .54832 L
.18066 .5474 L
.16877 .53386 L
.1682 .53317 L
.16198 .52031 L
.15884 .50677 L
.15884 .49323 L
.16198 .47969 L
.1682 .46683 L
.16877 .46614 L
.18066 .4526 L
.18174 .45168 L
.19529 .44286 L
.20388 .43906 L
F
1 .96 0 r
.24946 .16796 m
.25011 .1682 L
.25495 .18174 L
.24946 .195 L
.24938 .19529 L
.24177 .20883 L
.23592 .21713 L
.23127 .22237 L
.22237 .23127 L
.21713 .23592 L
.20883 .24177 L
.19529 .24938 L
.195 .24946 L
.18174 .25495 L
.1682 .25011 L
.16796 .24946 L
.1682 .24046 L
.16969 .23592 L
.17524 .22237 L
.18174 .21516 L
.18672 .20883 L
.19529 .19928 L
.19928 .19529 L
.20883 .18672 L
.21516 .18174 L
.22237 .17524 L
.23592 .16969 L
.24046 .1682 L
F
.1682 .74989 m
.18174 .74505 L
.195 .75054 L
.19529 .75062 L
.20883 .75823 L
.21713 .76408 L
.22237 .76873 L
.23127 .77763 L
.23592 .78287 L
.24177 .79117 L
.24938 .80471 L
.24946 .805 L
.25495 .81826 L
.25011 .8318 L
.24946 .83204 L
.24046 .8318 L
.23592 .83031 L
.22237 .82476 L
.21516 .81826 L
.20883 .81328 L
.19928 .80471 L
.19529 .80072 L
.18672 .79117 L
.18174 .78484 L
.17524 .77763 L
.16969 .76408 L
.1682 .75954 L
.16796 .75054 L
F
0 1 .4 r
.3578 .34006 m
.37134 .3396 L
.38489 .34144 L
.39695 .34426 L
.39843 .34467 L
.41197 .34897 L
.42551 .35418 L
.43411 .3578 L
.43906 .36015 L
.4526 .3667 L
.46193 .37134 L
.46614 .37339 L
.47969 .37938 L
.49323 .38316 L
.50677 .38316 L
.52031 .37938 L
.53386 .37339 L
.53807 .37134 L
.5474 .3667 L
.56094 .36015 L
.56589 .3578 L
.57449 .35418 L
.58803 .34897 L
.60157 .34467 L
.60305 .34426 L
.61511 .34144 L
.62866 .3396 L
.6422 .34006 L
.65333 .34426 L
.65574 .34667 L
.65994 .3578 L
.6604 .37134 L
.65856 .38489 L
.65574 .39695 L
.65533 .39843 L
.65103 .41197 L
.64582 .42551 L
.6422 .43411 L
.63985 .43906 L
.6333 .4526 L
.62866 .46193 L
.62661 .46614 L
.62062 .47969 L
.61684 .49323 L
.61684 .50677 L
.62062 .52031 L
.62661 .53386 L
.62866 .53807 L
.6333 .5474 L
.63985 .56094 L
.6422 .56589 L
.64582 .57449 L
.65103 .58803 L
.65533 .60157 L
.65574 .60305 L
.65856 .61511 L
.6604 .62866 L
.65994 .6422 L
.65574 .65333 L
.65333 .65574 L
.6422 .65994 L
.62866 .6604 L
.61511 .65856 L
.60305 .65574 L
.60157 .65533 L
.58803 .65103 L
.57449 .64582 L
.56589 .6422 L
.56094 .63985 L
.5474 .6333 L
.53807 .62866 L
.53386 .62661 L
.52031 .62062 L
.50677 .61684 L
.49323 .61684 L
.47969 .62062 L
.46614 .62661 L
.46193 .62866 L
.4526 .6333 L
.43906 .63985 L
.43411 .6422 L
.42551 .64582 L
.41197 .65103 L
.39843 .65533 L
.39695 .65574 L
.38489 .65856 L
.37134 .6604 L
.3578 .65994 L
.34667 .65574 L
.34426 .65333 L
.34006 .6422 L
.3396 .62866 L
.34144 .61511 L
.34426 .60305 L
.34467 .60157 L
.34897 .58803 L
.35418 .57449 L
.3578 .56589 L
.36015 .56094 L
.3667 .5474 L
.37134 .53807 L
.37339 .53386 L
.37938 .52031 L
.38316 .50677 L
.38316 .49323 L
.37938 .47969 L
.37339 .46614 L
.37134 .46193 L
.3667 .4526 L
.36015 .43906 L
.3578 .43411 L
.35418 .42551 L
.34897 .41197 L
.34467 .39843 L
.34426 .39695 L
.34144 .38489 L
.3396 .37134 L
.34006 .3578 L
.34426 .34667 L
.34667 .34426 L
F
0 .64 1 r
.4526 .08475 m
.46614 .08017 L
.47969 .07715 L
.49323 .07568 L
.50677 .07568 L
.52031 .07715 L
.53386 .08017 L
.5474 .08475 L
.55289 .08694 L
.56094 .09113 L
.57449 .09972 L
.57559 .10049 L
.58803 .11084 L
.59143 .11403 L
.60157 .1249 L
.60383 .12757 L
.61399 .14112 L
.61511 .14277 L
.62248 .15466 L
.62866 .16624 L
.62961 .1682 L
.63554 .18174 L
.64037 .19529 L
.6422 .20116 L
.64413 .20883 L
.64681 .22237 L
.64833 .23592 L
.64849 .24946 L
.64697 .263 L
.64316 .27654 L
.6422 .27896 L
.63599 .29009 L
.62866 .29903 L
.62382 .30363 L
.61511 .31067 L
.60558 .31717 L
.60157 .31976 L
.58803 .3279 L
.58312 .33072 L
.57449 .33572 L
.56094 .34347 L
.55956 .34426 L
.5474 .35116 L
.53513 .3578 L
.53386 .35844 L
.52031 .36458 L
.50677 .36827 L
.49323 .36827 L
.47969 .36458 L
.46614 .35844 L
.46487 .3578 L
.4526 .35116 L
.44044 .34426 L
.43906 .34347 L
.42551 .33572 L
.41688 .33072 L
.41197 .3279 L
.39843 .31976 L
.39442 .31717 L
.38489 .31067 L
.37618 .30363 L
.37134 .29903 L
.36401 .29009 L
.3578 .27896 L
.35684 .27654 L
.35303 .263 L
.35151 .24946 L
.35167 .23592 L
.35319 .22237 L
.35587 .20883 L
.3578 .20116 L
.35963 .19529 L
.36446 .18174 L
.37039 .1682 L
.37134 .16624 L
.37752 .15466 L
.38489 .14277 L
.38601 .14112 L
.39617 .12757 L
.39843 .1249 L
.40857 .11403 L
.41197 .11084 L
.42441 .10049 L
.42551 .09972 L
.43906 .09113 L
.44711 .08694 L
F
.46614 .64156 m
.47969 .63542 L
.49323 .63173 L
.50677 .63173 L
.52031 .63542 L
.53386 .64156 L
.53513 .6422 L
.5474 .64884 L
.55956 .65574 L
.56094 .65653 L
.57449 .66428 L
.58312 .66928 L
.58803 .6721 L
.60157 .68024 L
.60558 .68283 L
.61511 .68933 L
.62382 .69637 L
.62866 .70097 L
.63599 .70991 L
.6422 .72104 L
.64316 .72346 L
.64697 .737 L
.64849 .75054 L
.64833 .76408 L
.64681 .77763 L
.64413 .79117 L
.6422 .79884 L
.64037 .80471 L
.63554 .81826 L
.62961 .8318 L
.62866 .83376 L
.62248 .84534 L
.61511 .85723 L
.61399 .85888 L
.60383 .87243 L
.60157 .8751 L
.59143 .88597 L
.58803 .88916 L
.57559 .89951 L
.57449 .90028 L
.56094 .90887 L
.55289 .91306 L
.5474 .91525 L
.53386 .91983 L
.52031 .92285 L
.50677 .92432 L
.49323 .92432 L
.47969 .92285 L
.46614 .91983 L
.4526 .91525 L
.44711 .91306 L
.43906 .90887 L
.42551 .90028 L
.42441 .89951 L
.41197 .88916 L
.40857 .88597 L
.39843 .8751 L
.39617 .87243 L
.38601 .85888 L
.38489 .85723 L
.37752 .84534 L
.37134 .83376 L
.37039 .8318 L
.36446 .81826 L
.35963 .80471 L
.3578 .79884 L
.35587 .79117 L
.35319 .77763 L
.35167 .76408 L
.35151 .75054 L
.35303 .737 L
.35684 .72346 L
.3578 .72104 L
.36401 .70991 L
.37134 .70097 L
.37618 .69637 L
.38489 .68933 L
.39442 .68283 L
.39843 .68024 L
.41197 .6721 L
.41688 .66928 L
.42551 .66428 L
.43906 .65653 L
.44044 .65574 L
.4526 .64884 L
.46487 .6422 L
F
.08 1 0 r
.38489 .36995 m
.39843 .36701 L
.41197 .3676 L
.42551 .37035 L
.42975 .37134 L
.43906 .37467 L
.4526 .38015 L
.46314 .38489 L
.46614 .38628 L
.47969 .39216 L
.49323 .39606 L
.50677 .39606 L
.52031 .39216 L
.53386 .38628 L
.53686 .38489 L
.5474 .38015 L
.56094 .37467 L
.57025 .37134 L
.57449 .37035 L
.58803 .3676 L
.60157 .36701 L
.61511 .36995 L
.61828 .37134 L
.62866 .38172 L
.63005 .38489 L
.63299 .39843 L
.6324 .41197 L
.62965 .42551 L
.62866 .42975 L
.62533 .43906 L
.61985 .4526 L
.61511 .46314 L
.61372 .46614 L
.60784 .47969 L
.60394 .49323 L
.60394 .50677 L
.60784 .52031 L
.61372 .53386 L
.61511 .53686 L
.61985 .5474 L
.62533 .56094 L
.62866 .57025 L
.62965 .57449 L
.6324 .58803 L
.63299 .60157 L
.63005 .61511 L
.62866 .61828 L
.61828 .62866 L
.61511 .63005 L
.60157 .63299 L
.58803 .6324 L
.57449 .62965 L
.57025 .62866 L
.56094 .62533 L
.5474 .61985 L
.53686 .61511 L
.53386 .61372 L
.52031 .60784 L
.50677 .60394 L
.49323 .60394 L
.47969 .60784 L
.46614 .61372 L
.46314 .61511 L
.4526 .61985 L
.43906 .62533 L
.42975 .62866 L
.42551 .62965 L
.41197 .6324 L
.39843 .63299 L
.38489 .63005 L
.38172 .62866 L
.37134 .61828 L
.36995 .61511 L
.36701 .60157 L
.3676 .58803 L
.37035 .57449 L
.37134 .57025 L
.37467 .56094 L
.38015 .5474 L
.38489 .53686 L
.38628 .53386 L
.39216 .52031 L
.39606 .50677 L
.39606 .49323 L
.39216 .47969 L
.38628 .46614 L
.38489 .46314 L
.38015 .4526 L
.37467 .43906 L
.37134 .42975 L
.37035 .42551 L
.3676 .41197 L
.36701 .39843 L
.36995 .38489 L
.37134 .38172 L
.38172 .37134 L
F
0 .16 1 r
.4526 .11246 m
.46614 .10703 L
.47969 .10355 L
.49323 .10184 L
.50677 .10184 L
.52031 .10355 L
.53386 .10703 L
.5474 .11246 L
.55061 .11403 L
.56094 .12011 L
.57112 .12757 L
.57449 .13044 L
.5853 .14112 L
.58803 .14423 L
.59607 .15466 L
.60157 .16313 L
.60446 .1682 L
.611 .18174 L
.61511 .19272 L
.61589 .19529 L
.61926 .20883 L
.62108 .22237 L
.62124 .23592 L
.61953 .24946 L
.61559 .263 L
.61511 .26427 L
.60896 .27654 L
.60157 .28718 L
.59913 .29009 L
.58803 .30166 L
.58587 .30363 L
.57449 .31327 L
.56943 .31717 L
.56094 .32342 L
.55028 .33072 L
.5474 .33258 L
.53386 .34067 L
.52743 .34426 L
.52031 .34707 L
.50677 .35075 L
.49323 .35075 L
.47969 .34707 L
.47257 .34426 L
.46614 .34067 L
.4526 .33258 L
.44972 .33072 L
.43906 .32342 L
.43057 .31717 L
.42551 .31327 L
.41413 .30363 L
.41197 .30166 L
.40087 .29009 L
.39843 .28718 L
.39104 .27654 L
.38489 .26427 L
.38441 .263 L
.38047 .24946 L
.37876 .23592 L
.37892 .22237 L
.38074 .20883 L
.38411 .19529 L
.38489 .19272 L
.389 .18174 L
.39554 .1682 L
.39843 .16313 L
.40393 .15466 L
.41197 .14423 L
.4147 .14112 L
.42551 .13044 L
.42888 .12757 L
.43906 .12011 L
.44939 .11403 L
F
.47969 .65293 m
.49323 .64925 L
.50677 .64925 L
.52031 .65293 L
.52743 .65574 L
.53386 .65933 L
.5474 .66742 L
.55028 .66928 L
.56094 .67658 L
.56943 .68283 L
.57449 .68673 L
.58587 .69637 L
.58803 .69834 L
.59913 .70991 L
.60157 .71282 L
.60896 .72346 L
.61511 .73573 L
.61559 .737 L
.61953 .75054 L
.62124 .76408 L
.62108 .77763 L
.61926 .79117 L
.61589 .80471 L
.61511 .80728 L
.611 .81826 L
.60446 .8318 L
.60157 .83687 L
.59607 .84534 L
.58803 .85577 L
.5853 .85888 L
.57449 .86956 L
.57112 .87243 L
.56094 .87989 L
.55061 .88597 L
.5474 .88754 L
.53386 .89297 L
.52031 .89645 L
.50677 .89816 L
.49323 .89816 L
.47969 .89645 L
.46614 .89297 L
.4526 .88754 L
.44939 .88597 L
.43906 .87989 L
.42888 .87243 L
.42551 .86956 L
.4147 .85888 L
.41197 .85577 L
.40393 .84534 L
.39843 .83687 L
.39554 .8318 L
.389 .81826 L
.38489 .80728 L
.38411 .80471 L
.38074 .79117 L
.37892 .77763 L
.37876 .76408 L
.38047 .75054 L
.38441 .737 L
.38489 .73573 L
.39104 .72346 L
.39843 .71282 L
.40087 .70991 L
.41197 .69834 L
.41413 .69637 L
.42551 .68673 L
.43057 .68283 L
.43906 .67658 L
.44972 .66928 L
.4526 .66742 L
.46614 .65933 L
.47257 .65574 L
F
.56 1 0 r
.39843 .38994 m
.41197 .38534 L
.42551 .38521 L
.43906 .38773 L
.4526 .39208 L
.46614 .3976 L
.46794 .39843 L
.47969 .40332 L
.49323 .40736 L
.50677 .40736 L
.52031 .40332 L
.53206 .39843 L
.53386 .3976 L
.5474 .39208 L
.56094 .38773 L
.57449 .38521 L
.58803 .38534 L
.60157 .38994 L
.61006 .39843 L
.61466 .41197 L
.61479 .42551 L
.61227 .43906 L
.60792 .4526 L
.6024 .46614 L
.60157 .46794 L
.59668 .47969 L
.59264 .49323 L
.59264 .50677 L
.59668 .52031 L
.60157 .53206 L
.6024 .53386 L
.60792 .5474 L
.61227 .56094 L
.61479 .57449 L
.61466 .58803 L
.61006 .60157 L
.60157 .61006 L
.58803 .61466 L
.57449 .61479 L
.56094 .61227 L
.5474 .60792 L
.53386 .6024 L
.53206 .60157 L
.52031 .59668 L
.50677 .59264 L
.49323 .59264 L
.47969 .59668 L
.46794 .60157 L
.46614 .6024 L
.4526 .60792 L
.43906 .61227 L
.42551 .61479 L
.41197 .61466 L
.39843 .61006 L
.38994 .60157 L
.38534 .58803 L
.38521 .57449 L
.38773 .56094 L
.39208 .5474 L
.3976 .53386 L
.39843 .53206 L
.40332 .52031 L
.40736 .50677 L
.40736 .49323 L
.40332 .47969 L
.39843 .46794 L
.3976 .46614 L
.39208 .4526 L
.38773 .43906 L
.38521 .42551 L
.38534 .41197 L
.38994 .39843 L
F
1 .96 0 r
.41197 .40388 m
.42551 .39952 L
.43906 .39981 L
.4526 .40285 L
.46614 .40766 L
.47658 .41197 L
.47969 .41317 L
.49323 .41732 L
.50677 .41732 L
.52031 .41317 L
.52342 .41197 L
.53386 .40766 L
.5474 .40285 L
.56094 .39981 L
.57449 .39952 L
.58803 .40388 L
.59612 .41197 L
.60048 .42551 L
.60019 .43906 L
.59715 .4526 L
.59234 .46614 L
.58803 .47658 L
.58683 .47969 L
.58268 .49323 L
.58268 .50677 L
.58683 .52031 L
.58803 .52342 L
.59234 .53386 L
.59715 .5474 L
.60019 .56094 L
.60048 .57449 L
.59612 .58803 L
.58803 .59612 L
.57449 .60048 L
.56094 .60019 L
.5474 .59715 L
.53386 .59234 L
.52342 .58803 L
.52031 .58683 L
.50677 .58268 L
.49323 .58268 L
.47969 .58683 L
.47658 .58803 L
.46614 .59234 L
.4526 .59715 L
.43906 .60019 L
.42551 .60048 L
.41197 .59612 L
.40388 .58803 L
.39952 .57449 L
.39981 .56094 L
.40285 .5474 L
.40766 .53386 L
.41197 .52342 L
.41317 .52031 L
.41732 .50677 L
.41732 .49323 L
.41317 .47969 L
.41197 .47658 L
.40766 .46614 L
.40285 .4526 L
.39981 .43906 L
.39952 .42551 L
.40388 .41197 L
F
.32 0 1 r
.46614 .13433 m
.47969 .12993 L
.49323 .1278 L
.50677 .1278 L
.52031 .12993 L
.53386 .13433 L
.54703 .14112 L
.5474 .14136 L
.56094 .15162 L
.56416 .15466 L
.57449 .16662 L
.57563 .1682 L
.58379 .18174 L
.58803 .19114 L
.58945 .19529 L
.59299 .20883 L
.59451 .22237 L
.59398 .23592 L
.59125 .24946 L
.58803 .25917 L
.58613 .263 L
.57833 .27654 L
.57449 .28193 L
.56765 .29009 L
.56094 .29709 L
.55385 .30363 L
.5474 .30896 L
.53596 .31717 L
.53386 .31847 L
.52031 .3255 L
.50677 .32934 L
.49323 .32934 L
.47969 .3255 L
.46614 .31847 L
.46404 .31717 L
.4526 .30896 L
.44615 .30363 L
.43906 .29709 L
.43235 .29009 L
.42551 .28193 L
.42167 .27654 L
.41387 .263 L
.41197 .25917 L
.40875 .24946 L
.40602 .23592 L
.40549 .22237 L
.40701 .20883 L
.41055 .19529 L
.41197 .19114 L
.41621 .18174 L
.42437 .1682 L
.42551 .16662 L
.43584 .15466 L
.43906 .15162 L
.4526 .14136 L
.45297 .14112 L
F
.46614 .68153 m
.47969 .6745 L
.49323 .67066 L
.50677 .67066 L
.52031 .6745 L
.53386 .68153 L
.53596 .68283 L
.5474 .69104 L
.55385 .69637 L
.56094 .70291 L
.56765 .70991 L
.57449 .71807 L
.57833 .72346 L
.58613 .737 L
.58803 .74083 L
.59125 .75054 L
.59398 .76408 L
.59451 .77763 L
.59299 .79117 L
.58945 .80471 L
.58803 .80886 L
.58379 .81826 L
.57563 .8318 L
.57449 .83338 L
.56416 .84534 L
.56094 .84838 L
.5474 .85864 L
.54703 .85888 L
.53386 .86567 L
.52031 .87007 L
.50677 .8722 L
.49323 .8722 L
.47969 .87007 L
.46614 .86567 L
.45297 .85888 L
.4526 .85864 L
.43906 .84838 L
.43584 .84534 L
.42551 .83338 L
.42437 .8318 L
.41621 .81826 L
.41197 .80886 L
.41055 .80471 L
.40701 .79117 L
.40549 .77763 L
.40602 .76408 L
.40875 .75054 L
.41197 .74083 L
.41387 .737 L
.42167 .72346 L
.42551 .71807 L
.43235 .70991 L
.43906 .70291 L
.44615 .69637 L
.4526 .69104 L
.46404 .68283 L
F
1 .48 0 r
.43906 .41137 m
.448 .41197 L
.4526 .41276 L
.46614 .41671 L
.47969 .4219 L
.49057 .42551 L
.49323 .42614 L
.50677 .42614 L
.50943 .42551 L
.52031 .4219 L
.53386 .41671 L
.5474 .41276 L
.552 .41197 L
.56094 .41137 L
.56682 .41197 L
.57449 .41425 L
.58575 .42551 L
.58803 .43318 L
.58863 .43906 L
.58803 .448 L
.58724 .4526 L
.58329 .46614 L
.5781 .47969 L
.57449 .49057 L
.57386 .49323 L
.57386 .50677 L
.57449 .50943 L
.5781 .52031 L
.58329 .53386 L
.58724 .5474 L
.58803 .552 L
.58863 .56094 L
.58803 .56682 L
.58575 .57449 L
.57449 .58575 L
.56682 .58803 L
.56094 .58863 L
.552 .58803 L
.5474 .58724 L
.53386 .58329 L
.52031 .5781 L
.50943 .57449 L
.50677 .57386 L
.49323 .57386 L
.49057 .57449 L
.47969 .5781 L
.46614 .58329 L
.4526 .58724 L
.448 .58803 L
.43906 .58863 L
.43318 .58803 L
.42551 .58575 L
.41425 .57449 L
.41197 .56682 L
.41137 .56094 L
.41197 .552 L
.41276 .5474 L
.41671 .53386 L
.4219 .52031 L
.42551 .50943 L
.42614 .50677 L
.42614 .49323 L
.42551 .49057 L
.4219 .47969 L
.41671 .46614 L
.41276 .4526 L
.41197 .448 L
.41137 .43906 L
.41197 .43318 L
.41425 .42551 L
.42551 .41425 L
.43318 .41197 L
F
1 0 0 r
.43906 .42293 m
.4526 .42208 L
.46614 .42493 L
.46849 .42551 L
.47969 .4297 L
.49323 .43399 L
.50677 .43399 L
.52031 .4297 L
.53151 .42551 L
.53386 .42493 L
.5474 .42208 L
.56094 .42293 L
.56705 .42551 L
.57449 .43295 L
.57707 .43906 L
.57792 .4526 L
.57507 .46614 L
.57449 .46849 L
.5703 .47969 L
.56601 .49323 L
.56601 .50677 L
.5703 .52031 L
.57449 .53151 L
.57507 .53386 L
.57792 .5474 L
.57707 .56094 L
.57449 .56705 L
.56705 .57449 L
.56094 .57707 L
.5474 .57792 L
.53386 .57507 L
.53151 .57449 L
.52031 .5703 L
.50677 .56601 L
.49323 .56601 L
.47969 .5703 L
.46849 .57449 L
.46614 .57507 L
.4526 .57792 L
.43906 .57707 L
.43295 .57449 L
.42551 .56705 L
.42293 .56094 L
.42208 .5474 L
.42493 .53386 L
.42551 .53151 L
.4297 .52031 L
.43399 .50677 L
.43399 .49323 L
.4297 .47969 L
.42551 .46849 L
.42493 .46614 L
.42208 .4526 L
.42293 .43906 L
.42551 .43295 L
.43295 .42551 L
F
.8 0 1 r
.47969 .16198 m
.49323 .15884 L
.50677 .15884 L
.52031 .16198 L
.53317 .1682 L
.53386 .16877 L
.5474 .18066 L
.54832 .18174 L
.55714 .19529 L
.56094 .20388 L
.5621 .20883 L
.56416 .22237 L
.56353 .23592 L
.56094 .24722 L
.56022 .24946 L
.55408 .263 L
.5474 .27311 L
.54461 .27654 L
.53386 .28722 L
.53075 .29009 L
.52031 .29627 L
.50677 .30085 L
.49323 .30085 L
.47969 .29627 L
.46925 .29009 L
.46614 .28722 L
.45539 .27654 L
.4526 .27311 L
.44592 .263 L
.43978 .24946 L
.43906 .24722 L
.43647 .23592 L
.43584 .22237 L
.4379 .20883 L
.43906 .20388 L
.44286 .19529 L
.45168 .18174 L
.4526 .18066 L
.46614 .16877 L
.46683 .1682 L
F
.47969 .70373 m
.49323 .69915 L
.50677 .69915 L
.52031 .70373 L
.53075 .70991 L
.53386 .71278 L
.54461 .72346 L
.5474 .72689 L
.55408 .737 L
.56022 .75054 L
.56094 .75278 L
.56353 .76408 L
.56416 .77763 L
.5621 .79117 L
.56094 .79612 L
.55714 .80471 L
.54832 .81826 L
.5474 .81934 L
.53386 .83123 L
.53317 .8318 L
.52031 .83802 L
.50677 .84116 L
.49323 .84116 L
.47969 .83802 L
.46683 .8318 L
.46614 .83123 L
.4526 .81934 L
.45168 .81826 L
.44286 .80471 L
.43906 .79612 L
.4379 .79117 L
.43584 .77763 L
.43647 .76408 L
.43906 .75278 L
.43978 .75054 L
.44592 .737 L
.4526 .72689 L
.45539 .72346 L
.46614 .71278 L
.46925 .70991 L
F
0 1 .4 r
.61511 .06981 m
.62866 .07003 L
.6422 .07245 L
.64541 .0734 L
.65574 .08221 L
.66928 .08025 L
.68283 .08537 L
.68494 .08694 L
.69637 .09189 L
.70991 .09658 L
.71458 .10049 L
.72346 .10495 L
.737 .11212 L
.73942 .11403 L
.75054 .11944 L
.75939 .12757 L
.76408 .13084 L
.77763 .14 L
.77894 .14112 L
.79117 .14892 L
.79719 .15466 L
.80471 .16067 L
.81235 .1682 L
.81826 .17373 L
.82627 .18174 L
.8318 .18765 L
.83933 .19529 L
.84534 .20281 L
.85108 .20883 L
.85888 .22106 L
.86 .22237 L
.86916 .23592 L
.87243 .24061 L
.88056 .24946 L
.88597 .26058 L
.88788 .263 L
.89505 .27654 L
.89951 .28542 L
.90342 .29009 L
.90811 .30363 L
.91306 .31506 L
.91463 .31717 L
.91975 .33072 L
.91779 .34426 L
.9266 .35459 L
.92755 .3578 L
.92997 .37134 L
.93019 .38489 L
.9266 .39768 L
.91306 .39374 L
.89951 .38505 L
.89923 .38489 L
.88597 .37612 L
.8782 .37134 L
.87243 .36768 L
.85888 .35991 L
.85498 .3578 L
.84534 .35284 L
.8318 .34644 L
.82683 .34426 L
.81826 .3407 L
.80471 .33557 L
.79117 .33101 L
.79025 .33072 L
.77763 .32697 L
.76408 .32338 L
.75054 .32016 L
.7372 .31717 L
.737 .31713 L
.72346 .31393 L
.70991 .30959 L
.69976 .30363 L
.69637 .30024 L
.69041 .29009 L
.68607 .27654 L
.68287 .263 L
.68283 .2628 L
.67984 .24946 L
.67662 .23592 L
.67303 .22237 L
.66928 .20975 L
.66899 .20883 L
.66443 .19529 L
.6593 .18174 L
.65574 .17317 L
.65356 .1682 L
.64716 .15466 L
.6422 .14502 L
.64009 .14112 L
.63232 .12757 L
.62866 .1218 L
.62388 .11403 L
.61511 .10077 L
.61495 .10049 L
.60626 .08694 L
.60232 .0734 L
F
.89951 .61495 m
.91306 .60626 L
.9266 .60232 L
.93019 .61511 L
.92997 .62866 L
.92755 .6422 L
.9266 .64541 L
.91779 .65574 L
.91975 .66928 L
.91463 .68283 L
.91306 .68494 L
.90811 .69637 L
.90342 .70991 L
.89951 .71458 L
.89505 .72346 L
.88788 .737 L
.88597 .73942 L
.88056 .75054 L
.87243 .75939 L
.86916 .76408 L
.86 .77763 L
.85888 .77894 L
.85108 .79117 L
.84534 .79719 L
.83933 .80471 L
.8318 .81235 L
.82627 .81826 L
.81826 .82627 L
.81235 .8318 L
.80471 .83933 L
.79719 .84534 L
.79117 .85108 L
.77894 .85888 L
.77763 .86 L
.76408 .86916 L
.75939 .87243 L
.75054 .88056 L
.73942 .88597 L
.737 .88788 L
.72346 .89505 L
.71458 .89951 L
.70991 .90342 L
.69637 .90811 L
.68494 .91306 L
.68283 .91463 L
.66928 .91975 L
.65574 .91779 L
.64541 .9266 L
.6422 .92755 L
.62866 .92997 L
.61511 .93019 L
.60232 .9266 L
.60626 .91306 L
.61495 .89951 L
.61511 .89923 L
.62388 .88597 L
.62866 .8782 L
.63232 .87243 L
.64009 .85888 L
.6422 .85498 L
.64716 .84534 L
.65356 .8318 L
.65574 .82683 L
.6593 .81826 L
.66443 .80471 L
.66899 .79117 L
.66928 .79025 L
.67303 .77763 L
.67662 .76408 L
.67984 .75054 L
.68283 .7372 L
.68287 .737 L
.68607 .72346 L
.69041 .70991 L
.69637 .69976 L
.69976 .69637 L
.70991 .69041 L
.72346 .68607 L
.737 .68287 L
.7372 .68283 L
.75054 .67984 L
.76408 .67662 L
.77763 .67303 L
.79025 .66928 L
.79117 .66899 L
.80471 .66443 L
.81826 .6593 L
.82683 .65574 L
.8318 .65356 L
.84534 .64716 L
.85498 .6422 L
.85888 .64009 L
.87243 .63232 L
.8782 .62866 L
.88597 .62388 L
.89923 .61511 L
F
0 .64 1 r
.72346 .35684 m
.737 .35303 L
.75054 .35151 L
.76408 .35167 L
.77763 .35319 L
.79117 .35587 L
.79884 .3578 L
.80471 .35963 L
.81826 .36446 L
.8318 .37039 L
.83376 .37134 L
.84534 .37752 L
.85723 .38489 L
.85888 .38601 L
.87243 .39617 L
.8751 .39843 L
.88597 .40857 L
.88916 .41197 L
.89951 .42441 L
.90028 .42551 L
.90887 .43906 L
.91306 .44711 L
.91525 .4526 L
.91983 .46614 L
.92285 .47969 L
.92432 .49323 L
.92432 .50677 L
.92285 .52031 L
.91983 .53386 L
.91525 .5474 L
.91306 .55289 L
.90887 .56094 L
.90028 .57449 L
.89951 .57559 L
.88916 .58803 L
.88597 .59143 L
.8751 .60157 L
.87243 .60383 L
.85888 .61399 L
.85723 .61511 L
.84534 .62248 L
.83376 .62866 L
.8318 .62961 L
.81826 .63554 L
.80471 .64037 L
.79884 .6422 L
.79117 .64413 L
.77763 .64681 L
.76408 .64833 L
.75054 .64849 L
.737 .64697 L
.72346 .64316 L
.72104 .6422 L
.70991 .63599 L
.70097 .62866 L
.69637 .62382 L
.68933 .61511 L
.68283 .60558 L
.68024 .60157 L
.6721 .58803 L
.66928 .58312 L
.66428 .57449 L
.65653 .56094 L
.65574 .55956 L
.64884 .5474 L
.6422 .53513 L
.64156 .53386 L
.63542 .52031 L
.63173 .50677 L
.63173 .49323 L
.63542 .47969 L
.64156 .46614 L
.6422 .46487 L
.64884 .4526 L
.65574 .44044 L
.65653 .43906 L
.66428 .42551 L
.66928 .41688 L
.6721 .41197 L
.68024 .39843 L
.68283 .39442 L
.68933 .38489 L
.69637 .37618 L
.70097 .37134 L
.70991 .36401 L
.72104 .3578 L
F
0 .16 1 r
.737 .38441 m
.75054 .38047 L
.76408 .37876 L
.77763 .37892 L
.79117 .38074 L
.80471 .38411 L
.80728 .38489 L
.81826 .389 L
.8318 .39554 L
.83687 .39843 L
.84534 .40393 L
.85577 .41197 L
.85888 .4147 L
.86956 .42551 L
.87243 .42888 L
.87989 .43906 L
.88597 .44939 L
.88754 .4526 L
.89297 .46614 L
.89645 .47969 L
.89816 .49323 L
.89816 .50677 L
.89645 .52031 L
.89297 .53386 L
.88754 .5474 L
.88597 .55061 L
.87989 .56094 L
.87243 .57112 L
.86956 .57449 L
.85888 .5853 L
.85577 .58803 L
.84534 .59607 L
.83687 .60157 L
.8318 .60446 L
.81826 .611 L
.80728 .61511 L
.80471 .61589 L
.79117 .61926 L
.77763 .62108 L
.76408 .62124 L
.75054 .61953 L
.737 .61559 L
.73573 .61511 L
.72346 .60896 L
.71282 .60157 L
.70991 .59913 L
.69834 .58803 L
.69637 .58587 L
.68673 .57449 L
.68283 .56943 L
.67658 .56094 L
.66928 .55028 L
.66742 .5474 L
.65933 .53386 L
.65574 .52743 L
.65293 .52031 L
.64925 .50677 L
.64925 .49323 L
.65293 .47969 L
.65574 .47257 L
.65933 .46614 L
.66742 .4526 L
.66928 .44972 L
.67658 .43906 L
.68283 .43057 L
.68673 .42551 L
.69637 .41413 L
.69834 .41197 L
.70991 .40087 L
.71282 .39843 L
.72346 .39104 L
.73573 .38489 L
F
.08 1 0 r
.66928 .09934 m
.68278 .10049 L
.68283 .1005 L
.69637 .1032 L
.70991 .1096 L
.72131 .11403 L
.72346 .1149 L
.737 .12436 L
.74711 .12757 L
.75054 .13012 L
.76408 .13916 L
.76612 .14112 L
.77763 .1525 L
.78479 .15466 L
.79117 .16057 L
.80114 .1682 L
.80471 .17162 L
.81557 .18174 L
.81826 .18443 L
.82838 .19529 L
.8318 .19886 L
.83943 .20883 L
.84534 .21521 L
.8475 .22237 L
.85888 .23388 L
.86084 .23592 L
.86988 .24946 L
.87243 .25289 L
.87564 .263 L
.8851 .27654 L
.88597 .27869 L
.8904 .29009 L
.8968 .30363 L
.8995 .31717 L
.89951 .31722 L
.90066 .33072 L
.89951 .33475 L
.88597 .34194 L
.87243 .33856 L
.85888 .33345 L
.85193 .33072 L
.84534 .32785 L
.8318 .32213 L
.81998 .31717 L
.81826 .31645 L
.80471 .31083 L
.79117 .30518 L
.78752 .30363 L
.77763 .29934 L
.76408 .293 L
.75843 .29009 L
.75054 .2856 L
.73758 .27654 L
.737 .27607 L
.72393 .263 L
.72346 .26242 L
.7144 .24946 L
.70991 .24157 L
.707 .23592 L
.70066 .22237 L
.69637 .21248 L
.69482 .20883 L
.68917 .19529 L
.68355 .18174 L
.68283 .18002 L
.67787 .1682 L
.67215 .15466 L
.66928 .14807 L
.66655 .14112 L
.66144 .12757 L
.65806 .11403 L
.66525 .10049 L
F
.85888 .66655 m
.87243 .66144 L
.88597 .65806 L
.89951 .66525 L
.90066 .66928 L
.89951 .68278 L
.8995 .68283 L
.8968 .69637 L
.8904 .70991 L
.88597 .72131 L
.8851 .72346 L
.87564 .737 L
.87243 .74711 L
.86988 .75054 L
.86084 .76408 L
.85888 .76612 L
.8475 .77763 L
.84534 .78479 L
.83943 .79117 L
.8318 .80114 L
.82838 .80471 L
.81826 .81557 L
.81557 .81826 L
.80471 .82838 L
.80114 .8318 L
.79117 .83943 L
.78479 .84534 L
.77763 .8475 L
.76612 .85888 L
.76408 .86084 L
.75054 .86988 L
.74711 .87243 L
.737 .87564 L
.72346 .8851 L
.72131 .88597 L
.70991 .8904 L
.69637 .8968 L
.68283 .8995 L
.68278 .89951 L
.66928 .90066 L
.66525 .89951 L
.65806 .88597 L
.66144 .87243 L
.66655 .85888 L
.66928 .85193 L
.67215 .84534 L
.67787 .8318 L
.68283 .81998 L
.68355 .81826 L
.68917 .80471 L
.69482 .79117 L
.69637 .78752 L
.70066 .77763 L
.707 .76408 L
.70991 .75843 L
.7144 .75054 L
.72346 .73758 L
.72393 .737 L
.737 .72393 L
.73758 .72346 L
.75054 .7144 L
.75843 .70991 L
.76408 .707 L
.77763 .70066 L
.78752 .69637 L
.79117 .69482 L
.80471 .68917 L
.81826 .68355 L
.81998 .68283 L
.8318 .67787 L
.84534 .67215 L
.85193 .66928 L
F
.32 0 1 r
.75054 .40875 m
.76408 .40602 L
.77763 .40549 L
.79117 .40701 L
.80471 .41055 L
.80886 .41197 L
.81826 .41621 L
.8318 .42437 L
.83338 .42551 L
.84534 .43584 L
.84838 .43906 L
.85864 .4526 L
.85888 .45297 L
.86567 .46614 L
.87007 .47969 L
.8722 .49323 L
.8722 .50677 L
.87007 .52031 L
.86567 .53386 L
.85888 .54703 L
.85864 .5474 L
.84838 .56094 L
.84534 .56416 L
.83338 .57449 L
.8318 .57563 L
.81826 .58379 L
.80886 .58803 L
.80471 .58945 L
.79117 .59299 L
.77763 .59451 L
.76408 .59398 L
.75054 .59125 L
.74083 .58803 L
.737 .58613 L
.72346 .57833 L
.71807 .57449 L
.70991 .56765 L
.70291 .56094 L
.69637 .55385 L
.69104 .5474 L
.68283 .53596 L
.68153 .53386 L
.6745 .52031 L
.67066 .50677 L
.67066 .49323 L
.6745 .47969 L
.68153 .46614 L
.68283 .46404 L
.69104 .4526 L
.69637 .44615 L
.70291 .43906 L
.70991 .43235 L
.71807 .42551 L
.72346 .42167 L
.737 .41387 L
.74083 .41197 L
F
.56 1 0 r
.70991 .12842 m
.72346 .12997 L
.737 .13401 L
.75005 .14112 L
.75054 .14129 L
.76408 .14904 L
.77296 .15466 L
.77763 .15826 L
.79018 .1682 L
.79117 .16916 L
.80471 .18142 L
.80507 .18174 L
.81826 .19493 L
.81858 .19529 L
.83084 .20883 L
.8318 .20982 L
.84174 .22237 L
.84534 .22704 L
.85096 .23592 L
.85871 .24946 L
.85888 .24995 L
.86599 .263 L
.87003 .27654 L
.87158 .29009 L
.85888 .30174 L
.84534 .29951 L
.8318 .29526 L
.81857 .29009 L
.81826 .28993 L
.80471 .28387 L
.79117 .27697 L
.79039 .27654 L
.77763 .26901 L
.76881 .263 L
.76408 .25942 L
.75273 .24946 L
.75054 .24727 L
.74058 .23592 L
.737 .23119 L
.73099 .22237 L
.72346 .20961 L
.72303 .20883 L
.71613 .19529 L
.71007 .18174 L
.70991 .18143 L
.70474 .1682 L
.70049 .15466 L
.69826 .14112 L
F
.8318 .70474 m
.84534 .70049 L
.85888 .69826 L
.87158 .70991 L
.87003 .72346 L
.86599 .737 L
.85888 .75005 L
.85871 .75054 L
.85096 .76408 L
.84534 .77296 L
.84174 .77763 L
.8318 .79018 L
.83084 .79117 L
.81858 .80471 L
.81826 .80507 L
.80507 .81826 L
.80471 .81858 L
.79117 .83084 L
.79018 .8318 L
.77763 .84174 L
.77296 .84534 L
.76408 .85096 L
.75054 .85871 L
.75005 .85888 L
.737 .86599 L
.72346 .87003 L
.70991 .87158 L
.69826 .85888 L
.70049 .84534 L
.70474 .8318 L
.70991 .81857 L
.71007 .81826 L
.71613 .80471 L
.72303 .79117 L
.72346 .79039 L
.73099 .77763 L
.737 .76881 L
.74058 .76408 L
.75054 .75273 L
.75273 .75054 L
.76408 .74058 L
.76881 .737 L
.77763 .73099 L
.79039 .72346 L
.79117 .72303 L
.80471 .71613 L
.81826 .71007 L
.81857 .70991 L
F
.8 0 1 r
.76408 .43647 m
.77763 .43584 L
.79117 .4379 L
.79612 .43906 L
.80471 .44286 L
.81826 .45168 L
.81934 .4526 L
.83123 .46614 L
.8318 .46683 L
.83802 .47969 L
.84116 .49323 L
.84116 .50677 L
.83802 .52031 L
.8318 .53317 L
.83123 .53386 L
.81934 .5474 L
.81826 .54832 L
.80471 .55714 L
.79612 .56094 L
.79117 .5621 L
.77763 .56416 L
.76408 .56353 L
.75278 .56094 L
.75054 .56022 L
.737 .55408 L
.72689 .5474 L
.72346 .54461 L
.71278 .53386 L
.70991 .53075 L
.70373 .52031 L
.69915 .50677 L
.69915 .49323 L
.70373 .47969 L
.70991 .46925 L
.71278 .46614 L
.72346 .45539 L
.72689 .4526 L
.737 .44592 L
.75054 .43978 L
.75278 .43906 L
F
1 .96 0 r
.75054 .16796 m
.75954 .1682 L
.76408 .16969 L
.77763 .17524 L
.78484 .18174 L
.79117 .18672 L
.80072 .19529 L
.80471 .19928 L
.81328 .20883 L
.81826 .21516 L
.82476 .22237 L
.83031 .23592 L
.8318 .24046 L
.83204 .24946 L
.8318 .25011 L
.81826 .25495 L
.805 .24946 L
.80471 .24938 L
.79117 .24177 L
.78287 .23592 L
.77763 .23127 L
.76873 .22237 L
.76408 .21713 L
.75823 .20883 L
.75062 .19529 L
.75054 .195 L
.74505 .18174 L
.74989 .1682 L
F
.81826 .74505 m
.8318 .74989 L
.83204 .75054 L
.8318 .75954 L
.83031 .76408 L
.82476 .77763 L
.81826 .78484 L
.81328 .79117 L
.80471 .80072 L
.80072 .80471 L
.79117 .81328 L
.78484 .81826 L
.77763 .82476 L
.76408 .83031 L
.75954 .8318 L
.75054 .83204 L
.74989 .8318 L
.74505 .81826 L
.75054 .805 L
.75062 .80471 L
.75823 .79117 L
.76408 .78287 L
.76873 .77763 L
.77763 .76873 L
.78287 .76408 L
.79117 .75823 L
.80471 .75062 L
.805 .75054 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.108357 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -70.3438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(9.) show
77.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(12.3) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool:0<`0o`X0A03o2P00A?l9003<o`X00?nZ
2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:0014o`T00<co2P00
ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0o`X004Co2@00c?l:
003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0A03o2P00A?l9003<
o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:0014o`T0
0<co2P00ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0o`X004Co
2@00c?l:003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0A03o2P00
A?l9003<o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:
0014o`T00<co2P00ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0
o`X004Co2@00c?l:003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0
A03o2P00A?l9003<o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo003o0?ooo`H0oooo
003o0?ooo`H0oooo003o0?ooo`H0oooo001L0?ooo`<000000`3oool00`000000oooo0?ooo`170?oo
o`040000003oool0oooo0?ooo`D000000P3oool00`000000oooo0?ooo`03000004P0oooo001K0?oo
o`050000003oool0oooo0?ooo`000000C03oool01@000000oooo0?ooo`3oool0000000P0oooo00D0
00000?ooo`3oool0oooo000000170?ooo`00EP3oool4000000D0oooo00<000000?ooo`3oool0BP3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0A@3o
ool005`0oooo0P0000000`3oool000000?ooo`1;0?ooo`030000003oool0oooo00<0oooo0P000009
0?ooo`030000003oool0oooo04D0oooo001K0?ooo`030000003oool0oooo00800000C03oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo0P0000180?ooo`00F`3oool01@000000
oooo0?ooo`3oool0000004`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo04D0oooo001K0?ooo`050000003oool0oooo0?ooo`000000B`3oool20000
00<0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000A`3o
ool005`0oooo0`00001=0?ooo`030000003oool0oooo0080oooo0`0000060?ooo`<00000B03oool0
0?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool0
0?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool001h0oooo1@00000d
0?ooo`030000003oool0oooo0300oooo0`00000e0?ooo`030000003oool0oooo0380oooo1@000009
0?ooo`007P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo02l0oooo00D000000?oo
o`3oool0oooo0000000d0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool02`3oool0
01P0oooo100000030?ooo`030000003oool0oooo02d0oooo100000040?ooo`030000003oool0oooo
02l0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`030000003oool0oooo03<0oooo00<00000
0?ooo`3oool02P3oool00200oooo0P00000e0?ooo`030000003oool0oooo02l0oooo00D000000?oo
o`3oool0oooo0000000d0?ooo`030000003oool0oooo03@0oooo0P00000:0?ooo`008P3oool00`00
0000oooo0?ooo`0b0?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000d
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?oo
o`3oool0<P3oool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000=03oool0
0`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00L0oooo000N0?ooo`050000003oool0oooo
0?ooo`000000<`3oool200000340oooo00D000000?ooo`3oool0oooo0000000c0?ooo`800000=03o
ool01@000000oooo0?ooo`3oool0000000T0oooo000O0?ooo`<00000=@3oool00`000000oooo0?oo
o`0`0?ooo`<00000=@3oool00`000000oooo0?ooo`0c0?ooo`<000002P3oool00?l0oooo1P3oool0
0?l0oooo1P3oool001T0ooooiP0000060?ooo`006@3oool01@000000oooo0?ooo`3oool0000003H0
oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`003`3oool5000000D0oooo
00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`040?ooo`003`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0103oool000T0oooo10000003
0?ooo`030000003oool0oooo00H0oooo0P00003Q0?ooo`<000001P3oool00140oooo0P0000060?oo
o`040000003oool0oooo0?ooom`00?oQ1@3oool00`000000oooo0?ooo`040?ooo`004`3oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo0?ooom`00?oQ1@3oool00`000000oooo0?ooo`04
0?ooo`004`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooom`00?oQ1@3oool0
0`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@00000
0?ooo`3oool0oooog000on450?ooo`030000003oool0oooo00@0oooo000@0?ooo`<000001P3oool0
10000000oooo0?ooo`3ooooL003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooog000on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooom`00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oooL003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog000
on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`00?oQ1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooog000on440?ooo`8000001P3oool0
01T0oooo00@000000?ooo`3oool0oooog000on450?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?oood`00?oQ2`00ofH`003oh@X00?mVB`00on450?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?oood/00?oQ3000ofH@003oh@l00:?o4@00on4;
003oITX00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom5
003ohA400?mV3P00on4E002So`h00?oQ4@00ofI4003oh@D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo@`00on4C003oIPX00?oQ7000Xol<003ohA800?mV@P00on45
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oood400?oQ5000ofH:
003ohAl00:?o2P00on4C003oIT400?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3oooln003ohAL00?mV2000on4R002So`X00?oQ5@00ofHn003oh@D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo?@00on48003oIP@05?l02`00ofH9
003ohB<00:?o2@00on4;003oIP@05?l01`00ofHm003oh@D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo>`00on45003oIPX05?l02P00ofH8003oh@/00:?o3`00:?l;
002So`T00?oQ2P00ofH901Co00@00?mV>`00on450?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooocP00?oQ1P00ofH<01Co00T00?mV1`00on4:002SoaD002So2@00Xol9
003oh@T00?mV2P0Do`07003oISL00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool20000
0080oooo>000on44003oIPh05?l02000ofH7003oh@X00:?o5`00:?l9002So`P00?oQ2000ofH>01Co
00@00?mV=`00on440?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo=@00on45003o
IQ005?l01`00ofH7003oh@P00:?o7000:?l9002So`L00?oQ1`00ofH@01Co00D00?mV=000on450?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc@00?oQ1000ofHB01Co
00L00?mV1P00on48002Soal002So2000Xol7003oh@H00?mV4P0Do`04003oIS<00?oQ1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolc003oh@<00?mV4`0Do`07003o
IPL00?oQ1`00XolQ000Xo`L00:?o1`00on46003oIQ@05?l00`00ofHb003oh@D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo<@00on43003oIP@05?l01`2?o`0:01Co
00L00?mV1P00on47002So`X002So3`1A0?l:000Xo`L00:?o1`00on46003oIPX05?l01`2?o`0501Co
00800?mV<000on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
oc000?oQ0P00ofH501Co00T0Sol02@0Do`06003oIPH00?oQ1`00Xol:000Xoa80D@3o2@00:?l7002S
o`H00?oQ1P00ofH901Co00X0Sol0100Do`02003oIRl00?oQ1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3oool_003oh@800?mV100Do`0<08oo00L05?l01P00ofH6003o
h@L00:?o2@00:?lE0540o`T002So1P00Xol6003oh@H00?mV200Do`0<08oo00<05?l00`00ofH^003o
h@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo;P00on42003o
IP@05?l03@2?o`0701Co00H00?mV1P00on46002So`P002So6@1A0?l7000Xo`P00:?o1@00on46003o
IPL05?l03P2?o`0301Co00<00?mV;000on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooob`00?oQ0`00ofH301Co00l0Sol01`0Do`06003oIPD00?oQ1P00Xol7000X
oa`0D@3o1`00:?l7002So`H00?oQ1P00ofH601Co00l0Sol00`0Do`03003oIR/00?oQ1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolZ003oh@<00?mV0`0Do`0@08oo
00L05?l01P00ofH5003oh@H00:?o2000:?lM0540o`L002So1P00Xol6003oh@H00?mV1P0Do`0A08oo
00805?l00`00ofHZ003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo:@00on43003oIP<05?l04@2?o`0701Co00H00?mV1@00on46002So`L002So7`1A0?l7000X
o`H00:?o1P00on46003oIPH05?l04@2?o`0301Co00<00?mV:000on450?ooo`030000003oool0oooo
00@0oooo000I0?ooo`8000000P3ooolX003oh@<00?mV0`0Do`0B08oo00L05?l01@00ofH6003oh@D0
0:?o1`00:?l<0540o`T0c03o301A0?l7000Xo`H00:?o1@00on46003oIPH05?l04`2?o`0201Co00<0
0?mV9`00on440?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo9`00on42003oIP<0
5?l0502?o`0601Co00D00?mV1P00on45002So`L002So2P1A0?l?0<`0o`T0D@3o1`00:?l6002So`D0
0?oQ1P00ofH601Co01@0Sol00P0Do`03003oIRH00?oQ1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolV003oh@<00?mV0P0Do`0608oo00D0ooD02P2?o`0601Co00D0
0?mV1P00on45002So`L002So2@1A0?lA0<`0o`X0D@3o1P00:?l6002So`D00?oQ1P00ofH601Co00X0
Sol01@3om@0508oo00805?l00`00ofHU003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo9@00on43003oIP805?l01@2?o`070?oe00T0Sol01`0Do`05003oIPD0
0?oQ1P00Xol6000Xo`T0D@3o4`3<0?l:0540o`H002So1@00Xol6003oh@D00?mV1P0Do`0908oo00L0
ooD01@2?o`0301Co00800?mV9000on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooob@00?oQ0P00ofH301Co00@0Sol02@3om@0808oo00L05?l01@00ofH5003oh@H0
0:?o1P00:?l90540oaD0c03o2@1A0?l6000Xo`D00:?o1P00on45003oIPH05?l0202?o`090?oe00D0
Sol00`0Do`02003oIR<00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolR003oh@@00?mV0P0Do`0408oo00X0ooD0202?o`0601Co00H00?mV1@00on46002So`H0
02So201A0?lG0<`0o`P0D@3o1`00:?l5002So`H00?oQ1@00ofH601Co00P0Sol02P3om@0408oo0080
5?l00`00ofHR003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo8P00on43003oIP805?l0102?o`0;0?oe00P0Sol01P0Do`06003oIPD00?oQ1P00Xol5000Xo`P0
D@3o6@3<0?l70540o`L002So1@00Xol6003oh@H00?mV1P0Do`0808oo00X0ooD0102?o`0201Co00<0
0?mV8@00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob40
0?oQ0P00ofH301Co00@0Sol02`3om@0808oo00H05?l01P00ofH5003oh@H00:?o1P00:?l70540oaX0
c03o201A0?l6000Xo`D00:?o1P00on46003oIPH05?l0202?o`0;0?oe00@0Sol00P0Do`03003oIR00
0?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolP003oh@80
0?mV0`0Do`0408oo00`0ooD0202?o`0601Co00H00?mV1@00on46002So`H002So1`1A0?lK0<`0o`P0
D@3o1P00:?l5002So`H00?oQ1P00ofH601Co00P0Sol02`3om@0408oo00805?l00`00ofHO003oh@D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7`00on43003oIP80
5?l0102?o`0<0?oe00P0Sol01`0Do`06003oIPD00?oQ1P00Xol6000Xo`H0D@3o703<0?l80540o`H0
02So1@00Xol6003oh@H00?mV1P0Do`0808oo00`0ooD0102?o`0201Co00800?mV7`00on450?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooah00?oQ0`00ofH201Co00@0
Sol0303om@0808oo00L05?l01P00ofH5003oh@H00:?o1P00:?l70540oad0c03o1`1A0?l6000Xo`D0
0:?o1P00on46003oIPH05?l0202?o`0=0?oe00@0Sol00P0Do`03003oIQd00?oQ1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool200000080oooo7P00on42003oIP805?l01@2?o`0<0?oe00P0Sol0
1P0Do`07003oIPD00?oQ1P00Xol6000Xo`L0D@3o7@3<0?l70540o`H002So1P00Xol5003oh@H00?mV
1P0Do`0908oo00d0ooD00`2?o`0301Co00<00?mV7000on440?ooo`8000001P3oool001T0oooo00@0
00000?ooo`3oool0oooo7@00on42003oIP805?l01@2?o`0<0?oe00T0Sol01P0Do`07003oIPD00?oQ
1P00Xol6000Xo`L0D@3o7@3<0?l70540o`H002So1P00Xol6003oh@H00?mV1P0Do`0908oo00`0ooD0
1@2?o`00100Do`000?mV003oIP00ofHL003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo7000on43003oIP0301Co002?o`00Sol00080Sol03@3om@0908oo00H0
5?l01`00ofH6003oh@H00:?o1P00:?l70540oad0c03o1`1A0?l6000Xo`H00:?o1P00on46003oIPL0
5?l02@2?o`0=0?oe00@0Sol000<05?l0003oIP00ofH07000on450?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?oooa`00?oQ0P00ofH00`0Do`00Sol008oo000308oo00`0
ooD02@2?o`0701Co00L00?mV1P00on46002So`H002So1`1A0?lM0<`0o`L0D@3o1P00:?l6002So`L0
0?oQ1P00ofH701Co00T0Sol03@3om@0308oo00805?l00`00ofHJ003oh@D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo6`00on42003oIP805?l01@2?o`0;0?oe00T0
Sol0200Do`07003oIPH00?oQ1P00Xol6000Xo`L0D@3o7@3<0?l70540o`H002So1P00Xol7003oh@H0
0?mV200Do`0908oo00`0ooD0102?o`0201Co00800?mV6P00on450?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?oooa/00?oQ00@00?mV01Co000Do`005?l01@2?o`0;0?oe
00T0Sol0200Do`07003oIPH00?oQ1P00Xol6000Xo`L0D@3o7@3<0?l70540o`H002So1P00Xol7003o
h@L00?mV1`0Do`0:08oo00/0ooD01@2?o`00100Do`000?mV003oIP00ofHI003oh@D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo6P00on42003oIP805?l01@2?o`0;
0?oe00T0Sol0200Do`07003oIPH00?oQ1`00Xol6000Xo`L0D@3o7@3<0?l70540o`H002So1P00Xol7
003oh@L00?mV1`0Do`0:08oo00/0ooD01@2?o`0201Co00800?mV6@00on450?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaT00?oQ0`00ofH201Co00@0Sol02P3om@0:
08oo00P05?l02000ofH6003oh@L00:?o1P00:?l70540oad0c03o1`1A0?l6000Xo`H00:?o1`00on47
003oIPT05?l02P2?o`090?oe00H0Sol00P0Do`02003oIQP00?oQ1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolH003oh@<00?mV0P0Do`0508oo00T0ooD02P2?o`09
01Co00P00?mV1P00on47002So`H002So1`1A0?lL0<`0o`P0D@3o1P00:?l6002So`L00?oQ2000ofH9
01Co00/0Sol01`3om@0608oo00<05?l00P00ofHG003oh@D0oooo00<000000?ooo`3oool0103oool0
0140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolG003oh@<00?mV0P0Do`06
08oo00L0ooD0302?o`0801Co00P00?mV1`00on47002So`H002So201A0?lK0<`0o`L0D@3o1`00:?l6
002So`L00?oQ2000ofH901Co00`0Sol01P3om@0608oo00<05?l00P00ofHG003oh@D0oooo00<00000
0?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolG
003oh@800?mV0`0Do`0H08oo00T05?l02000ofH8003oh@L00:?o1P00:?l80540oaX0c03o1`1A0?l7
000Xo`H00:?o2000on48003oIPX05?l05`2?o`0301Co00800?mV5P00on450?ooo`030000003oool0
oooo00@0oooo00090?ooo`@00000103oool00`000000oooo0?ooo`050?ooo`8000000P3ooolF003o
h@<00?mV0`0Do`0F08oo00X05?l02@00ofH8003oh@L00:?o1P00:?l80540oaX0c03o1P1A0?l8000X
o`H00:?o2000on49003oIPX05?l05`2?o`0201Co00<00?mV5@00on430?ooo`<000001P3oool00140
oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolF003oh@800?mV0`0Do`0F08oo
00X05?l02P00ofH8003oh@L00:?o1`00:?l70540oaT0c03o1`1A0?l7000Xo`L00:?o2000on49003o
IP/05?l05P2?o`0201Co00<00?mV5@00on450?ooo`030000003oool0oooo00@0oooo000A0?ooo`03
0000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo5P00on42003oIP<05?l0502?o`0;01Co
00/00?mV2@00on47002So`L002So1`1A0?lG0<`0o`P0D@3o1`00:?l7002So`T00?oQ2P00ofH;01Co
01D0Sol00P0Do`03003oIQ@00?oQ1@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000
oooo0?ooo`050?ooo`040000003oool0oooo0?oooaD00?oQ0P00ofH401Co01<0Sol02`0Do`0<003o
IPT00?oQ1`00Xol7000Xo`P0D@3o5@3<0?l80540o`L002So2000Xol9003oh@/00?mV300Do`0C08oo
00<05?l00`00ofHC003oh@D0oooo00<000000?ooo`3oool0103oool00100oooo0P0000070?ooo`04
0000003oool0oooo0?oooa@00?oQ0P00ofH401Co0180Sol0300Do`0<003oIPX00?oQ1`00Xol7000X
o`P0D@3o5@3<0?l70540o`L002So2000Xol:003oh@`00?mV300Do`0B08oo00<05?l00`00ofHC003o
h@D0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000
oooo0?ooo`3ooolD003oh@800?mV100Do`0?08oo00h05?l03@00ofH;003oh@L00:?o1`00:?l90540
oa80c03o1`1A0?l8000Xo`P00:?o2`00on4=003oIPd05?l03`2?o`0501Co00800?mV4P00on450?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa<00?oQ0`00ofH401Co
00h0Sol03@0Do`0?003oIP/00?oQ2000Xol7000Xo`T0D@3o3`3<0?l90540o`L002So2000Xol<003o
h@h00?mV3P0Do`0=08oo00D05?l00P00ofHB003oh@D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo4P00on43003oIP@05?l03@2?o`0=01Co01000?mV3000on49002S
o`L002So201A0?l>0<`0o`T0D@3o1`00:?l8002So`d00?oQ3`00ofH>01Co00`0Sol01@0Do`03003o
IQ400?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolB003o
h@<00?mV1@0Do`0808oo01005?l04000ofH>003oh@T00:?o1`00:?l:0540o`T0c03o2P1A0?l7000X
o`T00:?o3P00on4@003oIPl05?l0202?o`0701Co00<00?mV4000on450?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?oooa800?oQ0`00ofH601Co00@0Sol0400Do`0B003o
IQ000?oQ2@00Xol6000Xo`d0D@3o0`3<0?l<0540o`L002So2@00Xol?003ohA<00?mV3`0Do`0408oo
00P05?l00`00ofH@003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo4@00on43003oIQT05?l05000ofHA003oh@P00:?o2000:?lI0540o`L002So2@00XolA003o
hA@00?mV6@0Do`03003oIQ000?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080
oooo4@00on43003oIQL05?l04`00ofHE003oh@T00:?o2000:?lE0540o`P002So2@00XolD003ohAD0
0?mV5`0Do`03003oIPl00?oQ103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?oooa40
0?oQ0`00ofHE01Co01800?mV6@00on49002So`P002So4`1A0?l7000Xo`X00:?o6000on4C003oIQH0
5?l00`00ofH?003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo4000on43003oIQ<05?l04P00ofHN003oh@P00:?o2000:?lA0540o`L002So2000XolO003ohA80
0?mV4`0Do`03003oIPl00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3oool@003oh@<00?mV3`0Do`0C003oIR800?oQ2000Xol:000Xo``0D@3o2000:?l9002Sob80
0?oQ4P00ofH@01Co00@00?mV3P00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooo`l00?oQ1000ofH>01Co01400?mV9`00on47002So`X002So2@1A0?l9000Xo`P0
0:?o9`00on4A003oIPh05?l01000ofH>003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo3P00on45003oIP`05?l03@00ofH^003oh@T00:?o2P00:?l30540o`X0
02So2000Xol_003oh@`00?mV3@0Do`04003oIPh00?oQ1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3oool?003oh@@00?mV2@0Do`0=003oIS@00?oQ1`00XolE000Xo`H0
0:?o=@00on4<003oIPX05?l01000ofH>003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo3`00on46003oIP@05?l03@00ofHi003oh@P00:?o3`00:?l8002SocT0
0?oQ3@00ofH501Co00D00?mV3P00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooo`l00?oQ5@00ofHW003oh@T00?mV3000on48002So`d002So1`00Xol=003oh@P0
0?mV:000on4E003oIPh00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3oool?003ohA<00?mV:@00on4?003oIPT00?oQ1`00Xol9000Xo`P00:?o1`00on4@003oIRP0
0?oQ5@00ofH=003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo3P00on4A003oIR`00?oQ4@00ofH8003oh@T00:?o0`00:?l9002So`P00?oQ4P00ofHZ003ohA<0
0?mV3000on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3oool=003ohA000?mV
3`00on4?002So`l00?oQ4`00ofH9003ohA000:?o2@00on4D003oIPh00?oQ4000Xol?003ohA000?mV
3000on440?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo3@00on4?003oIPd00?oQ
5000Xol=003ohAH00?mV1`00on4?002So`H00?oQ5`00ofH=003ohA@00:?o3000on4A003oIP/00?oQ
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool=003oh@h00?mV
2`00on4H002So``00?oQ6P00ofH6003oh@T00:?o1P00on4J003oIP/00?oQ6@00Xol;003oh@l00?mV
2`00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo``00?oQ
3@00ofH9003ohAh00:?o2P00on4L003oIPL00?oQ0`00Xol7003ohA`00?mV2@00on4N002So`X00?oQ
3@00ofH;003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
3000on4;003oIPX00?oQ8000Xol9003oh@T00?mV3@0Do`07003oIPl00?oQ1P00ofH>01Co00T00?mV
2@00on4P002So`X00?oQ2`00ofH;003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo3000on4:003oIPT00?oQ8P00Xol9003oh@P00?mV400Do`08003oIPT00?oQ
2000ofH@01Co00P00?mV2000on4R002So`X00?oQ2P00ofH;003oh@D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo3000on49003oIPT00?oQ3P00Xol9000Xo`d00:?o
2000on47003oIQ<05?l02@00ofH3003oh@T00?mV4`0Do`07003oIPP00?oQ3@00Xol9000Xo`h00:?o
2P00on48003oIP/00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3oool<003oh@L00?mV2P00on4;002Soa0002So2`00Xol7003oh@L00?mV5@0Do`0A003oIQD05?l0
1`00ofH7003oh@X00:?o4@00:?l;002So`X00?oQ1`00ofH;003oh@D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo3@00on45003oIPT00?oQ2`00XolE000Xo`T00:?o
1`00on46003oIPH05?l03@2?o`0601Co00T00?mV1P0Do`0=08oo00L05?l01P00ofH6003oh@P00:?o
5P00:?l;002So`X00?oQ1@00ofH;003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo3@00on43003oIPT00?oQ2@00XolK000Xo`P00:?o1P00on46003oIPD05?l0
402?o`0701Co00<00?mV200Do`0?08oo00H05?l01@00ofH6003oh@P00:?o6P00:?l:002So`T00?oQ
1000ofH;003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
6@00on48002Soad002So1`00Xol6003oh@D00?mV1@0Do`0B08oo00l05?l04P2?o`0501Co00D00?mV
1P00on47002Soa`002So2@00XolH003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo0P00
00020?oooaP00?oQ1`00XolP000Xo`L00:?o1P00on44003oIPD05?l01@2?o`0:0?oe00H0Sol02@0D
o`0608oo00T0ooD01`2?o`0401Co00D00?mV1P00on46002Soal002So2@00XolF003oh@@0oooo0P00
00060?ooo`006@3oool010000000oooo0?ooo`3ooolF003oh@P00:?o3P00:?l90540o`/002So1`00
Xol5003oh@@00?mV1@0Do`0408oo00h0ooD01P2?o`0301Co00H0Sol03@3om@0608oo00@05?l01@00
ofH5003oh@H00:?o2`00:?l90540o`h002So2000XolE003oh@D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo5@00on48002So`/002So3`1A0?l:000Xo`H00:?o1@00
on44003oIP@05?l0102?o`0A0?oe00/0Sol0403om@0508oo00@05?l01000ofH5003oh@H00:?o2@00
:?l@0540o`/002So1`00XolE003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo5@00on47002So`X002So501A0?l8000Xo`H00:?o1@00on44003oIP<05?l0102?
o`050?oe00X0ogX01P3om@0308oo00H0ooD02P3oNP050?oe00@0Sol0100Do`04003oIP@00?oQ1P00
Xol8000Xoa@0D@3o2P00:?l7002Soa@00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolD003oh@L00:?o2@00:?lG0540o`P002So1P00Xol4003oh@@00?mV0`0D
o`0408oo00@0ooD03P3oNP090?oe00h0ogX0103om@0408oo00@05?l01000ofH4003oh@D00:?o1`00
:?lH0540o`T002So1`00XolC003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo4`00on47002So`P002So6P1A0?l8000Xo`D00:?o1000on44003oIP<05?l00`2?
o`040?oe00@0ogX0203o00050?mj00D0ooD01@3oNP080?l000@0ogX00`3om@0408oo00<05?l01000
ofH4003oh@D00:?o1`00:?lJ0540o`T002So1`00XolB003oh@D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo4`00on46002So`P002So7@1A0?l7000Xo`D00:?o1000
on43003oIP@05?l00P2?o`040?oe00<0ogX0303o00090?mj00`0o`000`3oNP030?oe00@0Sol00`0D
o`04003oIP@00?oQ1000Xol6000Xoah0D@3o2000:?l7002Soa400?oQ1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolB003oh@H00:?o1`00:?lP0540o`L002So1@00
Xol3003oh@@00?mV0`0Do`0208oo00<0ooD00`3oNP0@0?l000<0ogX03`3o00030?mj00<0ooD0102?
o`0301Co00<00?mV1000on45002So`H002So7`1A0?l8000Xo`L00:?o4000on450?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa400?oQ1P00Xol8000Xo`d0D@3o2@3<
0?l;0540o`H002So1@00Xol3003oh@@00?mV0`0Do`0208oo00<0ooD00`3oNP0S0?l000<0ogX00P3o
m@0308oo00<05?l00`00ofH4003oh@D00:?o1P00:?l;0540o`T0c03o3@1A0?l7000Xo`L00:?o4000
on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa400?oQ1P00
Xol7000Xo`/0D@3o3P3<0?l:0540o`H002So1@00Xol3003oh@@00?mV0`0Do`0208oo0080ooD00`3o
NP0S0?l000<0ogX00P3om@0308oo00<05?l00`00ofH4003oh@@00:?o1P00:?l;0540o`d0c03o2`1A
0?l7000Xo`L00:?o3`00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?oooa000?oQ1P00Xol7000Xo`/0D@3o403<0?l90540o`L002So1000Xol4003oh@<00?mV0`0D
o`0208oo0080ooD00`3oNP0S0?l00080ogX00`3om@0308oo00<05?l00`00ofH3003oh@@00:?o1P00
:?l:0540oa40c03o2P1A0?l7000Xo`H00:?o3`00on450?ooo`030000003oool0oooo00@0oooo000I
0?ooo`8000000P3oool?003oh@L00:?o1P00:?l:0540oa@0c03o2@1A0?l5000Xo`@00:?o1000on43
003oIP<05?l00P2?o`020?oe00<0ogX08`3o00020?mj00<0ooD00P2?o`0301Co00<00?mV0`00on45
002So`D002So201A0?lE0<`0o`T0D@3o1`00:?l6002So`l00?oQ103oool2000000H0oooo000I0?oo
o`040000003oool0oooo0?ooo`l00?oQ1`00Xol6000Xo`T0D@3o5P3<0?l90540o`D002So1000Xol4
003oh@<00?mV0`0Do`0208oo0080ooD00P3oNP0S0?l00080ogX00`3om@0208oo00<05?l00`00ofH3
003oh@D00:?o1@00:?l70540oaL0c03o2@1A0?l7000Xo`H00:?o3P00on450?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`l00?oQ1P00Xol7000Xo`P0D@3o6@3<0?l8
0540o`D002So1000Xol3003oh@<00?mV0`0Do`0208oo0080ooD00P3oNP0S0?l00080ogX00P3om@03
08oo00805?l00`00ofH4003oh@@00:?o1@00:?l70540oaT0c03o2@1A0?l6000Xo`H00:?o3P00on45
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`h00?oQ1P00Xol7
000Xo`P0D@3o6`3<0?l70540o`D002So1000Xol3003oh@<00?mV0`0Do`0208oo0080ooD00P3oNP0S
0?l000030?mj003om@00ooD000<0Sol00P0Do`03003oIP@00?oQ1000Xol5000Xo`L0D@3o6`3<0?l8
0540o`H002So1P00Xol>003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo3P00on46002So`L002So1`1A0?lL0<`0o`P0D@3o1@00:?l4002So`<00?oQ0`00ofH2
01Co00<0Sol00P3om@000`3oNP00o`000?l0000P0?l00080ogX00P3om@0308oo00805?l00`00ofH4
003oh@@00:?o1@00:?l60540oad0c03o201A0?l6000Xo`H00:?o3@00on450?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`h00?oQ1P00Xol7000Xo`L0D@3o7@3<0?l7
0540o`D002So1000Xol4003oh@<00?mV0P0Do`0208oo0080ooD00P3oNP0Q0?l00080ogX00P3om@02
08oo00<05?l00`00ofH3003oh@@00:?o1@00:?l70540oah0c03o1`1A0?l6000Xo`H00:?o3@00on45
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`h00?oQ1P00Xol6
000Xo`L0D@3o7`3<0?l60540o`D002So1000Xol4003oh@<00?mV0P0Do`0208oo0080ooD00P3oNP0P
0?l00080ogX00P3om@0208oo00<05?l00`00ofH3003oh@@00:?o1@00:?l70540oal0c03o1`1A0?l6
000Xo`H00:?o3@00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooo`h00?oQ1P00Xol6000Xo`L0D@3o803<0?l60540o`D002So1000Xol4003oh@<00?mV0P0Do`02
08oo0080ooD00P3oNP0O0?l00080ogX00P3om@0208oo00<05?l00`00ofH3003oh@@00:?o1@00:?l7
0540oal0c03o1`1A0?l6000Xo`H00:?o3@00on450?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooo`h00?oQ1P00Xol6000Xo`L0D@3o803<0?l60540o`D002So1000Xol4
003oh@<00?mV0P0Do`0208oo0080ooD00P3oNP0O0?l00080ogX00P3om@0208oo00<05?l00`00ofH3
003oh@@00:?o1@00:?l70540oal0c03o1`1A0?l6000Xo`H00:?o3@00on450?ooo`030000003oool0
oooo00@0oooo000@0?ooo`<000001P3oool010000000oooo0?ooo`3oool=003oh@H00:?o1P00:?l7
0540ob40c03o1P1A0?l5000Xo`@00:?o1000on43003oIP805?l00P2?o`020?oe0080ogX07P3o0002
0?mj0080ooD00`2?o`0201Co00<00?mV0`00on44002So`D002So1`1A0?lP0<`0o`L0D@3o1P00:?l6
002So`d00?oQ1@3oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool0
000000D0oooo00@000000?ooo`3oool0oooo3@00on46002So`H002So1`1A0?lQ0<`0o`H0D@3o1@00
:?l4002So`@00?oQ0`00ofH201Co0080Sol00P3om@020?mj01h0o`000P3oNP020?oe00<0Sol00P0D
o`03003oIP<00?oQ1000Xol5000Xo`L0D@3o803<0?l70540o`H002So1P00Xol=003oh@D0oooo00<0
00000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`8000000P3o
ool=003oh@H00:?o1P00:?l70540ob40c03o1P1A0?l5000Xo`@00:?o1000on43003oIP805?l00P2?
o`020?oe0080ogX07P3o00020?mj0080ooD00`2?o`0201Co00<00?mV0`00on44002So`D002So1`1A
0?lP0<`0o`L0D@3o1P00:?l6002So`d00?oQ0`3oool3000000H0oooo000?0?ooo`050000003oool0
oooo0?ooo`0000001@3oool010000000oooo0?ooo`3oool=003oh@H00:?o1P00:?l70540ob40c03o
1P1A0?l5000Xo`@00:?o1000on43003oIP805?l00P2?o`020?oe0080ogX07P3o00020?mj0080ooD0
0`2?o`0201Co00<00?mV0`00on44002So`D002So1`1A0?lP0<`0o`L0D@3o1P00:?l6002So`d00?oQ
1@3oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo
00@000000?ooo`3oool0oooo3P00on46002So`H002So1`1A0?lP0<`0o`H0D@3o1@00:?l4002So`@0
0?oQ0`00ofH201Co0080Sol00P3om@020?mj01l0o`0000@0ogX00?oe003om@00ooD00P2?o`0301Co
00<00?mV0`00on44002So`D002So1`1A0?lO0<`0o`L0D@3o1P00:?l6002So`d00?oQ1@3oool00`00
0000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?oo
o`3oool0oooo3P00on46002So`H002So1`1A0?lP0<`0o`H0D@3o1@00:?l4002So`@00?oQ0`00ofH2
01Co0080Sol00P3om@020?mj01l0o`000P3oNP020?oe0080Sol00`0Do`03003oIP<00?oQ1000Xol5
000Xo`L0D@3o7`3<0?l70540o`H002So1P00Xol=003oh@D0oooo00<000000?ooo`3oool0103oool0
00l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?ooo`h00?oQ1P00
Xol6000Xo`L0D@3o803<0?l60540o`D002So1000Xol4003oh@<00?mV0P0Do`0208oo0080ooD00P3o
NP0O0?l00080ogX00P3om@0208oo00<05?l00`00ofH3003oh@@00:?o1@00:?l70540oal0c03o1`1A
0?l6000Xo`H00:?o3@00on450?ooo`030000003oool0oooo00@0oooo000@0?ooo`<000001P3oool0
10000000oooo0?ooo`3oool>003oh@H00:?o1P00:?l70540oal0c03o1P1A0?l5000Xo`@00:?o1000
on43003oIP805?l00P2?o`020?oe0080ogX0803o00020?mj0080ooD00P2?o`0301Co00<00?mV0`00
on44002So`D002So1`1A0?lO0<`0o`L0D@3o1P00:?l6002So`d00?oQ1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3oool>003oh@H00:?o1`00:?l70540oad0c03o1`1A
0?l5000Xo`@00:?o1000on43003oIP805?l00P2?o`020?oe0080ogX08@3o00020?mj0080ooD00P2?
o`0301Co00<00?mV0`00on44002So`D002So1`1A0?lN0<`0o`L0D@3o1P00:?l6002So`d00?oQ1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool>003oh@H00:?o1`00
:?l70540oa`0c03o201A0?l5000Xo`@00:?o0`00on43003oIP805?l00`2?o`020?oe00030?mj003o
0000o`000200o`000P3oNP020?oe00<0Sol00P0Do`03003oIP@00?oQ1000Xol5000Xo`H0D@3o7@3<
0?l80540o`H002So1P00Xol=003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo3P00on46002So`L002So1`1A0?lL0<`0o`L0D@3o1@00:?l4002So`<00?oQ0`00
ofH301Co0080Sol00P3om@020?mj02<0o`0000<0ogX00?oe003om@000`2?o`0201Co00<00?mV1000
on44002So`D002So1`1A0?lK0<`0o`P0D@3o1P00:?l6002So`h00?oQ1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3oool?003oh@H00:?o1`00:?l80540oaT0c03o201A
0?l5000Xo`@00:?o0`00on43003oIP<05?l00P2?o`020?oe0080ogX08`3o00020?mj0080ooD00`2?
o`0301Co00800?mV1000on44002So`D002So1`1A0?lI0<`0o`T0D@3o1P00:?l6002So`h00?oQ1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool?003oh@L00:?o1P00
:?l90540oaH0c03o2@1A0?l5000Xo`@00:?o1000on43003oIP<05?l00P2?o`020?oe0080ogX08`3o
00020?mj00<0ooD00P2?o`0301Co00<00?mV0`00on45002So`D002So1`1A0?lG0<`0o`T0D@3o1`00
:?l6002So`h00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo3`00on47
002So`H002So2@1A0?lE0<`0o`T0D@3o1@00:?l4002So`@00?oQ0`00ofH301Co0080Sol00P3om@03
0?mj02<0o`000P3oNP030?oe0080Sol00`0Do`03003oIP<00?oQ1@00Xol5000Xo`P0D@3o5@3<0?l9
0540o`L002So1P00Xol?003oh@@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3oool@
003oh@L00:?o1P00:?l;0540oa00c03o2@1A0?l7000Xo`@00:?o1000on43003oIP<05?l00P2?o`02
0?oe00<0ogX08`3o00020?mj00<0ooD00`2?o`0301Co00<00?mV0`00on45002So`D002So2P1A0?lA
0<`0o`X0D@3o1`00:?l6002So`l00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolA003oh@H00:?o1`00:?l;0540o`h0c03o2P1A0?l6000Xo`D00:?o0`00on44
003oIP<05?l00P2?o`020?oe00<0ogX08`3o00030?mj0080ooD00`2?o`0301Co00<00?mV1000on45
002So`D002So2`1A0?l=0<`0o`/0D@3o1`00:?l7002So`l00?oQ1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolA003oh@H00:?o2000:?l<0540o`X0c03o2`1A0?l6
000Xo`D00:?o0`00on44003oIP<05?l00P2?o`030?oe00<0ogX08`3o00030?mj0080ooD00`2?o`03
01Co00<00?mV1000on45002So`H002So2`1A0?l:0<`0o``0D@3o1`00:?l7002Soa000?oQ1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolB003oh@H00:?o1`00:?lO
0540o`P002So1@00Xol3003oh@@00?mV0`0Do`0208oo00<0ooD00`3oNP0R0?l000<0ogX00`3om@04
08oo00<05?l00`00ofH4003oh@D00:?o1P00:?lO0540o`P002So1`00Xol@003oh@D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4`00on46002So`P002So701A0?l8
000Xo`D00:?o1000on43003oIP@05?l00P2?o`040?oe00<0ogX0303o00090?mj00`0o`000`3oNP03
0?oe00@0Sol00`0Do`04003oIP@00?oQ1000Xol7000Xoad0D@3o2000:?l7002Soa400?oQ1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolC003oh@L00:?o2000:?lJ
0540o`P002So1@00Xol4003oh@@00?mV0`0Do`0308oo00@0ooD0103oNP080?l000l0ogX0203o0004
0?mj00<0ooD0102?o`0301Co00@00?mV1000on45002So`L002So6`1A0?l8000Xo`L00:?o4P00on45
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa@00?oQ1`00Xol9
000XoaL0D@3o2000:?l6002So`@00?oQ1000ofH301Co00@0Sol0103om@040?mj00@0o`001P3oNP09
0?oe00H0ogX00`3o00050?mj00@0ooD0102?o`0401Co00@00?mV1000on45002So`L002So601A0?l9
000Xo`L00:?o4`00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oooaD00?oQ1`00Xol:000Xoa@0D@3o2000:?l6002So`D00?oQ1000ofH301Co00@0Sol01@3om@0:
0?mj00l0ooD02P3oNP050?oe00@0Sol0100Do`04003oIP@00?oQ1P00Xol8000Xoa@0D@3o2@00:?l8
002Soa@00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolE
003oh@P00:?o2`00:?l@0540o`T002So1P00Xol5003oh@@00?mV100Do`0408oo00D0ooD01`3oNP06
0?oe00T0Sol01P3om@060?mj00D0ooD01@2?o`0401Co00@00?mV1@00on45002So`X002So401A0?l;
000Xo`L00:?o5@00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oooaH00?oQ2000Xol>000Xo`T0D@3o2`00:?l7002So`D00?oQ1000ofH501Co00@0Sol03P3om@0?
08oo00d0ooD01P2?o`0401Co00D00?mV1@00on46002So`/002So2@1A0?l>000Xo`P00:?o5@00on45
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolH003oh@L00:?o8000:?l7002S
o`H00?oQ1000ofH501Co00D0Sol02P3om@0608oo00T05?l01P2?o`090?oe00L0Sol0100Do`05003o
IPH00?oQ1P00XolO000Xo`T00:?o5P00on440?ooo`8000001P3oool001T0oooo00@000000?ooo`3o
ool0oooo6@00on48002Soad002So1`00Xol6003oh@D00?mV1@0Do`0808oo00<0ooD01`2?o`0?01Co
00H0Sol00`3om@0908oo00D05?l01@00ofH6003oh@H00:?o7@00:?l9002SoaP00?oQ1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool=003oh@<00?mV2@00on49002S
oa/002So2000Xol6003oh@H00?mV1@0Do`0@08oo01805?l03`2?o`0601Co00H00?mV1@00on48002S
oaX002So2P00Xol9003oh@@00?mV2`00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooo`d00?oQ1@00ofH9003oh@/00:?o5@00:?l9002So`L00?oQ1P00ofH601Co
00d0Sol01P0Do`09003oIPH05?l03@2?o`0701Co00H00?mV1P00on48002SoaH002So2`00Xol:003o
h@D00?mV2`00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
o``00?oQ1`00ofH9003oh@`00:?o4000:?l;002So`L00?oQ1`00ofH901Co00H0Sol01`0Do`0?003o
IPH05?l01P2?o`0:01Co00L00?mV1`00on4:002Soa4002So2`00Xol:003oh@L00?mV2`00on450?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo``00?oQ2@00ofH9003o
h@h00:?o2@00:?l=002So`P00?oQ1`00ofHC01Co01D00?mV4`0Do`07003oIPP00?oQ3@00Xol9000X
o`h00:?o2P00on48003oIP/00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3oool<003oh@X00?mV2@00on4@002So`<002So3`00Xol9003oh@P00?mV400Do`08003o
IPT00?oQ2000ofH@01Co00P00?mV2000on4@002So`<002So3`00Xol:003oh@X00?mV2`00on450?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo``00?oQ3000ofH:003o
hAh00:?o2P00on49003oIPd05?l01`00ofH?003oh@H00?mV3@0Do`0:003oIPT00?oQ7`00Xol:003o
h@`00?mV2`00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
o`d00?oQ3000ofH9003ohAd00:?o2`00on4:003oIPT05?l01`00ofHE003oh@H00?mV2P0Do`0:003o
IPX00?oQ7@00Xol:003oh@d00?mV2`00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooo`d00?oQ3P00ofH;003ohAP00:?o3000on4H003oIPP00?oQ2@00Xol8003o
hAP00?mV2`00on4I002So`/00?oQ3`00ofH;003oh@D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo3@00on4?003oIPd00?oQ4`00Xol>003ohAH00?mV1`00on4?002S
o`H00?oQ5`00ofH>003ohA<00:?o3000on4@003oIP`00?oQ1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool200000080oooo3@00on4A003oIPh00?oQ3`00Xol@003ohA800?mV2000on4C002So`L0
0?oQ5000ofH>003ohA000:?o3P00on4A003oIP`00?oQ103oool2000000H0oooo000I0?ooo`040000
003oool0oooo0?ooo`h00?oQ4@00ofH@003oh@T00:?o4`00on4?003oIPX00?oQ5@00Xol9003ohA40
0?mV4P00on49002So`l00?oQ4`00ofH<003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo3`00on4C003oIRT00?oQ3000ofH<003oh@L00:?o2@00:?l8002So`/0
0?oQ3000ofHX003ohAD00?mV3@00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooo`l00?oQ5@00ofHW003oh@`00?mV2P00on47002So`d002So1`00Xol:003oh@/0
0?mV:000on4E003oIPh00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3oool?003oh@H00?mV100Do`0?003oIRH00?oQ0`00ofH<003oh@T00:?o4P00:?l7002So`d0
0?oQ0`00ofHW003oh@h00?mV1@0Do`05003oIPh00?oQ1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3oool?003oh@@00?mV2@0Do`0=003oIS<00?oQ2000XolE000Xo`L0
0:?o=000on4<003oIPX05?l01000ofH>003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo3P00on45003oIP/05?l03P00ofH_003oh@P00:?o5`00:?l7002Soc00
0?oQ3P00ofH;01Co00@00?mV3P00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooo`l00?oQ1000ofH>01Co01400?mV9`00on47002So`X002So2@1A0?l9000Xo`P0
0:?o9`00on4A003oIPh05?l01000ofH>003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo4000on43003oIPl05?l04`00ofHR003oh@P00:?o2000:?l?0540o`L0
02So2@00XolR003ohA800?mV400Do`04003oIPh00?oQ1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3oool@003oh@<00?mV4P0Do`0C003oIQh00?oQ2000Xol8000Xoa40
D@3o1`00:?l8002Soal00?oQ4`00ofHB01Co00<00?mV3`00on450?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?oooa400?oQ0`00ofHE01Co01D00?mV5P00on49002So`P0
02So4`1A0?l7000Xo`X00:?o5@00on4F003oIQH05?l00`00ofH?003oh@D0oooo00<000000?ooo`3o
ool0103oool001T0oooo0P0000020?oooa400?oQ0`00ofHH01Co01@00?mV4`00on49002So`P002So
5@1A0?l8000Xo`T00:?o4`00on4D003oIQT05?l00`00ofH?003oh@@0oooo0P0000060?ooo`006@3o
ool010000000oooo0?ooo`3ooolA003oh@<00?mV6@0Do`0D003oIQ400?oQ2@00Xol7000XoaT0D@3o
1`00:?l9002Soa400?oQ5000ofHI01Co00<00?mV4000on450?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oooa800?oQ0`00ofH601Co00@0Sol0400Do`0B003oIQ000?oQ
2@00Xol6000Xo``0D@3o1P3<0?l:0540o`L002So2@00Xol?003ohA<00?mV3`0Do`0408oo00P05?l0
0`00ofH@003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
4P00on43003oIPD05?l0202?o`0@01Co01000?mV3P00on49002So`L002So2P1A0?l90<`0o`X0D@3o
1`00:?l9002So`h00?oQ4000ofH?01Co00P0Sol01`0Do`03003oIQ000?oQ1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolB003oh@<00?mV100Do`0<08oo00h05?l0
4000ofH<003oh@T00:?o1`00:?l80540o`h0c03o2@1A0?l7000Xo`P00:?o3@00on4?003oIPh05?l0
302?o`0501Co00<00?mV4@00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?oooa<00?oQ0`00ofH401Co00l0Sol0300Do`0?003oIP/00?oQ2000Xol7000Xo`T0D@3o
3`3<0?l90540o`L002So2000Xol<003oh@h00?mV300Do`0?08oo00D05?l00P00ofHB003oh@D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo5000on42003oIP@05?l0
4@2?o`0<01Co00d00?mV2P00on48002So`L002So2@1A0?lB0<`0o`L0D@3o2000:?l8002So`/00?oQ
3@00ofH<01Co0100Sol01@0Do`02003oIQ800?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolD003oh@800?mV100Do`0B08oo00`05?l03000ofH:003oh@L00:?o
1`00:?l80540oaD0c03o1`1A0?l7000Xo`P00:?o2P00on4<003oIP`05?l04P2?o`0401Co00800?mV
4`00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaD00?oQ
0P00ofH401Co01<0Sol02`0Do`0<003oIPT00?oQ1`00Xol7000Xo`P0D@3o5@3<0?l80540o`L002So
2000Xol9003oh@/00?mV300Do`0C08oo00<05?l00`00ofHC003oh@D0oooo00<000000?ooo`3oool0
103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolF003oh@800?mV
0`0Do`0D08oo00/05?l02`00ofH9003oh@L00:?o1`00:?l70540oaL0c03o201A0?l7000Xo`L00:?o
2@00on4:003oIP/05?l05@2?o`0201Co00<00?mV5000on450?ooo`030000003oool0oooo00@0oooo
000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo5P00on42003oIP<05?l0
5P2?o`0:01Co00X00?mV2000on47002So`L002So1`1A0?lI0<`0o`L0D@3o1`00:?l7002So`P00?oQ
2P00ofH:01Co01H0Sol00P0Do`03003oIQD00?oQ1@3oool00`000000oooo0?ooo`040?ooo`004@3o
ool00`000000oooo0?ooo`050?ooo`8000000P3ooolF003oh@<00?mV0`0Do`0F08oo00X05?l02@00
ofH8003oh@L00:?o1P00:?l80540oaX0c03o1P1A0?l8000Xo`H00:?o2000on49003oIPX05?l05`2?
o`0201Co00<00?mV5@00on430?ooo`<000001P3oool00140oooo00<000000?ooo`3oool01@3oool0
10000000oooo0?ooo`3ooolG003oh@800?mV0`0Do`0H08oo00T05?l02000ofH8003oh@L00:?o1P00
:?l80540oaX0c03o1`1A0?l7000Xo`H00:?o2000on48003oIPX05?l05`2?o`0301Co00800?mV5P00
on450?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@00000
0?ooo`3oool0oooo5`00on43003oIP805?l01P2?o`070?oe00`0Sol0200Do`08003oIPL00?oQ1`00
Xol6000Xo`P0D@3o6`3<0?l70540o`L002So1P00Xol7003oh@P00?mV2@0Do`0<08oo00H0ooD01P2?
o`0301Co00800?mV5`00on450?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0
oooo00D0oooo00@000000?ooo`3oool0oooo6000on43003oIP805?l01@2?o`090?oe00X0Sol02@0D
o`08003oIPH00?oQ1`00Xol6000Xo`L0D@3o703<0?l80540o`H002So1P00Xol7003oh@P00?mV2@0D
o`0;08oo00L0ooD01P2?o`0301Co00800?mV5`00on450?ooo`030000003oool0oooo00@0oooo000@
0?ooo`8000001`3oool010000000oooo0?ooo`3ooolI003oh@<00?mV0P0Do`0408oo00X0ooD02P2?
o`0801Co00P00?mV1P00on47002So`H002So1`1A0?lM0<`0o`L0D@3o1P00:?l6002So`L00?oQ1`00
ofH901Co00X0Sol02@3om@0608oo00805?l00P00ofHH003oh@D0oooo00<000000?ooo`3oool0103o
ool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolJ003oh@800?mV0P0D
o`0508oo00/0ooD02@2?o`0801Co00L00?mV1P00on47002So`H002So1`1A0?lM0<`0o`L0D@3o1P00
:?l6002So`L00?oQ1`00ofH701Co00X0Sol02`3om@0508oo00805?l00P00ofHI003oh@D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo6`00on401000ofH05?l001Co
000Do`0508oo00/0ooD02@2?o`0801Co00L00?mV1P00on46002So`H002So1`1A0?lM0<`0o`L0D@3o
1P00:?l6002So`L00?oQ1`00ofH701Co00T0Sol0303om@0408oo00805?l00`00ofHI003oh@D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7000on42003oIP0301Co
002?o`00Sol000<0Sol0303om@0908oo00L05?l01`00ofH6003oh@H00:?o1P00:?l70540oad0c03o
1`1A0?l6000Xo`H00:?o1`00on46003oIPL05?l02@2?o`0=0?oe00<0Sol00P0Do`03003oIQX00?oQ
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolL003oh@<00?mV
00<05?l008oo002?o`000P2?o`0=0?oe00T0Sol01P0Do`07003oIPH00?oQ1P00Xol6000Xo`L0D@3o
7@3<0?l70540o`H002So1P00Xol6003oh@H00?mV1`0Do`0908oo00d0ooD0102?o`00100Do`000?mV
003oIP00ofHK003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo7000on43003oIP805?l0102?o`0=0?oe00T0Sol01P0Do`07003oIPD00?oQ1P00Xol6000Xo`L0
D@3o7@3<0?l70540o`H002So1P00Xol6003oh@H00?mV1`0Do`0908oo00`0ooD0102?o`0201Co0080
0?mV7000on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooad0
0?oQ0P00ofH301Co00@0Sol0303om@0908oo00H05?l01`00ofH5003oh@H00:?o1P00:?l70540oad0
c03o1`1A0?l6000Xo`H00:?o1P00on46003oIPH05?l02@2?o`0<0?oe00@0Sol00P0Do`03003oIQ`0
0?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo7P00on42003oIP805?l0
1@2?o`0<0?oe00P0Sol01P0Do`07003oIPD00?oQ1P00Xol6000Xo`L0D@3o7@3<0?l70540o`H002So
1P00Xol5003oh@H00?mV1P0Do`0908oo00d0ooD00`2?o`0301Co00<00?mV7000on440?ooo`800000
1P3oool001T0oooo00@000000?ooo`3oool0oooo7P00on43003oIP805?l0102?o`0<0?oe00P0Sol0
1`0Do`06003oIPD00?oQ1P00Xol6000Xo`L0D@3o7@3<0?l70540o`H002So1@00Xol6003oh@H00?mV
1P0Do`0808oo00d0ooD0102?o`0201Co00<00?mV7@00on450?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oooal00?oQ0`00ofH201Co00@0Sol0303om@0808oo00L05?l0
1P00ofH5003oh@H00:?o1P00:?l60540oa`0c03o201A0?l6000Xo`D00:?o1P00on46003oIPH05?l0
202?o`0<0?oe00@0Sol00P0Do`02003oIQl00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolP003oh@800?mV0`0Do`0408oo00`0ooD0202?o`0601Co00H00?mV
1@00on46002So`H002So1`1A0?lK0<`0o`P0D@3o1P00:?l5002So`H00?oQ1P00ofH601Co00P0Sol0
2`3om@0408oo00805?l00`00ofHO003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo8@00on42003oIP805?l01@2?o`0;0?oe00P0Sol01P0Do`06003oIPD00?oQ
1P00Xol6000Xo`L0D@3o6P3<0?l80540o`H002So1@00Xol6003oh@H00?mV1P0Do`0808oo00/0ooD0
102?o`0201Co00<00?mV8000on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooob800?oQ0`00ofH201Co00@0Sol02`3om@0808oo00H05?l01P00ofH5003oh@H00:?o
1@00:?l80540oaT0c03o1`1A0?l7000Xo`D00:?o1P00on46003oIPH05?l0202?o`0:0?oe00@0Sol0
0P0Do`02003oIR800?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolS003oh@<00?mV0P0Do`0408oo00X0ooD0202?o`0601Co00H00?mV1@00on46002So`H002So
201A0?lG0<`0o`P0D@3o1`00:?l5002So`H00?oQ1@00ofH601Co00P0Sol02P3om@0408oo00805?l0
0`00ofHR003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
9000on42003oIP<05?l0102?o`090?oe00P0Sol01P0Do`06003oIPD00?oQ1P00Xol6000Xo`P0D@3o
5P3<0?l90540o`H002So1@00Xol6003oh@D00?mV1P0Do`0808oo00T0ooD01@2?o`0301Co00800?mV
8`00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobD00?oQ
0`00ofH201Co00D0Sol01`3om@0908oo00L05?l01@00ofH5003oh@H00:?o1P00:?l90540oa<0c03o
2P1A0?l6000Xo`D00:?o1P00on45003oIPH05?l02@2?o`070?oe00D0Sol00`0Do`02003oIR@00?oQ
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV003oh@<00?mV
0P0Do`0708oo00@0ooD02P2?o`0601Co00D00?mV1P00on45002So`L002So2@1A0?lA0<`0o`X0D@3o
1P00:?l6002So`D00?oQ1P00ofH601Co00X0Sol00`3om@0708oo00805?l00`00ofHU003oh@D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9`00on42003oIP<05?l0
1`2?o`020?oe00/0Sol01P0Do`05003oIPH00?oQ1@00Xol7000Xo`X0D@3o3`3<0?l:0540o`H002So
1P00Xol5003oh@H00?mV1P0Do`0;08oo0080ooD01`2?o`0201Co00<00?mV9P00on450?ooo`030000
003oool0oooo00@0oooo000I0?ooo`8000000P3ooolX003oh@<00?mV0`0Do`0B08oo00L05?l01@00
ofH6003oh@D00:?o1`00:?l<0540o`T0c03o301A0?l7000Xo`H00:?o1@00on46003oIPH05?l04`2?
o`0201Co00<00?mV9`00on440?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo:@00
on43003oIP<05?l04@2?o`0701Co00H00?mV1@00on46002So`L002So3P1A0?l30<`0o`h0D@3o1`00
:?l6002So`H00?oQ1P00ofH601Co0140Sol00`0Do`03003oIRP00?oQ1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolZ003oh@<00?mV0`0Do`0@08oo00L05?l01P00
ofH5003oh@H00:?o2000:?lM0540o`L002So1P00Xol6003oh@H00?mV1P0Do`0A08oo00805?l00`00
ofHZ003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo;000
on44003oIP805?l03`2?o`0701Co00H00?mV1@00on46002So`L002So701A0?l7000Xo`L00:?o1P00
on45003oIPL05?l03`2?o`0201Co00@00?mV:`00on450?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooobh00?oQ0`00ofH301Co00d0Sol01`0Do`06003oIPH00?oQ1P00
Xol8000XoaT0D@3o1`00:?l8002So`D00?oQ1P00ofH701Co00h0Sol00P0Do`04003oIR`00?oQ1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool_003oh@800?mV100D
o`0<08oo00L05?l01P00ofH6003oh@L00:?o2@00:?lE0540o`T002So1`00Xol5003oh@H00?mV200D
o`0<08oo00<05?l00`00ofH^003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo<@00on42003oIP@05?l02@2?o`0901Co00H00?mV1P00on47002So`X002So4P1A
0?l9000Xo`L00:?o1P00on46003oIPT05?l02P2?o`0301Co00<00?mV;`00on450?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc800?oQ0P00ofH401Co00L0Sol02P0D
o`07003oIPH00?oQ1`00Xol:000Xo`l0D@3o2@00:?l8002So`L00?oQ1P00ofH:01Co00L0Sol0100D
o`02003oIS400?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolc003oh@800?mV1P0Do`0308oo00/05?l01`00ofH7003oh@L00:?o3000:?l90540o``002So1`00
Xol7003oh@H00?mV2`0Do`0308oo00L05?l00P00ofHb003oh@D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo=000on44003oIQ805?l01`00ofH6003oh@P00:?o7`00
:?l8002So`H00?oQ1`00ofHB01Co00@00?mV<`00on450?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooocD00?oQ1@00ofH@01Co00P00?mV1P00on48002Soa`002So2@00
Xol7003oh@L00?mV400Do`05003oIS@00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool2
00000080oooo>000on43003oIPl05?l02000ofH7003oh@X00:?o5`00:?l9002So`P00?oQ2000ofH>
01Co00@00?mV=`00on440?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo>000on46
003oIP`05?l02@00ofH7003oh@X00:?o5@00:?l9002So`T00?oQ2@00ofH:01Co00L00?mV=`00on45
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc/00?oQ1@00ofH:
01Co00X00?mV2000on4;002So`l002So2`00Xol9003oh@X00?mV2@0Do`04003oIS/00?oQ1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolm003oh@@00?mV200Do`0;
003oIPT00?oQ3@00Xol9000Xo`d00:?o2@00on4;003oIPL05?l01000ofHm003oh@D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo?P00on4G003oIPX00?oQ7`00Xol;
003ohAD00?mV?P00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oood400?oQ5@00ofH:003ohA`00:?o3000on4C003oIT400?oQ1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooom4003ohA800?mV3000on4H002So`d00?oQ4P00ofI3
003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooA@00on4B
003oIPd00?oQ5@00Xol>003ohA400?mVA000on450?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?oood`00?oQ2`00ofH@003oh@l00:?o4@00on4:003oIT/00?oQ1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom=003oh@X00?mV4`00on49
002Soa<00?oQ2P00ofI<003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0ooooCP00on46003oISD00?oQ1P00ofI=003oh@D0oooo00<000000?ooo`3oool0103oool0
01T0oooo0P0000020?ooom`00?oQ103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?oo
om`00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL003o
h@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog000on450?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`00?oQ1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL003oh@D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog000on450?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooom`00?oQ1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooooL003oh@D0oooo00<000000?ooo`3oool0103oool000l0
oooo1@0000050?ooo`040000003oool0oooo0?ooom`00?oQ1@3oool00`000000oooo0?ooo`040?oo
o`003`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0?ooom`00?oQ1@3oool00`00
0000oooo0?ooo`040?ooo`00403oool00`000000oooo0?ooo`060?ooo`8000000P3ooooL003oh@<0
oooo0`0000060?ooo`004@3oool2000000H0oooo00<000000?ooo`3oool0hP3oool00`000000oooo
0?ooo`040?ooo`004`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0>80oooo00<0
00000?ooo`3oool0103oool001<0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3o
ool0000000X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3ooooV000000H0oooo000@
0?ooo`<00000lP3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3o
ool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3o
ool00001\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.54352, \
-2.95303, 0.0181878, 0.0181878}, {{86.9375, 186.25}, {280.062, 258.625}} -> \
{-9.02915, -0.806985, 0.102707, 0.102707}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.4 g
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
.5 g
.3578 .07245 m
.37134 .07003 L
.38489 .06981 L
.39768 .0734 L
.39374 .08694 L
.38505 .10049 L
.38489 .10077 L
.37612 .11403 L
.37134 .1218 L
.36768 .12757 L
.35991 .14112 L
.3578 .14502 L
.35284 .15466 L
.34644 .1682 L
.34426 .17317 L
.3407 .18174 L
.33557 .19529 L
.33101 .20883 L
.33072 .20975 L
.32697 .22237 L
.32338 .23592 L
.32016 .24946 L
.31717 .2628 L
.31713 .263 L
.31393 .27654 L
.30959 .29009 L
.30363 .30024 L
.30024 .30363 L
.29009 .30959 L
.27654 .31393 L
.263 .31713 L
.2628 .31717 L
.24946 .32016 L
.23592 .32338 L
.22237 .32697 L
.20975 .33072 L
.20883 .33101 L
.19529 .33557 L
.18174 .3407 L
.17317 .34426 L
.1682 .34644 L
.15466 .35284 L
.14502 .3578 L
.14112 .35991 L
.12757 .36768 L
.1218 .37134 L
.11403 .37612 L
.10077 .38489 L
.10049 .38505 L
.08694 .39374 L
.0734 .39768 L
.06981 .38489 L
.07003 .37134 L
.07245 .3578 L
.0734 .35459 L
.08221 .34426 L
.08025 .33072 L
.08537 .31717 L
.08694 .31506 L
.09189 .30363 L
.09658 .29009 L
.10049 .28542 L
.10495 .27654 L
.11212 .263 L
.11403 .26058 L
.11944 .24946 L
.12757 .24061 L
.13084 .23592 L
.14 .22237 L
.14112 .22106 L
.14892 .20883 L
.15466 .20281 L
.16067 .19529 L
.1682 .18765 L
.17373 .18174 L
.18174 .17373 L
.18765 .1682 L
.19529 .16067 L
.20281 .15466 L
.20883 .14892 L
.22106 .14112 L
.22237 .14 L
.23592 .13084 L
.24061 .12757 L
.24946 .11944 L
.26058 .11403 L
.263 .11212 L
.27654 .10495 L
.28542 .10049 L
.29009 .09658 L
.30363 .09189 L
.31506 .08694 L
.31717 .08537 L
.33072 .08025 L
.34426 .08221 L
.35459 .0734 L
F
0 g
.3578 .07245 m
.37134 .07003 L
.38489 .06981 L
.39768 .0734 L
.39374 .08694 L
.38505 .10049 L
.38489 .10077 L
.37612 .11403 L
.37134 .1218 L
.36768 .12757 L
.35991 .14112 L
.3578 .14502 L
.35284 .15466 L
.34644 .1682 L
.34426 .17317 L
.3407 .18174 L
.33557 .19529 L
.33101 .20883 L
.33072 .20975 L
.32697 .22237 L
.32338 .23592 L
.32016 .24946 L
.31717 .2628 L
.31713 .263 L
.31393 .27654 L
.30959 .29009 L
.30363 .30024 L
.30024 .30363 L
.29009 .30959 L
.27654 .31393 L
.263 .31713 L
.2628 .31717 L
.24946 .32016 L
.23592 .32338 L
.22237 .32697 L
.20975 .33072 L
.20883 .33101 L
.19529 .33557 L
.18174 .3407 L
.17317 .34426 L
.1682 .34644 L
.15466 .35284 L
.14502 .3578 L
.14112 .35991 L
.12757 .36768 L
.1218 .37134 L
.11403 .37612 L
.10077 .38489 L
.10049 .38505 L
.08694 .39374 L
Mistroke
.0734 .39768 L
.06981 .38489 L
.07003 .37134 L
.07245 .3578 L
.0734 .35459 L
.08221 .34426 L
.08025 .33072 L
.08537 .31717 L
.08694 .31506 L
.09189 .30363 L
.09658 .29009 L
.10049 .28542 L
.10495 .27654 L
.11212 .263 L
.11403 .26058 L
.11944 .24946 L
.12757 .24061 L
.13084 .23592 L
.14 .22237 L
.14112 .22106 L
.14892 .20883 L
.15466 .20281 L
.16067 .19529 L
.1682 .18765 L
.17373 .18174 L
.18174 .17373 L
.18765 .1682 L
.19529 .16067 L
.20281 .15466 L
.20883 .14892 L
.22106 .14112 L
.22237 .14 L
.23592 .13084 L
.24061 .12757 L
.24946 .11944 L
.26058 .11403 L
.263 .11212 L
.27654 .10495 L
.28542 .10049 L
.29009 .09658 L
.30363 .09189 L
.31506 .08694 L
.31717 .08537 L
.33072 .08025 L
.34426 .08221 L
.35459 .0734 L
.3578 .07245 L
Mfstroke
.5 g
.0734 .60232 m
.08694 .60626 L
.10049 .61495 L
.10077 .61511 L
.11403 .62388 L
.1218 .62866 L
.12757 .63232 L
.14112 .64009 L
.14502 .6422 L
.15466 .64716 L
.1682 .65356 L
.17317 .65574 L
.18174 .6593 L
.19529 .66443 L
.20883 .66899 L
.20975 .66928 L
.22237 .67303 L
.23592 .67662 L
.24946 .67984 L
.2628 .68283 L
.263 .68287 L
.27654 .68607 L
.29009 .69041 L
.30024 .69637 L
.30363 .69976 L
.30959 .70991 L
.31393 .72346 L
.31713 .737 L
.31717 .7372 L
.32016 .75054 L
.32338 .76408 L
.32697 .77763 L
.33072 .79025 L
.33101 .79117 L
.33557 .80471 L
.3407 .81826 L
.34426 .82683 L
.34644 .8318 L
.35284 .84534 L
.3578 .85498 L
.35991 .85888 L
.36768 .87243 L
.37134 .8782 L
.37612 .88597 L
.38489 .89923 L
.38505 .89951 L
.39374 .91306 L
.39768 .9266 L
.38489 .93019 L
.37134 .92997 L
.3578 .92755 L
.35459 .9266 L
.34426 .91779 L
.33072 .91975 L
.31717 .91463 L
.31506 .91306 L
.30363 .90811 L
.29009 .90342 L
.28542 .89951 L
.27654 .89505 L
.263 .88788 L
.26058 .88597 L
.24946 .88056 L
.24061 .87243 L
.23592 .86916 L
.22237 .86 L
.22106 .85888 L
.20883 .85108 L
.20281 .84534 L
.19529 .83933 L
.18765 .8318 L
.18174 .82627 L
.17373 .81826 L
.1682 .81235 L
.16067 .80471 L
.15466 .79719 L
.14892 .79117 L
.14112 .77894 L
.14 .77763 L
.13084 .76408 L
.12757 .75939 L
.11944 .75054 L
.11403 .73942 L
.11212 .737 L
.10495 .72346 L
.10049 .71458 L
.09658 .70991 L
.09189 .69637 L
.08694 .68494 L
.08537 .68283 L
.08025 .66928 L
.08221 .65574 L
.0734 .64541 L
.07245 .6422 L
.07003 .62866 L
.06981 .61511 L
F
0 g
.0734 .60232 m
.08694 .60626 L
.10049 .61495 L
.10077 .61511 L
.11403 .62388 L
.1218 .62866 L
.12757 .63232 L
.14112 .64009 L
.14502 .6422 L
.15466 .64716 L
.1682 .65356 L
.17317 .65574 L
.18174 .6593 L
.19529 .66443 L
.20883 .66899 L
.20975 .66928 L
.22237 .67303 L
.23592 .67662 L
.24946 .67984 L
.2628 .68283 L
.263 .68287 L
.27654 .68607 L
.29009 .69041 L
.30024 .69637 L
.30363 .69976 L
.30959 .70991 L
.31393 .72346 L
.31713 .737 L
.31717 .7372 L
.32016 .75054 L
.32338 .76408 L
.32697 .77763 L
.33072 .79025 L
.33101 .79117 L
.33557 .80471 L
.3407 .81826 L
.34426 .82683 L
.34644 .8318 L
.35284 .84534 L
.3578 .85498 L
.35991 .85888 L
.36768 .87243 L
.37134 .8782 L
.37612 .88597 L
.38489 .89923 L
.38505 .89951 L
.39374 .91306 L
.39768 .9266 L
.38489 .93019 L
.37134 .92997 L
Mistroke
.3578 .92755 L
.35459 .9266 L
.34426 .91779 L
.33072 .91975 L
.31717 .91463 L
.31506 .91306 L
.30363 .90811 L
.29009 .90342 L
.28542 .89951 L
.27654 .89505 L
.263 .88788 L
.26058 .88597 L
.24946 .88056 L
.24061 .87243 L
.23592 .86916 L
.22237 .86 L
.22106 .85888 L
.20883 .85108 L
.20281 .84534 L
.19529 .83933 L
.18765 .8318 L
.18174 .82627 L
.17373 .81826 L
.1682 .81235 L
.16067 .80471 L
.15466 .79719 L
.14892 .79117 L
.14112 .77894 L
.14 .77763 L
.13084 .76408 L
.12757 .75939 L
.11944 .75054 L
.11403 .73942 L
.11212 .737 L
.10495 .72346 L
.10049 .71458 L
.09658 .70991 L
.09189 .69637 L
.08694 .68494 L
.08537 .68283 L
.08025 .66928 L
.08221 .65574 L
.0734 .64541 L
.07245 .6422 L
.07003 .62866 L
.06981 .61511 L
.0734 .60232 L
Mfstroke
.3 g
.20883 .35587 m
.22237 .35319 L
.23592 .35167 L
.24946 .35151 L
.263 .35303 L
.27654 .35684 L
.27896 .3578 L
.29009 .36401 L
.29903 .37134 L
.30363 .37618 L
.31067 .38489 L
.31717 .39442 L
.31976 .39843 L
.3279 .41197 L
.33072 .41688 L
.33572 .42551 L
.34347 .43906 L
.34426 .44044 L
.35116 .4526 L
.3578 .46487 L
.35844 .46614 L
.36458 .47969 L
.36827 .49323 L
.36827 .50677 L
.36458 .52031 L
.35844 .53386 L
.3578 .53513 L
.35116 .5474 L
.34426 .55956 L
.34347 .56094 L
.33572 .57449 L
.33072 .58312 L
.3279 .58803 L
.31976 .60157 L
.31717 .60558 L
.31067 .61511 L
.30363 .62382 L
.29903 .62866 L
.29009 .63599 L
.27896 .6422 L
.27654 .64316 L
.263 .64697 L
.24946 .64849 L
.23592 .64833 L
.22237 .64681 L
.20883 .64413 L
.20116 .6422 L
.19529 .64037 L
.18174 .63554 L
.1682 .62961 L
.16624 .62866 L
.15466 .62248 L
.14277 .61511 L
.14112 .61399 L
.12757 .60383 L
.1249 .60157 L
.11403 .59143 L
.11084 .58803 L
.10049 .57559 L
.09972 .57449 L
.09113 .56094 L
.08694 .55289 L
.08475 .5474 L
.08017 .53386 L
.07715 .52031 L
.07568 .50677 L
.07568 .49323 L
.07715 .47969 L
.08017 .46614 L
.08475 .4526 L
.08694 .44711 L
.09113 .43906 L
.09972 .42551 L
.10049 .42441 L
.11084 .41197 L
.11403 .40857 L
.1249 .39843 L
.12757 .39617 L
.14112 .38601 L
.14277 .38489 L
.15466 .37752 L
.16624 .37134 L
.1682 .37039 L
.18174 .36446 L
.19529 .35963 L
.20116 .3578 L
F
0 g
.20883 .35587 m
.22237 .35319 L
.23592 .35167 L
.24946 .35151 L
.263 .35303 L
.27654 .35684 L
.27896 .3578 L
.29009 .36401 L
.29903 .37134 L
.30363 .37618 L
.31067 .38489 L
.31717 .39442 L
.31976 .39843 L
.3279 .41197 L
.33072 .41688 L
.33572 .42551 L
.34347 .43906 L
.34426 .44044 L
.35116 .4526 L
.3578 .46487 L
.35844 .46614 L
.36458 .47969 L
.36827 .49323 L
.36827 .50677 L
.36458 .52031 L
.35844 .53386 L
.3578 .53513 L
.35116 .5474 L
.34426 .55956 L
.34347 .56094 L
.33572 .57449 L
.33072 .58312 L
.3279 .58803 L
.31976 .60157 L
.31717 .60558 L
.31067 .61511 L
.30363 .62382 L
.29903 .62866 L
.29009 .63599 L
.27896 .6422 L
.27654 .64316 L
.263 .64697 L
.24946 .64849 L
.23592 .64833 L
.22237 .64681 L
.20883 .64413 L
.20116 .6422 L
.19529 .64037 L
.18174 .63554 L
.1682 .62961 L
Mistroke
.16624 .62866 L
.15466 .62248 L
.14277 .61511 L
.14112 .61399 L
.12757 .60383 L
.1249 .60157 L
.11403 .59143 L
.11084 .58803 L
.10049 .57559 L
.09972 .57449 L
.09113 .56094 L
.08694 .55289 L
.08475 .5474 L
.08017 .53386 L
.07715 .52031 L
.07568 .50677 L
.07568 .49323 L
.07715 .47969 L
.08017 .46614 L
.08475 .4526 L
.08694 .44711 L
.09113 .43906 L
.09972 .42551 L
.10049 .42441 L
.11084 .41197 L
.11403 .40857 L
.1249 .39843 L
.12757 .39617 L
.14112 .38601 L
.14277 .38489 L
.15466 .37752 L
.16624 .37134 L
.1682 .37039 L
.18174 .36446 L
.19529 .35963 L
.20116 .3578 L
.20883 .35587 L
Mfstroke
.6 g
.33072 .09934 m
.33475 .10049 L
.34194 .11403 L
.33856 .12757 L
.33345 .14112 L
.33072 .14807 L
.32785 .15466 L
.32213 .1682 L
.31717 .18002 L
.31645 .18174 L
.31083 .19529 L
.30518 .20883 L
.30363 .21248 L
.29934 .22237 L
.293 .23592 L
.29009 .24157 L
.2856 .24946 L
.27654 .26242 L
.27607 .263 L
.263 .27607 L
.26242 .27654 L
.24946 .2856 L
.24157 .29009 L
.23592 .293 L
.22237 .29934 L
.21248 .30363 L
.20883 .30518 L
.19529 .31083 L
.18174 .31645 L
.18002 .31717 L
.1682 .32213 L
.15466 .32785 L
.14807 .33072 L
.14112 .33345 L
.12757 .33856 L
.11403 .34194 L
.10049 .33475 L
.09934 .33072 L
.10049 .31722 L
.1005 .31717 L
.1032 .30363 L
.1096 .29009 L
.11403 .27869 L
.1149 .27654 L
.12436 .263 L
.12757 .25289 L
.13012 .24946 L
.13916 .23592 L
.14112 .23388 L
.1525 .22237 L
.15466 .21521 L
.16057 .20883 L
.1682 .19886 L
.17162 .19529 L
.18174 .18443 L
.18443 .18174 L
.19529 .17162 L
.19886 .1682 L
.20883 .16057 L
.21521 .15466 L
.22237 .1525 L
.23388 .14112 L
.23592 .13916 L
.24946 .13012 L
.25289 .12757 L
.263 .12436 L
.27654 .1149 L
.27869 .11403 L
.29009 .1096 L
.30363 .1032 L
.31717 .1005 L
.31722 .10049 L
F
0 g
.33072 .09934 m
.33475 .10049 L
.34194 .11403 L
.33856 .12757 L
.33345 .14112 L
.33072 .14807 L
.32785 .15466 L
.32213 .1682 L
.31717 .18002 L
.31645 .18174 L
.31083 .19529 L
.30518 .20883 L
.30363 .21248 L
.29934 .22237 L
.293 .23592 L
.29009 .24157 L
.2856 .24946 L
.27654 .26242 L
.27607 .263 L
.263 .27607 L
.26242 .27654 L
.24946 .2856 L
.24157 .29009 L
.23592 .293 L
.22237 .29934 L
.21248 .30363 L
.20883 .30518 L
.19529 .31083 L
.18174 .31645 L
.18002 .31717 L
.1682 .32213 L
.15466 .32785 L
.14807 .33072 L
.14112 .33345 L
.12757 .33856 L
.11403 .34194 L
.10049 .33475 L
.09934 .33072 L
.10049 .31722 L
.1005 .31717 L
.1032 .30363 L
.1096 .29009 L
.11403 .27869 L
.1149 .27654 L
.12436 .263 L
.12757 .25289 L
.13012 .24946 L
.13916 .23592 L
.14112 .23388 L
.1525 .22237 L
Mistroke
.15466 .21521 L
.16057 .20883 L
.1682 .19886 L
.17162 .19529 L
.18174 .18443 L
.18443 .18174 L
.19529 .17162 L
.19886 .1682 L
.20883 .16057 L
.21521 .15466 L
.22237 .1525 L
.23388 .14112 L
.23592 .13916 L
.24946 .13012 L
.25289 .12757 L
.263 .12436 L
.27654 .1149 L
.27869 .11403 L
.29009 .1096 L
.30363 .1032 L
.31717 .1005 L
.31722 .10049 L
.33072 .09934 L
Mfstroke
.6 g
.10049 .66525 m
.11403 .65806 L
.12757 .66144 L
.14112 .66655 L
.14807 .66928 L
.15466 .67215 L
.1682 .67787 L
.18002 .68283 L
.18174 .68355 L
.19529 .68917 L
.20883 .69482 L
.21248 .69637 L
.22237 .70066 L
.23592 .707 L
.24157 .70991 L
.24946 .7144 L
.26242 .72346 L
.263 .72393 L
.27607 .737 L
.27654 .73758 L
.2856 .75054 L
.29009 .75843 L
.293 .76408 L
.29934 .77763 L
.30363 .78752 L
.30518 .79117 L
.31083 .80471 L
.31645 .81826 L
.31717 .81998 L
.32213 .8318 L
.32785 .84534 L
.33072 .85193 L
.33345 .85888 L
.33856 .87243 L
.34194 .88597 L
.33475 .89951 L
.33072 .90066 L
.31722 .89951 L
.31717 .8995 L
.30363 .8968 L
.29009 .8904 L
.27869 .88597 L
.27654 .8851 L
.263 .87564 L
.25289 .87243 L
.24946 .86988 L
.23592 .86084 L
.23388 .85888 L
.22237 .8475 L
.21521 .84534 L
.20883 .83943 L
.19886 .8318 L
.19529 .82838 L
.18443 .81826 L
.18174 .81557 L
.17162 .80471 L
.1682 .80114 L
.16057 .79117 L
.15466 .78479 L
.1525 .77763 L
.14112 .76612 L
.13916 .76408 L
.13012 .75054 L
.12757 .74711 L
.12436 .737 L
.1149 .72346 L
.11403 .72131 L
.1096 .70991 L
.1032 .69637 L
.1005 .68283 L
.10049 .68278 L
.09934 .66928 L
F
0 g
.10049 .66525 m
.11403 .65806 L
.12757 .66144 L
.14112 .66655 L
.14807 .66928 L
.15466 .67215 L
.1682 .67787 L
.18002 .68283 L
.18174 .68355 L
.19529 .68917 L
.20883 .69482 L
.21248 .69637 L
.22237 .70066 L
.23592 .707 L
.24157 .70991 L
.24946 .7144 L
.26242 .72346 L
.263 .72393 L
.27607 .737 L
.27654 .73758 L
.2856 .75054 L
.29009 .75843 L
.293 .76408 L
.29934 .77763 L
.30363 .78752 L
.30518 .79117 L
.31083 .80471 L
.31645 .81826 L
.31717 .81998 L
.32213 .8318 L
.32785 .84534 L
.33072 .85193 L
.33345 .85888 L
.33856 .87243 L
.34194 .88597 L
.33475 .89951 L
.33072 .90066 L
.31722 .89951 L
.31717 .8995 L
.30363 .8968 L
.29009 .8904 L
.27869 .88597 L
.27654 .8851 L
.263 .87564 L
.25289 .87243 L
.24946 .86988 L
.23592 .86084 L
.23388 .85888 L
.22237 .8475 L
.21521 .84534 L
Mistroke
.20883 .83943 L
.19886 .8318 L
.19529 .82838 L
.18443 .81826 L
.18174 .81557 L
.17162 .80471 L
.1682 .80114 L
.16057 .79117 L
.15466 .78479 L
.1525 .77763 L
.14112 .76612 L
.13916 .76408 L
.13012 .75054 L
.12757 .74711 L
.12436 .737 L
.1149 .72346 L
.11403 .72131 L
.1096 .70991 L
.1032 .69637 L
.1005 .68283 L
.10049 .68278 L
.09934 .66928 L
.10049 .66525 L
Mfstroke
.2 g
.19529 .38411 m
.20883 .38074 L
.22237 .37892 L
.23592 .37876 L
.24946 .38047 L
.263 .38441 L
.26427 .38489 L
.27654 .39104 L
.28718 .39843 L
.29009 .40087 L
.30166 .41197 L
.30363 .41413 L
.31327 .42551 L
.31717 .43057 L
.32342 .43906 L
.33072 .44972 L
.33258 .4526 L
.34067 .46614 L
.34426 .47257 L
.34707 .47969 L
.35075 .49323 L
.35075 .50677 L
.34707 .52031 L
.34426 .52743 L
.34067 .53386 L
.33258 .5474 L
.33072 .55028 L
.32342 .56094 L
.31717 .56943 L
.31327 .57449 L
.30363 .58587 L
.30166 .58803 L
.29009 .59913 L
.28718 .60157 L
.27654 .60896 L
.26427 .61511 L
.263 .61559 L
.24946 .61953 L
.23592 .62124 L
.22237 .62108 L
.20883 .61926 L
.19529 .61589 L
.19272 .61511 L
.18174 .611 L
.1682 .60446 L
.16313 .60157 L
.15466 .59607 L
.14423 .58803 L
.14112 .5853 L
.13044 .57449 L
.12757 .57112 L
.12011 .56094 L
.11403 .55061 L
.11246 .5474 L
.10703 .53386 L
.10355 .52031 L
.10184 .50677 L
.10184 .49323 L
.10355 .47969 L
.10703 .46614 L
.11246 .4526 L
.11403 .44939 L
.12011 .43906 L
.12757 .42888 L
.13044 .42551 L
.14112 .4147 L
.14423 .41197 L
.15466 .40393 L
.16313 .39843 L
.1682 .39554 L
.18174 .389 L
.19272 .38489 L
F
0 g
.19529 .38411 m
.20883 .38074 L
.22237 .37892 L
.23592 .37876 L
.24946 .38047 L
.263 .38441 L
.26427 .38489 L
.27654 .39104 L
.28718 .39843 L
.29009 .40087 L
.30166 .41197 L
.30363 .41413 L
.31327 .42551 L
.31717 .43057 L
.32342 .43906 L
.33072 .44972 L
.33258 .4526 L
.34067 .46614 L
.34426 .47257 L
.34707 .47969 L
.35075 .49323 L
.35075 .50677 L
.34707 .52031 L
.34426 .52743 L
.34067 .53386 L
.33258 .5474 L
.33072 .55028 L
.32342 .56094 L
.31717 .56943 L
.31327 .57449 L
.30363 .58587 L
.30166 .58803 L
.29009 .59913 L
.28718 .60157 L
.27654 .60896 L
.26427 .61511 L
.263 .61559 L
.24946 .61953 L
.23592 .62124 L
.22237 .62108 L
.20883 .61926 L
.19529 .61589 L
.19272 .61511 L
.18174 .611 L
.1682 .60446 L
.16313 .60157 L
.15466 .59607 L
.14423 .58803 L
.14112 .5853 L
.13044 .57449 L
Mistroke
.12757 .57112 L
.12011 .56094 L
.11403 .55061 L
.11246 .5474 L
.10703 .53386 L
.10355 .52031 L
.10184 .50677 L
.10184 .49323 L
.10355 .47969 L
.10703 .46614 L
.11246 .4526 L
.11403 .44939 L
.12011 .43906 L
.12757 .42888 L
.13044 .42551 L
.14112 .4147 L
.14423 .41197 L
.15466 .40393 L
.16313 .39843 L
.1682 .39554 L
.18174 .389 L
.19272 .38489 L
.19529 .38411 L
Mfstroke
.1 g
.19529 .41055 m
.20883 .40701 L
.22237 .40549 L
.23592 .40602 L
.24946 .40875 L
.25917 .41197 L
.263 .41387 L
.27654 .42167 L
.28193 .42551 L
.29009 .43235 L
.29709 .43906 L
.30363 .44615 L
.30896 .4526 L
.31717 .46404 L
.31847 .46614 L
.3255 .47969 L
.32934 .49323 L
.32934 .50677 L
.3255 .52031 L
.31847 .53386 L
.31717 .53596 L
.30896 .5474 L
.30363 .55385 L
.29709 .56094 L
.29009 .56765 L
.28193 .57449 L
.27654 .57833 L
.263 .58613 L
.25917 .58803 L
.24946 .59125 L
.23592 .59398 L
.22237 .59451 L
.20883 .59299 L
.19529 .58945 L
.19114 .58803 L
.18174 .58379 L
.1682 .57563 L
.16662 .57449 L
.15466 .56416 L
.15162 .56094 L
.14136 .5474 L
.14112 .54703 L
.13433 .53386 L
.12993 .52031 L
.1278 .50677 L
.1278 .49323 L
.12993 .47969 L
.13433 .46614 L
.14112 .45297 L
.14136 .4526 L
.15162 .43906 L
.15466 .43584 L
.16662 .42551 L
.1682 .42437 L
.18174 .41621 L
.19114 .41197 L
F
0 g
.19529 .41055 m
.20883 .40701 L
.22237 .40549 L
.23592 .40602 L
.24946 .40875 L
.25917 .41197 L
.263 .41387 L
.27654 .42167 L
.28193 .42551 L
.29009 .43235 L
.29709 .43906 L
.30363 .44615 L
.30896 .4526 L
.31717 .46404 L
.31847 .46614 L
.3255 .47969 L
.32934 .49323 L
.32934 .50677 L
.3255 .52031 L
.31847 .53386 L
.31717 .53596 L
.30896 .5474 L
.30363 .55385 L
.29709 .56094 L
.29009 .56765 L
.28193 .57449 L
.27654 .57833 L
.263 .58613 L
.25917 .58803 L
.24946 .59125 L
.23592 .59398 L
.22237 .59451 L
.20883 .59299 L
.19529 .58945 L
.19114 .58803 L
.18174 .58379 L
.1682 .57563 L
.16662 .57449 L
.15466 .56416 L
.15162 .56094 L
.14136 .5474 L
.14112 .54703 L
.13433 .53386 L
.12993 .52031 L
.1278 .50677 L
.1278 .49323 L
.12993 .47969 L
.13433 .46614 L
.14112 .45297 L
.14136 .4526 L
Mistroke
.15162 .43906 L
.15466 .43584 L
.16662 .42551 L
.1682 .42437 L
.18174 .41621 L
.19114 .41197 L
.19529 .41055 L
Mfstroke
.7 g
.263 .13401 m
.27654 .12997 L
.29009 .12842 L
.30174 .14112 L
.29951 .15466 L
.29526 .1682 L
.29009 .18143 L
.28993 .18174 L
.28387 .19529 L
.27697 .20883 L
.27654 .20961 L
.26901 .22237 L
.263 .23119 L
.25942 .23592 L
.24946 .24727 L
.24727 .24946 L
.23592 .25942 L
.23119 .263 L
.22237 .26901 L
.20961 .27654 L
.20883 .27697 L
.19529 .28387 L
.18174 .28993 L
.18143 .29009 L
.1682 .29526 L
.15466 .29951 L
.14112 .30174 L
.12842 .29009 L
.12997 .27654 L
.13401 .263 L
.14112 .24995 L
.14129 .24946 L
.14904 .23592 L
.15466 .22704 L
.15826 .22237 L
.1682 .20982 L
.16916 .20883 L
.18142 .19529 L
.18174 .19493 L
.19493 .18174 L
.19529 .18142 L
.20883 .16916 L
.20982 .1682 L
.22237 .15826 L
.22704 .15466 L
.23592 .14904 L
.24946 .14129 L
.24995 .14112 L
F
0 g
.263 .13401 m
.27654 .12997 L
.29009 .12842 L
.30174 .14112 L
.29951 .15466 L
.29526 .1682 L
.29009 .18143 L
.28993 .18174 L
.28387 .19529 L
.27697 .20883 L
.27654 .20961 L
.26901 .22237 L
.263 .23119 L
.25942 .23592 L
.24946 .24727 L
.24727 .24946 L
.23592 .25942 L
.23119 .263 L
.22237 .26901 L
.20961 .27654 L
.20883 .27697 L
.19529 .28387 L
.18174 .28993 L
.18143 .29009 L
.1682 .29526 L
.15466 .29951 L
.14112 .30174 L
.12842 .29009 L
.12997 .27654 L
.13401 .263 L
.14112 .24995 L
.14129 .24946 L
.14904 .23592 L
.15466 .22704 L
.15826 .22237 L
.1682 .20982 L
.16916 .20883 L
.18142 .19529 L
.18174 .19493 L
.19493 .18174 L
.19529 .18142 L
.20883 .16916 L
.20982 .1682 L
.22237 .15826 L
.22704 .15466 L
.23592 .14904 L
.24946 .14129 L
.24995 .14112 L
.263 .13401 L
s
.7 g
.14112 .69826 m
.15466 .70049 L
.1682 .70474 L
.18143 .70991 L
.18174 .71007 L
.19529 .71613 L
.20883 .72303 L
.20961 .72346 L
.22237 .73099 L
.23119 .737 L
.23592 .74058 L
.24727 .75054 L
.24946 .75273 L
.25942 .76408 L
.263 .76881 L
.26901 .77763 L
.27654 .79039 L
.27697 .79117 L
.28387 .80471 L
.28993 .81826 L
.29009 .81857 L
.29526 .8318 L
.29951 .84534 L
.30174 .85888 L
.29009 .87158 L
.27654 .87003 L
.263 .86599 L
.24995 .85888 L
.24946 .85871 L
.23592 .85096 L
.22704 .84534 L
.22237 .84174 L
.20982 .8318 L
.20883 .83084 L
.19529 .81858 L
.19493 .81826 L
.18174 .80507 L
.18142 .80471 L
.16916 .79117 L
.1682 .79018 L
.15826 .77763 L
.15466 .77296 L
.14904 .76408 L
.14129 .75054 L
.14112 .75005 L
.13401 .737 L
.12997 .72346 L
.12842 .70991 L
F
0 g
.14112 .69826 m
.15466 .70049 L
.1682 .70474 L
.18143 .70991 L
.18174 .71007 L
.19529 .71613 L
.20883 .72303 L
.20961 .72346 L
.22237 .73099 L
.23119 .737 L
.23592 .74058 L
.24727 .75054 L
.24946 .75273 L
.25942 .76408 L
.263 .76881 L
.26901 .77763 L
.27654 .79039 L
.27697 .79117 L
.28387 .80471 L
.28993 .81826 L
.29009 .81857 L
.29526 .8318 L
.29951 .84534 L
.30174 .85888 L
.29009 .87158 L
.27654 .87003 L
.263 .86599 L
.24995 .85888 L
.24946 .85871 L
.23592 .85096 L
.22704 .84534 L
.22237 .84174 L
.20982 .8318 L
.20883 .83084 L
.19529 .81858 L
.19493 .81826 L
.18174 .80507 L
.18142 .80471 L
.16916 .79117 L
.1682 .79018 L
.15826 .77763 L
.15466 .77296 L
.14904 .76408 L
.14129 .75054 L
.14112 .75005 L
.13401 .737 L
.12997 .72346 L
.12842 .70991 L
.14112 .69826 L
s
.20883 .4379 m
.22237 .43584 L
.23592 .43647 L
.24722 .43906 L
.24946 .43978 L
.263 .44592 L
.27311 .4526 L
.27654 .45539 L
.28722 .46614 L
.29009 .46925 L
.29627 .47969 L
.30085 .49323 L
.30085 .50677 L
.29627 .52031 L
.29009 .53075 L
.28722 .53386 L
.27654 .54461 L
.27311 .5474 L
.263 .55408 L
.24946 .56022 L
.24722 .56094 L
.23592 .56353 L
.22237 .56416 L
.20883 .5621 L
.20388 .56094 L
.19529 .55714 L
.18174 .54832 L
.18066 .5474 L
.16877 .53386 L
.1682 .53317 L
.16198 .52031 L
.15884 .50677 L
.15884 .49323 L
.16198 .47969 L
.1682 .46683 L
.16877 .46614 L
.18066 .4526 L
.18174 .45168 L
.19529 .44286 L
.20388 .43906 L
F
.20883 .4379 m
.22237 .43584 L
.23592 .43647 L
.24722 .43906 L
.24946 .43978 L
.263 .44592 L
.27311 .4526 L
.27654 .45539 L
.28722 .46614 L
.29009 .46925 L
.29627 .47969 L
.30085 .49323 L
.30085 .50677 L
.29627 .52031 L
.29009 .53075 L
.28722 .53386 L
.27654 .54461 L
.27311 .5474 L
.263 .55408 L
.24946 .56022 L
.24722 .56094 L
.23592 .56353 L
.22237 .56416 L
.20883 .5621 L
.20388 .56094 L
.19529 .55714 L
.18174 .54832 L
.18066 .5474 L
.16877 .53386 L
.1682 .53317 L
.16198 .52031 L
.15884 .50677 L
.15884 .49323 L
.16198 .47969 L
.1682 .46683 L
.16877 .46614 L
.18066 .4526 L
.18174 .45168 L
.19529 .44286 L
.20388 .43906 L
.20883 .4379 L
s
.8 g
.24946 .16796 m
.25011 .1682 L
.25495 .18174 L
.24946 .195 L
.24938 .19529 L
.24177 .20883 L
.23592 .21713 L
.23127 .22237 L
.22237 .23127 L
.21713 .23592 L
.20883 .24177 L
.19529 .24938 L
.195 .24946 L
.18174 .25495 L
.1682 .25011 L
.16796 .24946 L
.1682 .24046 L
.16969 .23592 L
.17524 .22237 L
.18174 .21516 L
.18672 .20883 L
.19529 .19928 L
.19928 .19529 L
.20883 .18672 L
.21516 .18174 L
.22237 .17524 L
.23592 .16969 L
.24046 .1682 L
F
0 g
.24946 .16796 m
.25011 .1682 L
.25495 .18174 L
.24946 .195 L
.24938 .19529 L
.24177 .20883 L
.23592 .21713 L
.23127 .22237 L
.22237 .23127 L
.21713 .23592 L
.20883 .24177 L
.19529 .24938 L
.195 .24946 L
.18174 .25495 L
.1682 .25011 L
.16796 .24946 L
.1682 .24046 L
.16969 .23592 L
.17524 .22237 L
.18174 .21516 L
.18672 .20883 L
.19529 .19928 L
.19928 .19529 L
.20883 .18672 L
.21516 .18174 L
.22237 .17524 L
.23592 .16969 L
.24046 .1682 L
.24946 .16796 L
s
.8 g
.1682 .74989 m
.18174 .74505 L
.195 .75054 L
.19529 .75062 L
.20883 .75823 L
.21713 .76408 L
.22237 .76873 L
.23127 .77763 L
.23592 .78287 L
.24177 .79117 L
.24938 .80471 L
.24946 .805 L
.25495 .81826 L
.25011 .8318 L
.24946 .83204 L
.24046 .8318 L
.23592 .83031 L
.22237 .82476 L
.21516 .81826 L
.20883 .81328 L
.19928 .80471 L
.19529 .80072 L
.18672 .79117 L
.18174 .78484 L
.17524 .77763 L
.16969 .76408 L
.1682 .75954 L
.16796 .75054 L
F
0 g
.1682 .74989 m
.18174 .74505 L
.195 .75054 L
.19529 .75062 L
.20883 .75823 L
.21713 .76408 L
.22237 .76873 L
.23127 .77763 L
.23592 .78287 L
.24177 .79117 L
.24938 .80471 L
.24946 .805 L
.25495 .81826 L
.25011 .8318 L
.24946 .83204 L
.24046 .8318 L
.23592 .83031 L
.22237 .82476 L
.21516 .81826 L
.20883 .81328 L
.19928 .80471 L
.19529 .80072 L
.18672 .79117 L
.18174 .78484 L
.17524 .77763 L
.16969 .76408 L
.1682 .75954 L
.16796 .75054 L
.1682 .74989 L
s
.5 g
.3578 .34006 m
.37134 .3396 L
.38489 .34144 L
.39695 .34426 L
.39843 .34467 L
.41197 .34897 L
.42551 .35418 L
.43411 .3578 L
.43906 .36015 L
.4526 .3667 L
.46193 .37134 L
.46614 .37339 L
.47969 .37938 L
.49323 .38316 L
.50677 .38316 L
.52031 .37938 L
.53386 .37339 L
.53807 .37134 L
.5474 .3667 L
.56094 .36015 L
.56589 .3578 L
.57449 .35418 L
.58803 .34897 L
.60157 .34467 L
.60305 .34426 L
.61511 .34144 L
.62866 .3396 L
.6422 .34006 L
.65333 .34426 L
.65574 .34667 L
.65994 .3578 L
.6604 .37134 L
.65856 .38489 L
.65574 .39695 L
.65533 .39843 L
.65103 .41197 L
.64582 .42551 L
.6422 .43411 L
.63985 .43906 L
.6333 .4526 L
.62866 .46193 L
.62661 .46614 L
.62062 .47969 L
.61684 .49323 L
.61684 .50677 L
.62062 .52031 L
.62661 .53386 L
.62866 .53807 L
.6333 .5474 L
.63985 .56094 L
.6422 .56589 L
.64582 .57449 L
.65103 .58803 L
.65533 .60157 L
.65574 .60305 L
.65856 .61511 L
.6604 .62866 L
.65994 .6422 L
.65574 .65333 L
.65333 .65574 L
.6422 .65994 L
.62866 .6604 L
.61511 .65856 L
.60305 .65574 L
.60157 .65533 L
.58803 .65103 L
.57449 .64582 L
.56589 .6422 L
.56094 .63985 L
.5474 .6333 L
.53807 .62866 L
.53386 .62661 L
.52031 .62062 L
.50677 .61684 L
.49323 .61684 L
.47969 .62062 L
.46614 .62661 L
.46193 .62866 L
.4526 .6333 L
.43906 .63985 L
.43411 .6422 L
.42551 .64582 L
.41197 .65103 L
.39843 .65533 L
.39695 .65574 L
.38489 .65856 L
.37134 .6604 L
.3578 .65994 L
.34667 .65574 L
.34426 .65333 L
.34006 .6422 L
.3396 .62866 L
.34144 .61511 L
.34426 .60305 L
.34467 .60157 L
.34897 .58803 L
.35418 .57449 L
.3578 .56589 L
.36015 .56094 L
.3667 .5474 L
.37134 .53807 L
.37339 .53386 L
.37938 .52031 L
.38316 .50677 L
.38316 .49323 L
.37938 .47969 L
.37339 .46614 L
.37134 .46193 L
.3667 .4526 L
.36015 .43906 L
.3578 .43411 L
.35418 .42551 L
.34897 .41197 L
.34467 .39843 L
.34426 .39695 L
.34144 .38489 L
.3396 .37134 L
.34006 .3578 L
.34426 .34667 L
.34667 .34426 L
F
0 g
.3578 .34006 m
.37134 .3396 L
.38489 .34144 L
.39695 .34426 L
.39843 .34467 L
.41197 .34897 L
.42551 .35418 L
.43411 .3578 L
.43906 .36015 L
.4526 .3667 L
.46193 .37134 L
.46614 .37339 L
.47969 .37938 L
.49323 .38316 L
.50677 .38316 L
.52031 .37938 L
.53386 .37339 L
.53807 .37134 L
.5474 .3667 L
.56094 .36015 L
.56589 .3578 L
.57449 .35418 L
.58803 .34897 L
.60157 .34467 L
.60305 .34426 L
.61511 .34144 L
.62866 .3396 L
.6422 .34006 L
.65333 .34426 L
.65574 .34667 L
.65994 .3578 L
.6604 .37134 L
.65856 .38489 L
.65574 .39695 L
.65533 .39843 L
.65103 .41197 L
.64582 .42551 L
.6422 .43411 L
.63985 .43906 L
.6333 .4526 L
.62866 .46193 L
.62661 .46614 L
.62062 .47969 L
.61684 .49323 L
.61684 .50677 L
.62062 .52031 L
.62661 .53386 L
.62866 .53807 L
.6333 .5474 L
.63985 .56094 L
Mistroke
.6422 .56589 L
.64582 .57449 L
.65103 .58803 L
.65533 .60157 L
.65574 .60305 L
.65856 .61511 L
.6604 .62866 L
.65994 .6422 L
.65574 .65333 L
.65333 .65574 L
.6422 .65994 L
.62866 .6604 L
.61511 .65856 L
.60305 .65574 L
.60157 .65533 L
.58803 .65103 L
.57449 .64582 L
.56589 .6422 L
.56094 .63985 L
.5474 .6333 L
.53807 .62866 L
.53386 .62661 L
.52031 .62062 L
.50677 .61684 L
.49323 .61684 L
.47969 .62062 L
.46614 .62661 L
.46193 .62866 L
.4526 .6333 L
.43906 .63985 L
.43411 .6422 L
.42551 .64582 L
.41197 .65103 L
.39843 .65533 L
.39695 .65574 L
.38489 .65856 L
.37134 .6604 L
.3578 .65994 L
.34667 .65574 L
.34426 .65333 L
.34006 .6422 L
.3396 .62866 L
.34144 .61511 L
.34426 .60305 L
.34467 .60157 L
.34897 .58803 L
.35418 .57449 L
.3578 .56589 L
.36015 .56094 L
.3667 .5474 L
Mistroke
.37134 .53807 L
.37339 .53386 L
.37938 .52031 L
.38316 .50677 L
.38316 .49323 L
.37938 .47969 L
.37339 .46614 L
.37134 .46193 L
.3667 .4526 L
.36015 .43906 L
.3578 .43411 L
.35418 .42551 L
.34897 .41197 L
.34467 .39843 L
.34426 .39695 L
.34144 .38489 L
.3396 .37134 L
.34006 .3578 L
.34426 .34667 L
.34667 .34426 L
.3578 .34006 L
Mfstroke
.3 g
.4526 .08475 m
.46614 .08017 L
.47969 .07715 L
.49323 .07568 L
.50677 .07568 L
.52031 .07715 L
.53386 .08017 L
.5474 .08475 L
.55289 .08694 L
.56094 .09113 L
.57449 .09972 L
.57559 .10049 L
.58803 .11084 L
.59143 .11403 L
.60157 .1249 L
.60383 .12757 L
.61399 .14112 L
.61511 .14277 L
.62248 .15466 L
.62866 .16624 L
.62961 .1682 L
.63554 .18174 L
.64037 .19529 L
.6422 .20116 L
.64413 .20883 L
.64681 .22237 L
.64833 .23592 L
.64849 .24946 L
.64697 .263 L
.64316 .27654 L
.6422 .27896 L
.63599 .29009 L
.62866 .29903 L
.62382 .30363 L
.61511 .31067 L
.60558 .31717 L
.60157 .31976 L
.58803 .3279 L
.58312 .33072 L
.57449 .33572 L
.56094 .34347 L
.55956 .34426 L
.5474 .35116 L
.53513 .3578 L
.53386 .35844 L
.52031 .36458 L
.50677 .36827 L
.49323 .36827 L
.47969 .36458 L
.46614 .35844 L
.46487 .3578 L
.4526 .35116 L
.44044 .34426 L
.43906 .34347 L
.42551 .33572 L
.41688 .33072 L
.41197 .3279 L
.39843 .31976 L
.39442 .31717 L
.38489 .31067 L
.37618 .30363 L
.37134 .29903 L
.36401 .29009 L
.3578 .27896 L
.35684 .27654 L
.35303 .263 L
.35151 .24946 L
.35167 .23592 L
.35319 .22237 L
.35587 .20883 L
.3578 .20116 L
.35963 .19529 L
.36446 .18174 L
.37039 .1682 L
.37134 .16624 L
.37752 .15466 L
.38489 .14277 L
.38601 .14112 L
.39617 .12757 L
.39843 .1249 L
.40857 .11403 L
.41197 .11084 L
.42441 .10049 L
.42551 .09972 L
.43906 .09113 L
.44711 .08694 L
F
0 g
.4526 .08475 m
.46614 .08017 L
.47969 .07715 L
.49323 .07568 L
.50677 .07568 L
.52031 .07715 L
.53386 .08017 L
.5474 .08475 L
.55289 .08694 L
.56094 .09113 L
.57449 .09972 L
.57559 .10049 L
.58803 .11084 L
.59143 .11403 L
.60157 .1249 L
.60383 .12757 L
.61399 .14112 L
.61511 .14277 L
.62248 .15466 L
.62866 .16624 L
.62961 .1682 L
.63554 .18174 L
.64037 .19529 L
.6422 .20116 L
.64413 .20883 L
.64681 .22237 L
.64833 .23592 L
.64849 .24946 L
.64697 .263 L
.64316 .27654 L
.6422 .27896 L
.63599 .29009 L
.62866 .29903 L
.62382 .30363 L
.61511 .31067 L
.60558 .31717 L
.60157 .31976 L
.58803 .3279 L
.58312 .33072 L
.57449 .33572 L
.56094 .34347 L
.55956 .34426 L
.5474 .35116 L
.53513 .3578 L
.53386 .35844 L
.52031 .36458 L
.50677 .36827 L
.49323 .36827 L
.47969 .36458 L
.46614 .35844 L
Mistroke
.46487 .3578 L
.4526 .35116 L
.44044 .34426 L
.43906 .34347 L
.42551 .33572 L
.41688 .33072 L
.41197 .3279 L
.39843 .31976 L
.39442 .31717 L
.38489 .31067 L
.37618 .30363 L
.37134 .29903 L
.36401 .29009 L
.3578 .27896 L
.35684 .27654 L
.35303 .263 L
.35151 .24946 L
.35167 .23592 L
.35319 .22237 L
.35587 .20883 L
.3578 .20116 L
.35963 .19529 L
.36446 .18174 L
.37039 .1682 L
.37134 .16624 L
.37752 .15466 L
.38489 .14277 L
.38601 .14112 L
.39617 .12757 L
.39843 .1249 L
.40857 .11403 L
.41197 .11084 L
.42441 .10049 L
.42551 .09972 L
.43906 .09113 L
.44711 .08694 L
.4526 .08475 L
Mfstroke
.3 g
.46614 .64156 m
.47969 .63542 L
.49323 .63173 L
.50677 .63173 L
.52031 .63542 L
.53386 .64156 L
.53513 .6422 L
.5474 .64884 L
.55956 .65574 L
.56094 .65653 L
.57449 .66428 L
.58312 .66928 L
.58803 .6721 L
.60157 .68024 L
.60558 .68283 L
.61511 .68933 L
.62382 .69637 L
.62866 .70097 L
.63599 .70991 L
.6422 .72104 L
.64316 .72346 L
.64697 .737 L
.64849 .75054 L
.64833 .76408 L
.64681 .77763 L
.64413 .79117 L
.6422 .79884 L
.64037 .80471 L
.63554 .81826 L
.62961 .8318 L
.62866 .83376 L
.62248 .84534 L
.61511 .85723 L
.61399 .85888 L
.60383 .87243 L
.60157 .8751 L
.59143 .88597 L
.58803 .88916 L
.57559 .89951 L
.57449 .90028 L
.56094 .90887 L
.55289 .91306 L
.5474 .91525 L
.53386 .91983 L
.52031 .92285 L
.50677 .92432 L
.49323 .92432 L
.47969 .92285 L
.46614 .91983 L
.4526 .91525 L
.44711 .91306 L
.43906 .90887 L
.42551 .90028 L
.42441 .89951 L
.41197 .88916 L
.40857 .88597 L
.39843 .8751 L
.39617 .87243 L
.38601 .85888 L
.38489 .85723 L
.37752 .84534 L
.37134 .83376 L
.37039 .8318 L
.36446 .81826 L
.35963 .80471 L
.3578 .79884 L
.35587 .79117 L
.35319 .77763 L
.35167 .76408 L
.35151 .75054 L
.35303 .737 L
.35684 .72346 L
.3578 .72104 L
.36401 .70991 L
.37134 .70097 L
.37618 .69637 L
.38489 .68933 L
.39442 .68283 L
.39843 .68024 L
.41197 .6721 L
.41688 .66928 L
.42551 .66428 L
.43906 .65653 L
.44044 .65574 L
.4526 .64884 L
.46487 .6422 L
F
0 g
.46614 .64156 m
.47969 .63542 L
.49323 .63173 L
.50677 .63173 L
.52031 .63542 L
.53386 .64156 L
.53513 .6422 L
.5474 .64884 L
.55956 .65574 L
.56094 .65653 L
.57449 .66428 L
.58312 .66928 L
.58803 .6721 L
.60157 .68024 L
.60558 .68283 L
.61511 .68933 L
.62382 .69637 L
.62866 .70097 L
.63599 .70991 L
.6422 .72104 L
.64316 .72346 L
.64697 .737 L
.64849 .75054 L
.64833 .76408 L
.64681 .77763 L
.64413 .79117 L
.6422 .79884 L
.64037 .80471 L
.63554 .81826 L
.62961 .8318 L
.62866 .83376 L
.62248 .84534 L
.61511 .85723 L
.61399 .85888 L
.60383 .87243 L
.60157 .8751 L
.59143 .88597 L
.58803 .88916 L
.57559 .89951 L
.57449 .90028 L
.56094 .90887 L
.55289 .91306 L
.5474 .91525 L
.53386 .91983 L
.52031 .92285 L
.50677 .92432 L
.49323 .92432 L
.47969 .92285 L
.46614 .91983 L
.4526 .91525 L
Mistroke
.44711 .91306 L
.43906 .90887 L
.42551 .90028 L
.42441 .89951 L
.41197 .88916 L
.40857 .88597 L
.39843 .8751 L
.39617 .87243 L
.38601 .85888 L
.38489 .85723 L
.37752 .84534 L
.37134 .83376 L
.37039 .8318 L
.36446 .81826 L
.35963 .80471 L
.3578 .79884 L
.35587 .79117 L
.35319 .77763 L
.35167 .76408 L
.35151 .75054 L
.35303 .737 L
.35684 .72346 L
.3578 .72104 L
.36401 .70991 L
.37134 .70097 L
.37618 .69637 L
.38489 .68933 L
.39442 .68283 L
.39843 .68024 L
.41197 .6721 L
.41688 .66928 L
.42551 .66428 L
.43906 .65653 L
.44044 .65574 L
.4526 .64884 L
.46487 .6422 L
.46614 .64156 L
Mfstroke
.6 g
.38489 .36995 m
.39843 .36701 L
.41197 .3676 L
.42551 .37035 L
.42975 .37134 L
.43906 .37467 L
.4526 .38015 L
.46314 .38489 L
.46614 .38628 L
.47969 .39216 L
.49323 .39606 L
.50677 .39606 L
.52031 .39216 L
.53386 .38628 L
.53686 .38489 L
.5474 .38015 L
.56094 .37467 L
.57025 .37134 L
.57449 .37035 L
.58803 .3676 L
.60157 .36701 L
.61511 .36995 L
.61828 .37134 L
.62866 .38172 L
.63005 .38489 L
.63299 .39843 L
.6324 .41197 L
.62965 .42551 L
.62866 .42975 L
.62533 .43906 L
.61985 .4526 L
.61511 .46314 L
.61372 .46614 L
.60784 .47969 L
.60394 .49323 L
.60394 .50677 L
.60784 .52031 L
.61372 .53386 L
.61511 .53686 L
.61985 .5474 L
.62533 .56094 L
.62866 .57025 L
.62965 .57449 L
.6324 .58803 L
.63299 .60157 L
.63005 .61511 L
.62866 .61828 L
.61828 .62866 L
.61511 .63005 L
.60157 .63299 L
.58803 .6324 L
.57449 .62965 L
.57025 .62866 L
.56094 .62533 L
.5474 .61985 L
.53686 .61511 L
.53386 .61372 L
.52031 .60784 L
.50677 .60394 L
.49323 .60394 L
.47969 .60784 L
.46614 .61372 L
.46314 .61511 L
.4526 .61985 L
.43906 .62533 L
.42975 .62866 L
.42551 .62965 L
.41197 .6324 L
.39843 .63299 L
.38489 .63005 L
.38172 .62866 L
.37134 .61828 L
.36995 .61511 L
.36701 .60157 L
.3676 .58803 L
.37035 .57449 L
.37134 .57025 L
.37467 .56094 L
.38015 .5474 L
.38489 .53686 L
.38628 .53386 L
.39216 .52031 L
.39606 .50677 L
.39606 .49323 L
.39216 .47969 L
.38628 .46614 L
.38489 .46314 L
.38015 .4526 L
.37467 .43906 L
.37134 .42975 L
.37035 .42551 L
.3676 .41197 L
.36701 .39843 L
.36995 .38489 L
.37134 .38172 L
.38172 .37134 L
F
0 g
.38489 .36995 m
.39843 .36701 L
.41197 .3676 L
.42551 .37035 L
.42975 .37134 L
.43906 .37467 L
.4526 .38015 L
.46314 .38489 L
.46614 .38628 L
.47969 .39216 L
.49323 .39606 L
.50677 .39606 L
.52031 .39216 L
.53386 .38628 L
.53686 .38489 L
.5474 .38015 L
.56094 .37467 L
.57025 .37134 L
.57449 .37035 L
.58803 .3676 L
.60157 .36701 L
.61511 .36995 L
.61828 .37134 L
.62866 .38172 L
.63005 .38489 L
.63299 .39843 L
.6324 .41197 L
.62965 .42551 L
.62866 .42975 L
.62533 .43906 L
.61985 .4526 L
.61511 .46314 L
.61372 .46614 L
.60784 .47969 L
.60394 .49323 L
.60394 .50677 L
.60784 .52031 L
.61372 .53386 L
.61511 .53686 L
.61985 .5474 L
.62533 .56094 L
.62866 .57025 L
.62965 .57449 L
.6324 .58803 L
.63299 .60157 L
.63005 .61511 L
.62866 .61828 L
.61828 .62866 L
.61511 .63005 L
.60157 .63299 L
Mistroke
.58803 .6324 L
.57449 .62965 L
.57025 .62866 L
.56094 .62533 L
.5474 .61985 L
.53686 .61511 L
.53386 .61372 L
.52031 .60784 L
.50677 .60394 L
.49323 .60394 L
.47969 .60784 L
.46614 .61372 L
.46314 .61511 L
.4526 .61985 L
.43906 .62533 L
.42975 .62866 L
.42551 .62965 L
.41197 .6324 L
.39843 .63299 L
.38489 .63005 L
.38172 .62866 L
.37134 .61828 L
.36995 .61511 L
.36701 .60157 L
.3676 .58803 L
.37035 .57449 L
.37134 .57025 L
.37467 .56094 L
.38015 .5474 L
.38489 .53686 L
.38628 .53386 L
.39216 .52031 L
.39606 .50677 L
.39606 .49323 L
.39216 .47969 L
.38628 .46614 L
.38489 .46314 L
.38015 .4526 L
.37467 .43906 L
.37134 .42975 L
.37035 .42551 L
.3676 .41197 L
.36701 .39843 L
.36995 .38489 L
.37134 .38172 L
.38172 .37134 L
.38489 .36995 L
Mfstroke
.2 g
.4526 .11246 m
.46614 .10703 L
.47969 .10355 L
.49323 .10184 L
.50677 .10184 L
.52031 .10355 L
.53386 .10703 L
.5474 .11246 L
.55061 .11403 L
.56094 .12011 L
.57112 .12757 L
.57449 .13044 L
.5853 .14112 L
.58803 .14423 L
.59607 .15466 L
.60157 .16313 L
.60446 .1682 L
.611 .18174 L
.61511 .19272 L
.61589 .19529 L
.61926 .20883 L
.62108 .22237 L
.62124 .23592 L
.61953 .24946 L
.61559 .263 L
.61511 .26427 L
.60896 .27654 L
.60157 .28718 L
.59913 .29009 L
.58803 .30166 L
.58587 .30363 L
.57449 .31327 L
.56943 .31717 L
.56094 .32342 L
.55028 .33072 L
.5474 .33258 L
.53386 .34067 L
.52743 .34426 L
.52031 .34707 L
.50677 .35075 L
.49323 .35075 L
.47969 .34707 L
.47257 .34426 L
.46614 .34067 L
.4526 .33258 L
.44972 .33072 L
.43906 .32342 L
.43057 .31717 L
.42551 .31327 L
.41413 .30363 L
.41197 .30166 L
.40087 .29009 L
.39843 .28718 L
.39104 .27654 L
.38489 .26427 L
.38441 .263 L
.38047 .24946 L
.37876 .23592 L
.37892 .22237 L
.38074 .20883 L
.38411 .19529 L
.38489 .19272 L
.389 .18174 L
.39554 .1682 L
.39843 .16313 L
.40393 .15466 L
.41197 .14423 L
.4147 .14112 L
.42551 .13044 L
.42888 .12757 L
.43906 .12011 L
.44939 .11403 L
F
0 g
.4526 .11246 m
.46614 .10703 L
.47969 .10355 L
.49323 .10184 L
.50677 .10184 L
.52031 .10355 L
.53386 .10703 L
.5474 .11246 L
.55061 .11403 L
.56094 .12011 L
.57112 .12757 L
.57449 .13044 L
.5853 .14112 L
.58803 .14423 L
.59607 .15466 L
.60157 .16313 L
.60446 .1682 L
.611 .18174 L
.61511 .19272 L
.61589 .19529 L
.61926 .20883 L
.62108 .22237 L
.62124 .23592 L
.61953 .24946 L
.61559 .263 L
.61511 .26427 L
.60896 .27654 L
.60157 .28718 L
.59913 .29009 L
.58803 .30166 L
.58587 .30363 L
.57449 .31327 L
.56943 .31717 L
.56094 .32342 L
.55028 .33072 L
.5474 .33258 L
.53386 .34067 L
.52743 .34426 L
.52031 .34707 L
.50677 .35075 L
.49323 .35075 L
.47969 .34707 L
.47257 .34426 L
.46614 .34067 L
.4526 .33258 L
.44972 .33072 L
.43906 .32342 L
.43057 .31717 L
.42551 .31327 L
.41413 .30363 L
Mistroke
.41197 .30166 L
.40087 .29009 L
.39843 .28718 L
.39104 .27654 L
.38489 .26427 L
.38441 .263 L
.38047 .24946 L
.37876 .23592 L
.37892 .22237 L
.38074 .20883 L
.38411 .19529 L
.38489 .19272 L
.389 .18174 L
.39554 .1682 L
.39843 .16313 L
.40393 .15466 L
.41197 .14423 L
.4147 .14112 L
.42551 .13044 L
.42888 .12757 L
.43906 .12011 L
.44939 .11403 L
.4526 .11246 L
Mfstroke
.2 g
.47969 .65293 m
.49323 .64925 L
.50677 .64925 L
.52031 .65293 L
.52743 .65574 L
.53386 .65933 L
.5474 .66742 L
.55028 .66928 L
.56094 .67658 L
.56943 .68283 L
.57449 .68673 L
.58587 .69637 L
.58803 .69834 L
.59913 .70991 L
.60157 .71282 L
.60896 .72346 L
.61511 .73573 L
.61559 .737 L
.61953 .75054 L
.62124 .76408 L
.62108 .77763 L
.61926 .79117 L
.61589 .80471 L
.61511 .80728 L
.611 .81826 L
.60446 .8318 L
.60157 .83687 L
.59607 .84534 L
.58803 .85577 L
.5853 .85888 L
.57449 .86956 L
.57112 .87243 L
.56094 .87989 L
.55061 .88597 L
.5474 .88754 L
.53386 .89297 L
.52031 .89645 L
.50677 .89816 L
.49323 .89816 L
.47969 .89645 L
.46614 .89297 L
.4526 .88754 L
.44939 .88597 L
.43906 .87989 L
.42888 .87243 L
.42551 .86956 L
.4147 .85888 L
.41197 .85577 L
.40393 .84534 L
.39843 .83687 L
.39554 .8318 L
.389 .81826 L
.38489 .80728 L
.38411 .80471 L
.38074 .79117 L
.37892 .77763 L
.37876 .76408 L
.38047 .75054 L
.38441 .737 L
.38489 .73573 L
.39104 .72346 L
.39843 .71282 L
.40087 .70991 L
.41197 .69834 L
.41413 .69637 L
.42551 .68673 L
.43057 .68283 L
.43906 .67658 L
.44972 .66928 L
.4526 .66742 L
.46614 .65933 L
.47257 .65574 L
F
0 g
.47969 .65293 m
.49323 .64925 L
.50677 .64925 L
.52031 .65293 L
.52743 .65574 L
.53386 .65933 L
.5474 .66742 L
.55028 .66928 L
.56094 .67658 L
.56943 .68283 L
.57449 .68673 L
.58587 .69637 L
.58803 .69834 L
.59913 .70991 L
.60157 .71282 L
.60896 .72346 L
.61511 .73573 L
.61559 .737 L
.61953 .75054 L
.62124 .76408 L
.62108 .77763 L
.61926 .79117 L
.61589 .80471 L
.61511 .80728 L
.611 .81826 L
.60446 .8318 L
.60157 .83687 L
.59607 .84534 L
.58803 .85577 L
.5853 .85888 L
.57449 .86956 L
.57112 .87243 L
.56094 .87989 L
.55061 .88597 L
.5474 .88754 L
.53386 .89297 L
.52031 .89645 L
.50677 .89816 L
.49323 .89816 L
.47969 .89645 L
.46614 .89297 L
.4526 .88754 L
.44939 .88597 L
.43906 .87989 L
.42888 .87243 L
.42551 .86956 L
.4147 .85888 L
.41197 .85577 L
.40393 .84534 L
.39843 .83687 L
Mistroke
.39554 .8318 L
.389 .81826 L
.38489 .80728 L
.38411 .80471 L
.38074 .79117 L
.37892 .77763 L
.37876 .76408 L
.38047 .75054 L
.38441 .737 L
.38489 .73573 L
.39104 .72346 L
.39843 .71282 L
.40087 .70991 L
.41197 .69834 L
.41413 .69637 L
.42551 .68673 L
.43057 .68283 L
.43906 .67658 L
.44972 .66928 L
.4526 .66742 L
.46614 .65933 L
.47257 .65574 L
.47969 .65293 L
Mfstroke
.7 g
.39843 .38994 m
.41197 .38534 L
.42551 .38521 L
.43906 .38773 L
.4526 .39208 L
.46614 .3976 L
.46794 .39843 L
.47969 .40332 L
.49323 .40736 L
.50677 .40736 L
.52031 .40332 L
.53206 .39843 L
.53386 .3976 L
.5474 .39208 L
.56094 .38773 L
.57449 .38521 L
.58803 .38534 L
.60157 .38994 L
.61006 .39843 L
.61466 .41197 L
.61479 .42551 L
.61227 .43906 L
.60792 .4526 L
.6024 .46614 L
.60157 .46794 L
.59668 .47969 L
.59264 .49323 L
.59264 .50677 L
.59668 .52031 L
.60157 .53206 L
.6024 .53386 L
.60792 .5474 L
.61227 .56094 L
.61479 .57449 L
.61466 .58803 L
.61006 .60157 L
.60157 .61006 L
.58803 .61466 L
.57449 .61479 L
.56094 .61227 L
.5474 .60792 L
.53386 .6024 L
.53206 .60157 L
.52031 .59668 L
.50677 .59264 L
.49323 .59264 L
.47969 .59668 L
.46794 .60157 L
.46614 .6024 L
.4526 .60792 L
.43906 .61227 L
.42551 .61479 L
.41197 .61466 L
.39843 .61006 L
.38994 .60157 L
.38534 .58803 L
.38521 .57449 L
.38773 .56094 L
.39208 .5474 L
.3976 .53386 L
.39843 .53206 L
.40332 .52031 L
.40736 .50677 L
.40736 .49323 L
.40332 .47969 L
.39843 .46794 L
.3976 .46614 L
.39208 .4526 L
.38773 .43906 L
.38521 .42551 L
.38534 .41197 L
.38994 .39843 L
F
0 g
.39843 .38994 m
.41197 .38534 L
.42551 .38521 L
.43906 .38773 L
.4526 .39208 L
.46614 .3976 L
.46794 .39843 L
.47969 .40332 L
.49323 .40736 L
.50677 .40736 L
.52031 .40332 L
.53206 .39843 L
.53386 .3976 L
.5474 .39208 L
.56094 .38773 L
.57449 .38521 L
.58803 .38534 L
.60157 .38994 L
.61006 .39843 L
.61466 .41197 L
.61479 .42551 L
.61227 .43906 L
.60792 .4526 L
.6024 .46614 L
.60157 .46794 L
.59668 .47969 L
.59264 .49323 L
.59264 .50677 L
.59668 .52031 L
.60157 .53206 L
.6024 .53386 L
.60792 .5474 L
.61227 .56094 L
.61479 .57449 L
.61466 .58803 L
.61006 .60157 L
.60157 .61006 L
.58803 .61466 L
.57449 .61479 L
.56094 .61227 L
.5474 .60792 L
.53386 .6024 L
.53206 .60157 L
.52031 .59668 L
.50677 .59264 L
.49323 .59264 L
.47969 .59668 L
.46794 .60157 L
.46614 .6024 L
.4526 .60792 L
Mistroke
.43906 .61227 L
.42551 .61479 L
.41197 .61466 L
.39843 .61006 L
.38994 .60157 L
.38534 .58803 L
.38521 .57449 L
.38773 .56094 L
.39208 .5474 L
.3976 .53386 L
.39843 .53206 L
.40332 .52031 L
.40736 .50677 L
.40736 .49323 L
.40332 .47969 L
.39843 .46794 L
.3976 .46614 L
.39208 .4526 L
.38773 .43906 L
.38521 .42551 L
.38534 .41197 L
.38994 .39843 L
.39843 .38994 L
Mfstroke
.8 g
.41197 .40388 m
.42551 .39952 L
.43906 .39981 L
.4526 .40285 L
.46614 .40766 L
.47658 .41197 L
.47969 .41317 L
.49323 .41732 L
.50677 .41732 L
.52031 .41317 L
.52342 .41197 L
.53386 .40766 L
.5474 .40285 L
.56094 .39981 L
.57449 .39952 L
.58803 .40388 L
.59612 .41197 L
.60048 .42551 L
.60019 .43906 L
.59715 .4526 L
.59234 .46614 L
.58803 .47658 L
.58683 .47969 L
.58268 .49323 L
.58268 .50677 L
.58683 .52031 L
.58803 .52342 L
.59234 .53386 L
.59715 .5474 L
.60019 .56094 L
.60048 .57449 L
.59612 .58803 L
.58803 .59612 L
.57449 .60048 L
.56094 .60019 L
.5474 .59715 L
.53386 .59234 L
.52342 .58803 L
.52031 .58683 L
.50677 .58268 L
.49323 .58268 L
.47969 .58683 L
.47658 .58803 L
.46614 .59234 L
.4526 .59715 L
.43906 .60019 L
.42551 .60048 L
.41197 .59612 L
.40388 .58803 L
.39952 .57449 L
.39981 .56094 L
.40285 .5474 L
.40766 .53386 L
.41197 .52342 L
.41317 .52031 L
.41732 .50677 L
.41732 .49323 L
.41317 .47969 L
.41197 .47658 L
.40766 .46614 L
.40285 .4526 L
.39981 .43906 L
.39952 .42551 L
.40388 .41197 L
F
0 g
.41197 .40388 m
.42551 .39952 L
.43906 .39981 L
.4526 .40285 L
.46614 .40766 L
.47658 .41197 L
.47969 .41317 L
.49323 .41732 L
.50677 .41732 L
.52031 .41317 L
.52342 .41197 L
.53386 .40766 L
.5474 .40285 L
.56094 .39981 L
.57449 .39952 L
.58803 .40388 L
.59612 .41197 L
.60048 .42551 L
.60019 .43906 L
.59715 .4526 L
.59234 .46614 L
.58803 .47658 L
.58683 .47969 L
.58268 .49323 L
.58268 .50677 L
.58683 .52031 L
.58803 .52342 L
.59234 .53386 L
.59715 .5474 L
.60019 .56094 L
.60048 .57449 L
.59612 .58803 L
.58803 .59612 L
.57449 .60048 L
.56094 .60019 L
.5474 .59715 L
.53386 .59234 L
.52342 .58803 L
.52031 .58683 L
.50677 .58268 L
.49323 .58268 L
.47969 .58683 L
.47658 .58803 L
.46614 .59234 L
.4526 .59715 L
.43906 .60019 L
.42551 .60048 L
.41197 .59612 L
.40388 .58803 L
.39952 .57449 L
Mistroke
.39981 .56094 L
.40285 .5474 L
.40766 .53386 L
.41197 .52342 L
.41317 .52031 L
.41732 .50677 L
.41732 .49323 L
.41317 .47969 L
.41197 .47658 L
.40766 .46614 L
.40285 .4526 L
.39981 .43906 L
.39952 .42551 L
.40388 .41197 L
.41197 .40388 L
Mfstroke
.1 g
.46614 .13433 m
.47969 .12993 L
.49323 .1278 L
.50677 .1278 L
.52031 .12993 L
.53386 .13433 L
.54703 .14112 L
.5474 .14136 L
.56094 .15162 L
.56416 .15466 L
.57449 .16662 L
.57563 .1682 L
.58379 .18174 L
.58803 .19114 L
.58945 .19529 L
.59299 .20883 L
.59451 .22237 L
.59398 .23592 L
.59125 .24946 L
.58803 .25917 L
.58613 .263 L
.57833 .27654 L
.57449 .28193 L
.56765 .29009 L
.56094 .29709 L
.55385 .30363 L
.5474 .30896 L
.53596 .31717 L
.53386 .31847 L
.52031 .3255 L
.50677 .32934 L
.49323 .32934 L
.47969 .3255 L
.46614 .31847 L
.46404 .31717 L
.4526 .30896 L
.44615 .30363 L
.43906 .29709 L
.43235 .29009 L
.42551 .28193 L
.42167 .27654 L
.41387 .263 L
.41197 .25917 L
.40875 .24946 L
.40602 .23592 L
.40549 .22237 L
.40701 .20883 L
.41055 .19529 L
.41197 .19114 L
.41621 .18174 L
.42437 .1682 L
.42551 .16662 L
.43584 .15466 L
.43906 .15162 L
.4526 .14136 L
.45297 .14112 L
F
0 g
.46614 .13433 m
.47969 .12993 L
.49323 .1278 L
.50677 .1278 L
.52031 .12993 L
.53386 .13433 L
.54703 .14112 L
.5474 .14136 L
.56094 .15162 L
.56416 .15466 L
.57449 .16662 L
.57563 .1682 L
.58379 .18174 L
.58803 .19114 L
.58945 .19529 L
.59299 .20883 L
.59451 .22237 L
.59398 .23592 L
.59125 .24946 L
.58803 .25917 L
.58613 .263 L
.57833 .27654 L
.57449 .28193 L
.56765 .29009 L
.56094 .29709 L
.55385 .30363 L
.5474 .30896 L
.53596 .31717 L
.53386 .31847 L
.52031 .3255 L
.50677 .32934 L
.49323 .32934 L
.47969 .3255 L
.46614 .31847 L
.46404 .31717 L
.4526 .30896 L
.44615 .30363 L
.43906 .29709 L
.43235 .29009 L
.42551 .28193 L
.42167 .27654 L
.41387 .263 L
.41197 .25917 L
.40875 .24946 L
.40602 .23592 L
.40549 .22237 L
.40701 .20883 L
.41055 .19529 L
.41197 .19114 L
.41621 .18174 L
Mistroke
.42437 .1682 L
.42551 .16662 L
.43584 .15466 L
.43906 .15162 L
.4526 .14136 L
.45297 .14112 L
.46614 .13433 L
Mfstroke
.1 g
.46614 .68153 m
.47969 .6745 L
.49323 .67066 L
.50677 .67066 L
.52031 .6745 L
.53386 .68153 L
.53596 .68283 L
.5474 .69104 L
.55385 .69637 L
.56094 .70291 L
.56765 .70991 L
.57449 .71807 L
.57833 .72346 L
.58613 .737 L
.58803 .74083 L
.59125 .75054 L
.59398 .76408 L
.59451 .77763 L
.59299 .79117 L
.58945 .80471 L
.58803 .80886 L
.58379 .81826 L
.57563 .8318 L
.57449 .83338 L
.56416 .84534 L
.56094 .84838 L
.5474 .85864 L
.54703 .85888 L
.53386 .86567 L
.52031 .87007 L
.50677 .8722 L
.49323 .8722 L
.47969 .87007 L
.46614 .86567 L
.45297 .85888 L
.4526 .85864 L
.43906 .84838 L
.43584 .84534 L
.42551 .83338 L
.42437 .8318 L
.41621 .81826 L
.41197 .80886 L
.41055 .80471 L
.40701 .79117 L
.40549 .77763 L
.40602 .76408 L
.40875 .75054 L
.41197 .74083 L
.41387 .737 L
.42167 .72346 L
.42551 .71807 L
.43235 .70991 L
.43906 .70291 L
.44615 .69637 L
.4526 .69104 L
.46404 .68283 L
F
0 g
.46614 .68153 m
.47969 .6745 L
.49323 .67066 L
.50677 .67066 L
.52031 .6745 L
.53386 .68153 L
.53596 .68283 L
.5474 .69104 L
.55385 .69637 L
.56094 .70291 L
.56765 .70991 L
.57449 .71807 L
.57833 .72346 L
.58613 .737 L
.58803 .74083 L
.59125 .75054 L
.59398 .76408 L
.59451 .77763 L
.59299 .79117 L
.58945 .80471 L
.58803 .80886 L
.58379 .81826 L
.57563 .8318 L
.57449 .83338 L
.56416 .84534 L
.56094 .84838 L
.5474 .85864 L
.54703 .85888 L
.53386 .86567 L
.52031 .87007 L
.50677 .8722 L
.49323 .8722 L
.47969 .87007 L
.46614 .86567 L
.45297 .85888 L
.4526 .85864 L
.43906 .84838 L
.43584 .84534 L
.42551 .83338 L
.42437 .8318 L
.41621 .81826 L
.41197 .80886 L
.41055 .80471 L
.40701 .79117 L
.40549 .77763 L
.40602 .76408 L
.40875 .75054 L
.41197 .74083 L
.41387 .737 L
.42167 .72346 L
Mistroke
.42551 .71807 L
.43235 .70991 L
.43906 .70291 L
.44615 .69637 L
.4526 .69104 L
.46404 .68283 L
.46614 .68153 L
Mfstroke
.9 g
.43906 .41137 m
.448 .41197 L
.4526 .41276 L
.46614 .41671 L
.47969 .4219 L
.49057 .42551 L
.49323 .42614 L
.50677 .42614 L
.50943 .42551 L
.52031 .4219 L
.53386 .41671 L
.5474 .41276 L
.552 .41197 L
.56094 .41137 L
.56682 .41197 L
.57449 .41425 L
.58575 .42551 L
.58803 .43318 L
.58863 .43906 L
.58803 .448 L
.58724 .4526 L
.58329 .46614 L
.5781 .47969 L
.57449 .49057 L
.57386 .49323 L
.57386 .50677 L
.57449 .50943 L
.5781 .52031 L
.58329 .53386 L
.58724 .5474 L
.58803 .552 L
.58863 .56094 L
.58803 .56682 L
.58575 .57449 L
.57449 .58575 L
.56682 .58803 L
.56094 .58863 L
.552 .58803 L
.5474 .58724 L
.53386 .58329 L
.52031 .5781 L
.50943 .57449 L
.50677 .57386 L
.49323 .57386 L
.49057 .57449 L
.47969 .5781 L
.46614 .58329 L
.4526 .58724 L
.448 .58803 L
.43906 .58863 L
.43318 .58803 L
.42551 .58575 L
.41425 .57449 L
.41197 .56682 L
.41137 .56094 L
.41197 .552 L
.41276 .5474 L
.41671 .53386 L
.4219 .52031 L
.42551 .50943 L
.42614 .50677 L
.42614 .49323 L
.42551 .49057 L
.4219 .47969 L
.41671 .46614 L
.41276 .4526 L
.41197 .448 L
.41137 .43906 L
.41197 .43318 L
.41425 .42551 L
.42551 .41425 L
.43318 .41197 L
F
0 g
.43906 .41137 m
.448 .41197 L
.4526 .41276 L
.46614 .41671 L
.47969 .4219 L
.49057 .42551 L
.49323 .42614 L
.50677 .42614 L
.50943 .42551 L
.52031 .4219 L
.53386 .41671 L
.5474 .41276 L
.552 .41197 L
.56094 .41137 L
.56682 .41197 L
.57449 .41425 L
.58575 .42551 L
.58803 .43318 L
.58863 .43906 L
.58803 .448 L
.58724 .4526 L
.58329 .46614 L
.5781 .47969 L
.57449 .49057 L
.57386 .49323 L
.57386 .50677 L
.57449 .50943 L
.5781 .52031 L
.58329 .53386 L
.58724 .5474 L
.58803 .552 L
.58863 .56094 L
.58803 .56682 L
.58575 .57449 L
.57449 .58575 L
.56682 .58803 L
.56094 .58863 L
.552 .58803 L
.5474 .58724 L
.53386 .58329 L
.52031 .5781 L
.50943 .57449 L
.50677 .57386 L
.49323 .57386 L
.49057 .57449 L
.47969 .5781 L
.46614 .58329 L
.4526 .58724 L
.448 .58803 L
.43906 .58863 L
Mistroke
.43318 .58803 L
.42551 .58575 L
.41425 .57449 L
.41197 .56682 L
.41137 .56094 L
.41197 .552 L
.41276 .5474 L
.41671 .53386 L
.4219 .52031 L
.42551 .50943 L
.42614 .50677 L
.42614 .49323 L
.42551 .49057 L
.4219 .47969 L
.41671 .46614 L
.41276 .4526 L
.41197 .448 L
.41137 .43906 L
.41197 .43318 L
.41425 .42551 L
.42551 .41425 L
.43318 .41197 L
.43906 .41137 L
Mfstroke
1 g
.43906 .42293 m
.4526 .42208 L
.46614 .42493 L
.46849 .42551 L
.47969 .4297 L
.49323 .43399 L
.50677 .43399 L
.52031 .4297 L
.53151 .42551 L
.53386 .42493 L
.5474 .42208 L
.56094 .42293 L
.56705 .42551 L
.57449 .43295 L
.57707 .43906 L
.57792 .4526 L
.57507 .46614 L
.57449 .46849 L
.5703 .47969 L
.56601 .49323 L
.56601 .50677 L
.5703 .52031 L
.57449 .53151 L
.57507 .53386 L
.57792 .5474 L
.57707 .56094 L
.57449 .56705 L
.56705 .57449 L
.56094 .57707 L
.5474 .57792 L
.53386 .57507 L
.53151 .57449 L
.52031 .5703 L
.50677 .56601 L
.49323 .56601 L
.47969 .5703 L
.46849 .57449 L
.46614 .57507 L
.4526 .57792 L
.43906 .57707 L
.43295 .57449 L
.42551 .56705 L
.42293 .56094 L
.42208 .5474 L
.42493 .53386 L
.42551 .53151 L
.4297 .52031 L
.43399 .50677 L
.43399 .49323 L
.4297 .47969 L
.42551 .46849 L
.42493 .46614 L
.42208 .4526 L
.42293 .43906 L
.42551 .43295 L
.43295 .42551 L
F
0 g
.43906 .42293 m
.4526 .42208 L
.46614 .42493 L
.46849 .42551 L
.47969 .4297 L
.49323 .43399 L
.50677 .43399 L
.52031 .4297 L
.53151 .42551 L
.53386 .42493 L
.5474 .42208 L
.56094 .42293 L
.56705 .42551 L
.57449 .43295 L
.57707 .43906 L
.57792 .4526 L
.57507 .46614 L
.57449 .46849 L
.5703 .47969 L
.56601 .49323 L
.56601 .50677 L
.5703 .52031 L
.57449 .53151 L
.57507 .53386 L
.57792 .5474 L
.57707 .56094 L
.57449 .56705 L
.56705 .57449 L
.56094 .57707 L
.5474 .57792 L
.53386 .57507 L
.53151 .57449 L
.52031 .5703 L
.50677 .56601 L
.49323 .56601 L
.47969 .5703 L
.46849 .57449 L
.46614 .57507 L
.4526 .57792 L
.43906 .57707 L
.43295 .57449 L
.42551 .56705 L
.42293 .56094 L
.42208 .5474 L
.42493 .53386 L
.42551 .53151 L
.4297 .52031 L
.43399 .50677 L
.43399 .49323 L
.4297 .47969 L
Mistroke
.42551 .46849 L
.42493 .46614 L
.42208 .4526 L
.42293 .43906 L
.42551 .43295 L
.43295 .42551 L
.43906 .42293 L
Mfstroke
.47969 .16198 m
.49323 .15884 L
.50677 .15884 L
.52031 .16198 L
.53317 .1682 L
.53386 .16877 L
.5474 .18066 L
.54832 .18174 L
.55714 .19529 L
.56094 .20388 L
.5621 .20883 L
.56416 .22237 L
.56353 .23592 L
.56094 .24722 L
.56022 .24946 L
.55408 .263 L
.5474 .27311 L
.54461 .27654 L
.53386 .28722 L
.53075 .29009 L
.52031 .29627 L
.50677 .30085 L
.49323 .30085 L
.47969 .29627 L
.46925 .29009 L
.46614 .28722 L
.45539 .27654 L
.4526 .27311 L
.44592 .263 L
.43978 .24946 L
.43906 .24722 L
.43647 .23592 L
.43584 .22237 L
.4379 .20883 L
.43906 .20388 L
.44286 .19529 L
.45168 .18174 L
.4526 .18066 L
.46614 .16877 L
.46683 .1682 L
F
.47969 .16198 m
.49323 .15884 L
.50677 .15884 L
.52031 .16198 L
.53317 .1682 L
.53386 .16877 L
.5474 .18066 L
.54832 .18174 L
.55714 .19529 L
.56094 .20388 L
.5621 .20883 L
.56416 .22237 L
.56353 .23592 L
.56094 .24722 L
.56022 .24946 L
.55408 .263 L
.5474 .27311 L
.54461 .27654 L
.53386 .28722 L
.53075 .29009 L
.52031 .29627 L
.50677 .30085 L
.49323 .30085 L
.47969 .29627 L
.46925 .29009 L
.46614 .28722 L
.45539 .27654 L
.4526 .27311 L
.44592 .263 L
.43978 .24946 L
.43906 .24722 L
.43647 .23592 L
.43584 .22237 L
.4379 .20883 L
.43906 .20388 L
.44286 .19529 L
.45168 .18174 L
.4526 .18066 L
.46614 .16877 L
.46683 .1682 L
.47969 .16198 L
s
.47969 .70373 m
.49323 .69915 L
.50677 .69915 L
.52031 .70373 L
.53075 .70991 L
.53386 .71278 L
.54461 .72346 L
.5474 .72689 L
.55408 .737 L
.56022 .75054 L
.56094 .75278 L
.56353 .76408 L
.56416 .77763 L
.5621 .79117 L
.56094 .79612 L
.55714 .80471 L
.54832 .81826 L
.5474 .81934 L
.53386 .83123 L
.53317 .8318 L
.52031 .83802 L
.50677 .84116 L
.49323 .84116 L
.47969 .83802 L
.46683 .8318 L
.46614 .83123 L
.4526 .81934 L
.45168 .81826 L
.44286 .80471 L
.43906 .79612 L
.4379 .79117 L
.43584 .77763 L
.43647 .76408 L
.43906 .75278 L
.43978 .75054 L
.44592 .737 L
.4526 .72689 L
.45539 .72346 L
.46614 .71278 L
.46925 .70991 L
F
.47969 .70373 m
.49323 .69915 L
.50677 .69915 L
.52031 .70373 L
.53075 .70991 L
.53386 .71278 L
.54461 .72346 L
.5474 .72689 L
.55408 .737 L
.56022 .75054 L
.56094 .75278 L
.56353 .76408 L
.56416 .77763 L
.5621 .79117 L
.56094 .79612 L
.55714 .80471 L
.54832 .81826 L
.5474 .81934 L
.53386 .83123 L
.53317 .8318 L
.52031 .83802 L
.50677 .84116 L
.49323 .84116 L
.47969 .83802 L
.46683 .8318 L
.46614 .83123 L
.4526 .81934 L
.45168 .81826 L
.44286 .80471 L
.43906 .79612 L
.4379 .79117 L
.43584 .77763 L
.43647 .76408 L
.43906 .75278 L
.43978 .75054 L
.44592 .737 L
.4526 .72689 L
.45539 .72346 L
.46614 .71278 L
.46925 .70991 L
.47969 .70373 L
s
.5 g
.61511 .06981 m
.62866 .07003 L
.6422 .07245 L
.64541 .0734 L
.65574 .08221 L
.66928 .08025 L
.68283 .08537 L
.68494 .08694 L
.69637 .09189 L
.70991 .09658 L
.71458 .10049 L
.72346 .10495 L
.737 .11212 L
.73942 .11403 L
.75054 .11944 L
.75939 .12757 L
.76408 .13084 L
.77763 .14 L
.77894 .14112 L
.79117 .14892 L
.79719 .15466 L
.80471 .16067 L
.81235 .1682 L
.81826 .17373 L
.82627 .18174 L
.8318 .18765 L
.83933 .19529 L
.84534 .20281 L
.85108 .20883 L
.85888 .22106 L
.86 .22237 L
.86916 .23592 L
.87243 .24061 L
.88056 .24946 L
.88597 .26058 L
.88788 .263 L
.89505 .27654 L
.89951 .28542 L
.90342 .29009 L
.90811 .30363 L
.91306 .31506 L
.91463 .31717 L
.91975 .33072 L
.91779 .34426 L
.9266 .35459 L
.92755 .3578 L
.92997 .37134 L
.93019 .38489 L
.9266 .39768 L
.91306 .39374 L
.89951 .38505 L
.89923 .38489 L
.88597 .37612 L
.8782 .37134 L
.87243 .36768 L
.85888 .35991 L
.85498 .3578 L
.84534 .35284 L
.8318 .34644 L
.82683 .34426 L
.81826 .3407 L
.80471 .33557 L
.79117 .33101 L
.79025 .33072 L
.77763 .32697 L
.76408 .32338 L
.75054 .32016 L
.7372 .31717 L
.737 .31713 L
.72346 .31393 L
.70991 .30959 L
.69976 .30363 L
.69637 .30024 L
.69041 .29009 L
.68607 .27654 L
.68287 .263 L
.68283 .2628 L
.67984 .24946 L
.67662 .23592 L
.67303 .22237 L
.66928 .20975 L
.66899 .20883 L
.66443 .19529 L
.6593 .18174 L
.65574 .17317 L
.65356 .1682 L
.64716 .15466 L
.6422 .14502 L
.64009 .14112 L
.63232 .12757 L
.62866 .1218 L
.62388 .11403 L
.61511 .10077 L
.61495 .10049 L
.60626 .08694 L
.60232 .0734 L
F
0 g
.61511 .06981 m
.62866 .07003 L
.6422 .07245 L
.64541 .0734 L
.65574 .08221 L
.66928 .08025 L
.68283 .08537 L
.68494 .08694 L
.69637 .09189 L
.70991 .09658 L
.71458 .10049 L
.72346 .10495 L
.737 .11212 L
.73942 .11403 L
.75054 .11944 L
.75939 .12757 L
.76408 .13084 L
.77763 .14 L
.77894 .14112 L
.79117 .14892 L
.79719 .15466 L
.80471 .16067 L
.81235 .1682 L
.81826 .17373 L
.82627 .18174 L
.8318 .18765 L
.83933 .19529 L
.84534 .20281 L
.85108 .20883 L
.85888 .22106 L
.86 .22237 L
.86916 .23592 L
.87243 .24061 L
.88056 .24946 L
.88597 .26058 L
.88788 .263 L
.89505 .27654 L
.89951 .28542 L
.90342 .29009 L
.90811 .30363 L
.91306 .31506 L
.91463 .31717 L
.91975 .33072 L
.91779 .34426 L
.9266 .35459 L
.92755 .3578 L
.92997 .37134 L
.93019 .38489 L
.9266 .39768 L
.91306 .39374 L
Mistroke
.89951 .38505 L
.89923 .38489 L
.88597 .37612 L
.8782 .37134 L
.87243 .36768 L
.85888 .35991 L
.85498 .3578 L
.84534 .35284 L
.8318 .34644 L
.82683 .34426 L
.81826 .3407 L
.80471 .33557 L
.79117 .33101 L
.79025 .33072 L
.77763 .32697 L
.76408 .32338 L
.75054 .32016 L
.7372 .31717 L
.737 .31713 L
.72346 .31393 L
.70991 .30959 L
.69976 .30363 L
.69637 .30024 L
.69041 .29009 L
.68607 .27654 L
.68287 .263 L
.68283 .2628 L
.67984 .24946 L
.67662 .23592 L
.67303 .22237 L
.66928 .20975 L
.66899 .20883 L
.66443 .19529 L
.6593 .18174 L
.65574 .17317 L
.65356 .1682 L
.64716 .15466 L
.6422 .14502 L
.64009 .14112 L
.63232 .12757 L
.62866 .1218 L
.62388 .11403 L
.61511 .10077 L
.61495 .10049 L
.60626 .08694 L
.60232 .0734 L
.61511 .06981 L
Mfstroke
.5 g
.89951 .61495 m
.91306 .60626 L
.9266 .60232 L
.93019 .61511 L
.92997 .62866 L
.92755 .6422 L
.9266 .64541 L
.91779 .65574 L
.91975 .66928 L
.91463 .68283 L
.91306 .68494 L
.90811 .69637 L
.90342 .70991 L
.89951 .71458 L
.89505 .72346 L
.88788 .737 L
.88597 .73942 L
.88056 .75054 L
.87243 .75939 L
.86916 .76408 L
.86 .77763 L
.85888 .77894 L
.85108 .79117 L
.84534 .79719 L
.83933 .80471 L
.8318 .81235 L
.82627 .81826 L
.81826 .82627 L
.81235 .8318 L
.80471 .83933 L
.79719 .84534 L
.79117 .85108 L
.77894 .85888 L
.77763 .86 L
.76408 .86916 L
.75939 .87243 L
.75054 .88056 L
.73942 .88597 L
.737 .88788 L
.72346 .89505 L
.71458 .89951 L
.70991 .90342 L
.69637 .90811 L
.68494 .91306 L
.68283 .91463 L
.66928 .91975 L
.65574 .91779 L
.64541 .9266 L
.6422 .92755 L
.62866 .92997 L
.61511 .93019 L
.60232 .9266 L
.60626 .91306 L
.61495 .89951 L
.61511 .89923 L
.62388 .88597 L
.62866 .8782 L
.63232 .87243 L
.64009 .85888 L
.6422 .85498 L
.64716 .84534 L
.65356 .8318 L
.65574 .82683 L
.6593 .81826 L
.66443 .80471 L
.66899 .79117 L
.66928 .79025 L
.67303 .77763 L
.67662 .76408 L
.67984 .75054 L
.68283 .7372 L
.68287 .737 L
.68607 .72346 L
.69041 .70991 L
.69637 .69976 L
.69976 .69637 L
.70991 .69041 L
.72346 .68607 L
.737 .68287 L
.7372 .68283 L
.75054 .67984 L
.76408 .67662 L
.77763 .67303 L
.79025 .66928 L
.79117 .66899 L
.80471 .66443 L
.81826 .6593 L
.82683 .65574 L
.8318 .65356 L
.84534 .64716 L
.85498 .6422 L
.85888 .64009 L
.87243 .63232 L
.8782 .62866 L
.88597 .62388 L
.89923 .61511 L
F
0 g
.89951 .61495 m
.91306 .60626 L
.9266 .60232 L
.93019 .61511 L
.92997 .62866 L
.92755 .6422 L
.9266 .64541 L
.91779 .65574 L
.91975 .66928 L
.91463 .68283 L
.91306 .68494 L
.90811 .69637 L
.90342 .70991 L
.89951 .71458 L
.89505 .72346 L
.88788 .737 L
.88597 .73942 L
.88056 .75054 L
.87243 .75939 L
.86916 .76408 L
.86 .77763 L
.85888 .77894 L
.85108 .79117 L
.84534 .79719 L
.83933 .80471 L
.8318 .81235 L
.82627 .81826 L
.81826 .82627 L
.81235 .8318 L
.80471 .83933 L
.79719 .84534 L
.79117 .85108 L
.77894 .85888 L
.77763 .86 L
.76408 .86916 L
.75939 .87243 L
.75054 .88056 L
.73942 .88597 L
.737 .88788 L
.72346 .89505 L
.71458 .89951 L
.70991 .90342 L
.69637 .90811 L
.68494 .91306 L
.68283 .91463 L
.66928 .91975 L
.65574 .91779 L
.64541 .9266 L
.6422 .92755 L
.62866 .92997 L
Mistroke
.61511 .93019 L
.60232 .9266 L
.60626 .91306 L
.61495 .89951 L
.61511 .89923 L
.62388 .88597 L
.62866 .8782 L
.63232 .87243 L
.64009 .85888 L
.6422 .85498 L
.64716 .84534 L
.65356 .8318 L
.65574 .82683 L
.6593 .81826 L
.66443 .80471 L
.66899 .79117 L
.66928 .79025 L
.67303 .77763 L
.67662 .76408 L
.67984 .75054 L
.68283 .7372 L
.68287 .737 L
.68607 .72346 L
.69041 .70991 L
.69637 .69976 L
.69976 .69637 L
.70991 .69041 L
.72346 .68607 L
.737 .68287 L
.7372 .68283 L
.75054 .67984 L
.76408 .67662 L
.77763 .67303 L
.79025 .66928 L
.79117 .66899 L
.80471 .66443 L
.81826 .6593 L
.82683 .65574 L
.8318 .65356 L
.84534 .64716 L
.85498 .6422 L
.85888 .64009 L
.87243 .63232 L
.8782 .62866 L
.88597 .62388 L
.89923 .61511 L
.89951 .61495 L
Mfstroke
.3 g
.72346 .35684 m
.737 .35303 L
.75054 .35151 L
.76408 .35167 L
.77763 .35319 L
.79117 .35587 L
.79884 .3578 L
.80471 .35963 L
.81826 .36446 L
.8318 .37039 L
.83376 .37134 L
.84534 .37752 L
.85723 .38489 L
.85888 .38601 L
.87243 .39617 L
.8751 .39843 L
.88597 .40857 L
.88916 .41197 L
.89951 .42441 L
.90028 .42551 L
.90887 .43906 L
.91306 .44711 L
.91525 .4526 L
.91983 .46614 L
.92285 .47969 L
.92432 .49323 L
.92432 .50677 L
.92285 .52031 L
.91983 .53386 L
.91525 .5474 L
.91306 .55289 L
.90887 .56094 L
.90028 .57449 L
.89951 .57559 L
.88916 .58803 L
.88597 .59143 L
.8751 .60157 L
.87243 .60383 L
.85888 .61399 L
.85723 .61511 L
.84534 .62248 L
.83376 .62866 L
.8318 .62961 L
.81826 .63554 L
.80471 .64037 L
.79884 .6422 L
.79117 .64413 L
.77763 .64681 L
.76408 .64833 L
.75054 .64849 L
.737 .64697 L
.72346 .64316 L
.72104 .6422 L
.70991 .63599 L
.70097 .62866 L
.69637 .62382 L
.68933 .61511 L
.68283 .60558 L
.68024 .60157 L
.6721 .58803 L
.66928 .58312 L
.66428 .57449 L
.65653 .56094 L
.65574 .55956 L
.64884 .5474 L
.6422 .53513 L
.64156 .53386 L
.63542 .52031 L
.63173 .50677 L
.63173 .49323 L
.63542 .47969 L
.64156 .46614 L
.6422 .46487 L
.64884 .4526 L
.65574 .44044 L
.65653 .43906 L
.66428 .42551 L
.66928 .41688 L
.6721 .41197 L
.68024 .39843 L
.68283 .39442 L
.68933 .38489 L
.69637 .37618 L
.70097 .37134 L
.70991 .36401 L
.72104 .3578 L
F
0 g
.72346 .35684 m
.737 .35303 L
.75054 .35151 L
.76408 .35167 L
.77763 .35319 L
.79117 .35587 L
.79884 .3578 L
.80471 .35963 L
.81826 .36446 L
.8318 .37039 L
.83376 .37134 L
.84534 .37752 L
.85723 .38489 L
.85888 .38601 L
.87243 .39617 L
.8751 .39843 L
.88597 .40857 L
.88916 .41197 L
.89951 .42441 L
.90028 .42551 L
.90887 .43906 L
.91306 .44711 L
.91525 .4526 L
.91983 .46614 L
.92285 .47969 L
.92432 .49323 L
.92432 .50677 L
.92285 .52031 L
.91983 .53386 L
.91525 .5474 L
.91306 .55289 L
.90887 .56094 L
.90028 .57449 L
.89951 .57559 L
.88916 .58803 L
.88597 .59143 L
.8751 .60157 L
.87243 .60383 L
.85888 .61399 L
.85723 .61511 L
.84534 .62248 L
.83376 .62866 L
.8318 .62961 L
.81826 .63554 L
.80471 .64037 L
.79884 .6422 L
.79117 .64413 L
.77763 .64681 L
.76408 .64833 L
.75054 .64849 L
Mistroke
.737 .64697 L
.72346 .64316 L
.72104 .6422 L
.70991 .63599 L
.70097 .62866 L
.69637 .62382 L
.68933 .61511 L
.68283 .60558 L
.68024 .60157 L
.6721 .58803 L
.66928 .58312 L
.66428 .57449 L
.65653 .56094 L
.65574 .55956 L
.64884 .5474 L
.6422 .53513 L
.64156 .53386 L
.63542 .52031 L
.63173 .50677 L
.63173 .49323 L
.63542 .47969 L
.64156 .46614 L
.6422 .46487 L
.64884 .4526 L
.65574 .44044 L
.65653 .43906 L
.66428 .42551 L
.66928 .41688 L
.6721 .41197 L
.68024 .39843 L
.68283 .39442 L
.68933 .38489 L
.69637 .37618 L
.70097 .37134 L
.70991 .36401 L
.72104 .3578 L
.72346 .35684 L
Mfstroke
.2 g
.737 .38441 m
.75054 .38047 L
.76408 .37876 L
.77763 .37892 L
.79117 .38074 L
.80471 .38411 L
.80728 .38489 L
.81826 .389 L
.8318 .39554 L
.83687 .39843 L
.84534 .40393 L
.85577 .41197 L
.85888 .4147 L
.86956 .42551 L
.87243 .42888 L
.87989 .43906 L
.88597 .44939 L
.88754 .4526 L
.89297 .46614 L
.89645 .47969 L
.89816 .49323 L
.89816 .50677 L
.89645 .52031 L
.89297 .53386 L
.88754 .5474 L
.88597 .55061 L
.87989 .56094 L
.87243 .57112 L
.86956 .57449 L
.85888 .5853 L
.85577 .58803 L
.84534 .59607 L
.83687 .60157 L
.8318 .60446 L
.81826 .611 L
.80728 .61511 L
.80471 .61589 L
.79117 .61926 L
.77763 .62108 L
.76408 .62124 L
.75054 .61953 L
.737 .61559 L
.73573 .61511 L
.72346 .60896 L
.71282 .60157 L
.70991 .59913 L
.69834 .58803 L
.69637 .58587 L
.68673 .57449 L
.68283 .56943 L
.67658 .56094 L
.66928 .55028 L
.66742 .5474 L
.65933 .53386 L
.65574 .52743 L
.65293 .52031 L
.64925 .50677 L
.64925 .49323 L
.65293 .47969 L
.65574 .47257 L
.65933 .46614 L
.66742 .4526 L
.66928 .44972 L
.67658 .43906 L
.68283 .43057 L
.68673 .42551 L
.69637 .41413 L
.69834 .41197 L
.70991 .40087 L
.71282 .39843 L
.72346 .39104 L
.73573 .38489 L
F
0 g
.737 .38441 m
.75054 .38047 L
.76408 .37876 L
.77763 .37892 L
.79117 .38074 L
.80471 .38411 L
.80728 .38489 L
.81826 .389 L
.8318 .39554 L
.83687 .39843 L
.84534 .40393 L
.85577 .41197 L
.85888 .4147 L
.86956 .42551 L
.87243 .42888 L
.87989 .43906 L
.88597 .44939 L
.88754 .4526 L
.89297 .46614 L
.89645 .47969 L
.89816 .49323 L
.89816 .50677 L
.89645 .52031 L
.89297 .53386 L
.88754 .5474 L
.88597 .55061 L
.87989 .56094 L
.87243 .57112 L
.86956 .57449 L
.85888 .5853 L
.85577 .58803 L
.84534 .59607 L
.83687 .60157 L
.8318 .60446 L
.81826 .611 L
.80728 .61511 L
.80471 .61589 L
.79117 .61926 L
.77763 .62108 L
.76408 .62124 L
.75054 .61953 L
.737 .61559 L
.73573 .61511 L
.72346 .60896 L
.71282 .60157 L
.70991 .59913 L
.69834 .58803 L
.69637 .58587 L
.68673 .57449 L
.68283 .56943 L
Mistroke
.67658 .56094 L
.66928 .55028 L
.66742 .5474 L
.65933 .53386 L
.65574 .52743 L
.65293 .52031 L
.64925 .50677 L
.64925 .49323 L
.65293 .47969 L
.65574 .47257 L
.65933 .46614 L
.66742 .4526 L
.66928 .44972 L
.67658 .43906 L
.68283 .43057 L
.68673 .42551 L
.69637 .41413 L
.69834 .41197 L
.70991 .40087 L
.71282 .39843 L
.72346 .39104 L
.73573 .38489 L
.737 .38441 L
Mfstroke
.6 g
.66928 .09934 m
.68278 .10049 L
.68283 .1005 L
.69637 .1032 L
.70991 .1096 L
.72131 .11403 L
.72346 .1149 L
.737 .12436 L
.74711 .12757 L
.75054 .13012 L
.76408 .13916 L
.76612 .14112 L
.77763 .1525 L
.78479 .15466 L
.79117 .16057 L
.80114 .1682 L
.80471 .17162 L
.81557 .18174 L
.81826 .18443 L
.82838 .19529 L
.8318 .19886 L
.83943 .20883 L
.84534 .21521 L
.8475 .22237 L
.85888 .23388 L
.86084 .23592 L
.86988 .24946 L
.87243 .25289 L
.87564 .263 L
.8851 .27654 L
.88597 .27869 L
.8904 .29009 L
.8968 .30363 L
.8995 .31717 L
.89951 .31722 L
.90066 .33072 L
.89951 .33475 L
.88597 .34194 L
.87243 .33856 L
.85888 .33345 L
.85193 .33072 L
.84534 .32785 L
.8318 .32213 L
.81998 .31717 L
.81826 .31645 L
.80471 .31083 L
.79117 .30518 L
.78752 .30363 L
.77763 .29934 L
.76408 .293 L
.75843 .29009 L
.75054 .2856 L
.73758 .27654 L
.737 .27607 L
.72393 .263 L
.72346 .26242 L
.7144 .24946 L
.70991 .24157 L
.707 .23592 L
.70066 .22237 L
.69637 .21248 L
.69482 .20883 L
.68917 .19529 L
.68355 .18174 L
.68283 .18002 L
.67787 .1682 L
.67215 .15466 L
.66928 .14807 L
.66655 .14112 L
.66144 .12757 L
.65806 .11403 L
.66525 .10049 L
F
0 g
.66928 .09934 m
.68278 .10049 L
.68283 .1005 L
.69637 .1032 L
.70991 .1096 L
.72131 .11403 L
.72346 .1149 L
.737 .12436 L
.74711 .12757 L
.75054 .13012 L
.76408 .13916 L
.76612 .14112 L
.77763 .1525 L
.78479 .15466 L
.79117 .16057 L
.80114 .1682 L
.80471 .17162 L
.81557 .18174 L
.81826 .18443 L
.82838 .19529 L
.8318 .19886 L
.83943 .20883 L
.84534 .21521 L
.8475 .22237 L
.85888 .23388 L
.86084 .23592 L
.86988 .24946 L
.87243 .25289 L
.87564 .263 L
.8851 .27654 L
.88597 .27869 L
.8904 .29009 L
.8968 .30363 L
.8995 .31717 L
.89951 .31722 L
.90066 .33072 L
.89951 .33475 L
.88597 .34194 L
.87243 .33856 L
.85888 .33345 L
.85193 .33072 L
.84534 .32785 L
.8318 .32213 L
.81998 .31717 L
.81826 .31645 L
.80471 .31083 L
.79117 .30518 L
.78752 .30363 L
.77763 .29934 L
.76408 .293 L
Mistroke
.75843 .29009 L
.75054 .2856 L
.73758 .27654 L
.737 .27607 L
.72393 .263 L
.72346 .26242 L
.7144 .24946 L
.70991 .24157 L
.707 .23592 L
.70066 .22237 L
.69637 .21248 L
.69482 .20883 L
.68917 .19529 L
.68355 .18174 L
.68283 .18002 L
.67787 .1682 L
.67215 .15466 L
.66928 .14807 L
.66655 .14112 L
.66144 .12757 L
.65806 .11403 L
.66525 .10049 L
.66928 .09934 L
Mfstroke
.6 g
.85888 .66655 m
.87243 .66144 L
.88597 .65806 L
.89951 .66525 L
.90066 .66928 L
.89951 .68278 L
.8995 .68283 L
.8968 .69637 L
.8904 .70991 L
.88597 .72131 L
.8851 .72346 L
.87564 .737 L
.87243 .74711 L
.86988 .75054 L
.86084 .76408 L
.85888 .76612 L
.8475 .77763 L
.84534 .78479 L
.83943 .79117 L
.8318 .80114 L
.82838 .80471 L
.81826 .81557 L
.81557 .81826 L
.80471 .82838 L
.80114 .8318 L
.79117 .83943 L
.78479 .84534 L
.77763 .8475 L
.76612 .85888 L
.76408 .86084 L
.75054 .86988 L
.74711 .87243 L
.737 .87564 L
.72346 .8851 L
.72131 .88597 L
.70991 .8904 L
.69637 .8968 L
.68283 .8995 L
.68278 .89951 L
.66928 .90066 L
.66525 .89951 L
.65806 .88597 L
.66144 .87243 L
.66655 .85888 L
.66928 .85193 L
.67215 .84534 L
.67787 .8318 L
.68283 .81998 L
.68355 .81826 L
.68917 .80471 L
.69482 .79117 L
.69637 .78752 L
.70066 .77763 L
.707 .76408 L
.70991 .75843 L
.7144 .75054 L
.72346 .73758 L
.72393 .737 L
.737 .72393 L
.73758 .72346 L
.75054 .7144 L
.75843 .70991 L
.76408 .707 L
.77763 .70066 L
.78752 .69637 L
.79117 .69482 L
.80471 .68917 L
.81826 .68355 L
.81998 .68283 L
.8318 .67787 L
.84534 .67215 L
.85193 .66928 L
F
0 g
.85888 .66655 m
.87243 .66144 L
.88597 .65806 L
.89951 .66525 L
.90066 .66928 L
.89951 .68278 L
.8995 .68283 L
.8968 .69637 L
.8904 .70991 L
.88597 .72131 L
.8851 .72346 L
.87564 .737 L
.87243 .74711 L
.86988 .75054 L
.86084 .76408 L
.85888 .76612 L
.8475 .77763 L
.84534 .78479 L
.83943 .79117 L
.8318 .80114 L
.82838 .80471 L
.81826 .81557 L
.81557 .81826 L
.80471 .82838 L
.80114 .8318 L
.79117 .83943 L
.78479 .84534 L
.77763 .8475 L
.76612 .85888 L
.76408 .86084 L
.75054 .86988 L
.74711 .87243 L
.737 .87564 L
.72346 .8851 L
.72131 .88597 L
.70991 .8904 L
.69637 .8968 L
.68283 .8995 L
.68278 .89951 L
.66928 .90066 L
.66525 .89951 L
.65806 .88597 L
.66144 .87243 L
.66655 .85888 L
.66928 .85193 L
.67215 .84534 L
.67787 .8318 L
.68283 .81998 L
.68355 .81826 L
.68917 .80471 L
Mistroke
.69482 .79117 L
.69637 .78752 L
.70066 .77763 L
.707 .76408 L
.70991 .75843 L
.7144 .75054 L
.72346 .73758 L
.72393 .737 L
.737 .72393 L
.73758 .72346 L
.75054 .7144 L
.75843 .70991 L
.76408 .707 L
.77763 .70066 L
.78752 .69637 L
.79117 .69482 L
.80471 .68917 L
.81826 .68355 L
.81998 .68283 L
.8318 .67787 L
.84534 .67215 L
.85193 .66928 L
.85888 .66655 L
Mfstroke
.1 g
.75054 .40875 m
.76408 .40602 L
.77763 .40549 L
.79117 .40701 L
.80471 .41055 L
.80886 .41197 L
.81826 .41621 L
.8318 .42437 L
.83338 .42551 L
.84534 .43584 L
.84838 .43906 L
.85864 .4526 L
.85888 .45297 L
.86567 .46614 L
.87007 .47969 L
.8722 .49323 L
.8722 .50677 L
.87007 .52031 L
.86567 .53386 L
.85888 .54703 L
.85864 .5474 L
.84838 .56094 L
.84534 .56416 L
.83338 .57449 L
.8318 .57563 L
.81826 .58379 L
.80886 .58803 L
.80471 .58945 L
.79117 .59299 L
.77763 .59451 L
.76408 .59398 L
.75054 .59125 L
.74083 .58803 L
.737 .58613 L
.72346 .57833 L
.71807 .57449 L
.70991 .56765 L
.70291 .56094 L
.69637 .55385 L
.69104 .5474 L
.68283 .53596 L
.68153 .53386 L
.6745 .52031 L
.67066 .50677 L
.67066 .49323 L
.6745 .47969 L
.68153 .46614 L
.68283 .46404 L
.69104 .4526 L
.69637 .44615 L
.70291 .43906 L
.70991 .43235 L
.71807 .42551 L
.72346 .42167 L
.737 .41387 L
.74083 .41197 L
F
0 g
.75054 .40875 m
.76408 .40602 L
.77763 .40549 L
.79117 .40701 L
.80471 .41055 L
.80886 .41197 L
.81826 .41621 L
.8318 .42437 L
.83338 .42551 L
.84534 .43584 L
.84838 .43906 L
.85864 .4526 L
.85888 .45297 L
.86567 .46614 L
.87007 .47969 L
.8722 .49323 L
.8722 .50677 L
.87007 .52031 L
.86567 .53386 L
.85888 .54703 L
.85864 .5474 L
.84838 .56094 L
.84534 .56416 L
.83338 .57449 L
.8318 .57563 L
.81826 .58379 L
.80886 .58803 L
.80471 .58945 L
.79117 .59299 L
.77763 .59451 L
.76408 .59398 L
.75054 .59125 L
.74083 .58803 L
.737 .58613 L
.72346 .57833 L
.71807 .57449 L
.70991 .56765 L
.70291 .56094 L
.69637 .55385 L
.69104 .5474 L
.68283 .53596 L
.68153 .53386 L
.6745 .52031 L
.67066 .50677 L
.67066 .49323 L
.6745 .47969 L
.68153 .46614 L
.68283 .46404 L
.69104 .4526 L
.69637 .44615 L
Mistroke
.70291 .43906 L
.70991 .43235 L
.71807 .42551 L
.72346 .42167 L
.737 .41387 L
.74083 .41197 L
.75054 .40875 L
Mfstroke
.7 g
.70991 .12842 m
.72346 .12997 L
.737 .13401 L
.75005 .14112 L
.75054 .14129 L
.76408 .14904 L
.77296 .15466 L
.77763 .15826 L
.79018 .1682 L
.79117 .16916 L
.80471 .18142 L
.80507 .18174 L
.81826 .19493 L
.81858 .19529 L
.83084 .20883 L
.8318 .20982 L
.84174 .22237 L
.84534 .22704 L
.85096 .23592 L
.85871 .24946 L
.85888 .24995 L
.86599 .263 L
.87003 .27654 L
.87158 .29009 L
.85888 .30174 L
.84534 .29951 L
.8318 .29526 L
.81857 .29009 L
.81826 .28993 L
.80471 .28387 L
.79117 .27697 L
.79039 .27654 L
.77763 .26901 L
.76881 .263 L
.76408 .25942 L
.75273 .24946 L
.75054 .24727 L
.74058 .23592 L
.737 .23119 L
.73099 .22237 L
.72346 .20961 L
.72303 .20883 L
.71613 .19529 L
.71007 .18174 L
.70991 .18143 L
.70474 .1682 L
.70049 .15466 L
.69826 .14112 L
F
0 g
.70991 .12842 m
.72346 .12997 L
.737 .13401 L
.75005 .14112 L
.75054 .14129 L
.76408 .14904 L
.77296 .15466 L
.77763 .15826 L
.79018 .1682 L
.79117 .16916 L
.80471 .18142 L
.80507 .18174 L
.81826 .19493 L
.81858 .19529 L
.83084 .20883 L
.8318 .20982 L
.84174 .22237 L
.84534 .22704 L
.85096 .23592 L
.85871 .24946 L
.85888 .24995 L
.86599 .263 L
.87003 .27654 L
.87158 .29009 L
.85888 .30174 L
.84534 .29951 L
.8318 .29526 L
.81857 .29009 L
.81826 .28993 L
.80471 .28387 L
.79117 .27697 L
.79039 .27654 L
.77763 .26901 L
.76881 .263 L
.76408 .25942 L
.75273 .24946 L
.75054 .24727 L
.74058 .23592 L
.737 .23119 L
.73099 .22237 L
.72346 .20961 L
.72303 .20883 L
.71613 .19529 L
.71007 .18174 L
.70991 .18143 L
.70474 .1682 L
.70049 .15466 L
.69826 .14112 L
.70991 .12842 L
s
.7 g
.8318 .70474 m
.84534 .70049 L
.85888 .69826 L
.87158 .70991 L
.87003 .72346 L
.86599 .737 L
.85888 .75005 L
.85871 .75054 L
.85096 .76408 L
.84534 .77296 L
.84174 .77763 L
.8318 .79018 L
.83084 .79117 L
.81858 .80471 L
.81826 .80507 L
.80507 .81826 L
.80471 .81858 L
.79117 .83084 L
.79018 .8318 L
.77763 .84174 L
.77296 .84534 L
.76408 .85096 L
.75054 .85871 L
.75005 .85888 L
.737 .86599 L
.72346 .87003 L
.70991 .87158 L
.69826 .85888 L
.70049 .84534 L
.70474 .8318 L
.70991 .81857 L
.71007 .81826 L
.71613 .80471 L
.72303 .79117 L
.72346 .79039 L
.73099 .77763 L
.737 .76881 L
.74058 .76408 L
.75054 .75273 L
.75273 .75054 L
.76408 .74058 L
.76881 .737 L
.77763 .73099 L
.79039 .72346 L
.79117 .72303 L
.80471 .71613 L
.81826 .71007 L
.81857 .70991 L
F
0 g
.8318 .70474 m
.84534 .70049 L
.85888 .69826 L
.87158 .70991 L
.87003 .72346 L
.86599 .737 L
.85888 .75005 L
.85871 .75054 L
.85096 .76408 L
.84534 .77296 L
.84174 .77763 L
.8318 .79018 L
.83084 .79117 L
.81858 .80471 L
.81826 .80507 L
.80507 .81826 L
.80471 .81858 L
.79117 .83084 L
.79018 .8318 L
.77763 .84174 L
.77296 .84534 L
.76408 .85096 L
.75054 .85871 L
.75005 .85888 L
.737 .86599 L
.72346 .87003 L
.70991 .87158 L
.69826 .85888 L
.70049 .84534 L
.70474 .8318 L
.70991 .81857 L
.71007 .81826 L
.71613 .80471 L
.72303 .79117 L
.72346 .79039 L
.73099 .77763 L
.737 .76881 L
.74058 .76408 L
.75054 .75273 L
.75273 .75054 L
.76408 .74058 L
.76881 .737 L
.77763 .73099 L
.79039 .72346 L
.79117 .72303 L
.80471 .71613 L
.81826 .71007 L
.81857 .70991 L
.8318 .70474 L
s
.76408 .43647 m
.77763 .43584 L
.79117 .4379 L
.79612 .43906 L
.80471 .44286 L
.81826 .45168 L
.81934 .4526 L
.83123 .46614 L
.8318 .46683 L
.83802 .47969 L
.84116 .49323 L
.84116 .50677 L
.83802 .52031 L
.8318 .53317 L
.83123 .53386 L
.81934 .5474 L
.81826 .54832 L
.80471 .55714 L
.79612 .56094 L
.79117 .5621 L
.77763 .56416 L
.76408 .56353 L
.75278 .56094 L
.75054 .56022 L
.737 .55408 L
.72689 .5474 L
.72346 .54461 L
.71278 .53386 L
.70991 .53075 L
.70373 .52031 L
.69915 .50677 L
.69915 .49323 L
.70373 .47969 L
.70991 .46925 L
.71278 .46614 L
.72346 .45539 L
.72689 .4526 L
.737 .44592 L
.75054 .43978 L
.75278 .43906 L
F
.76408 .43647 m
.77763 .43584 L
.79117 .4379 L
.79612 .43906 L
.80471 .44286 L
.81826 .45168 L
.81934 .4526 L
.83123 .46614 L
.8318 .46683 L
.83802 .47969 L
.84116 .49323 L
.84116 .50677 L
.83802 .52031 L
.8318 .53317 L
.83123 .53386 L
.81934 .5474 L
.81826 .54832 L
.80471 .55714 L
.79612 .56094 L
.79117 .5621 L
.77763 .56416 L
.76408 .56353 L
.75278 .56094 L
.75054 .56022 L
.737 .55408 L
.72689 .5474 L
.72346 .54461 L
.71278 .53386 L
.70991 .53075 L
.70373 .52031 L
.69915 .50677 L
.69915 .49323 L
.70373 .47969 L
.70991 .46925 L
.71278 .46614 L
.72346 .45539 L
.72689 .4526 L
.737 .44592 L
.75054 .43978 L
.75278 .43906 L
.76408 .43647 L
s
.8 g
.75054 .16796 m
.75954 .1682 L
.76408 .16969 L
.77763 .17524 L
.78484 .18174 L
.79117 .18672 L
.80072 .19529 L
.80471 .19928 L
.81328 .20883 L
.81826 .21516 L
.82476 .22237 L
.83031 .23592 L
.8318 .24046 L
.83204 .24946 L
.8318 .25011 L
.81826 .25495 L
.805 .24946 L
.80471 .24938 L
.79117 .24177 L
.78287 .23592 L
.77763 .23127 L
.76873 .22237 L
.76408 .21713 L
.75823 .20883 L
.75062 .19529 L
.75054 .195 L
.74505 .18174 L
.74989 .1682 L
F
0 g
.75054 .16796 m
.75954 .1682 L
.76408 .16969 L
.77763 .17524 L
.78484 .18174 L
.79117 .18672 L
.80072 .19529 L
.80471 .19928 L
.81328 .20883 L
.81826 .21516 L
.82476 .22237 L
.83031 .23592 L
.8318 .24046 L
.83204 .24946 L
.8318 .25011 L
.81826 .25495 L
.805 .24946 L
.80471 .24938 L
.79117 .24177 L
.78287 .23592 L
.77763 .23127 L
.76873 .22237 L
.76408 .21713 L
.75823 .20883 L
.75062 .19529 L
.75054 .195 L
.74505 .18174 L
.74989 .1682 L
.75054 .16796 L
s
.8 g
.81826 .74505 m
.8318 .74989 L
.83204 .75054 L
.8318 .75954 L
.83031 .76408 L
.82476 .77763 L
.81826 .78484 L
.81328 .79117 L
.80471 .80072 L
.80072 .80471 L
.79117 .81328 L
.78484 .81826 L
.77763 .82476 L
.76408 .83031 L
.75954 .8318 L
.75054 .83204 L
.74989 .8318 L
.74505 .81826 L
.75054 .805 L
.75062 .80471 L
.75823 .79117 L
.76408 .78287 L
.76873 .77763 L
.77763 .76873 L
.78287 .76408 L
.79117 .75823 L
.80471 .75062 L
.805 .75054 L
F
0 g
.81826 .74505 m
.8318 .74989 L
.83204 .75054 L
.8318 .75954 L
.83031 .76408 L
.82476 .77763 L
.81826 .78484 L
.81328 .79117 L
.80471 .80072 L
.80072 .80471 L
.79117 .81328 L
.78484 .81826 L
.77763 .82476 L
.76408 .83031 L
.75954 .8318 L
.75054 .83204 L
.74989 .8318 L
.74505 .81826 L
.75054 .805 L
.75062 .80471 L
.75823 .79117 L
.76408 .78287 L
.76873 .77763 L
.77763 .76873 L
.78287 .76408 L
.79117 .75823 L
.80471 .75062 L
.805 .75054 L
.81826 .74505 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.108357 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
0 g
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
gsave
.05882 .10784 -70.3438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(9.) show
77.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.111 g
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
.222 g
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
.333 g
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
.444 g
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
.556 g
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.667 g
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.778 g
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
.889 g
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 g
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(12.3) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a
2P2>SXh:0:ZZZPT0alO72P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>
SXh:0:ZZZPT0alO72P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:
0:ZZZPT0alO72P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZ
ZPT0alO72P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0
alO72P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0alO7
2P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0alO72P3S
hn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0alO72P3Shn=F
0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0alO72P3Shn=F0?oo
o`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0alO72P3Shn=F0?ooo`00
o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00G03oool3000000<0oooo00<000000?oo
o`3oool0A`3oool010000000oooo0?ooo`3oool500000080oooo00<000000?ooo`3oool00`000018
0?ooo`00F`3oool01@000000oooo0?ooo`3oool0000004`0oooo00D000000?ooo`3oool0oooo0000
00080?ooo`050000003oool0oooo0?ooo`000000A`3oool005H0oooo100000050?ooo`030000003o
ool0oooo04X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo04D0oooo001L0?ooo`80000000<0oooo0000003oool0B`3oool00`000000oooo0?ooo`03
0?ooo`8000002@3oool00`000000oooo0?ooo`150?ooo`00F`3oool00`000000oooo0?ooo`020000
04`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`800000B03oool005/0
oooo00D000000?ooo`3oool0oooo0000001<0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`150?ooo`00F`3oool01@000000oooo0?ooo`3oool00000
04/0oooo0P0000030?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3o
ool0000004L0oooo001L0?ooo`<00000C@3oool00`000000oooo0?ooo`020?ooo`<000001P3oool3
000004P0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o
0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo000N
0?ooo`D00000=03oool00`000000oooo0?ooo`0`0?ooo`<00000=@3oool00`000000oooo0?ooo`0b
0?ooo`D000002@3oool001h0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0_0?oo
o`050000003oool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0
oooo00/0oooo000H0?ooo`@000000`3oool00`000000oooo0?ooo`0]0?ooo`@00000103oool00`00
0000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo00X0oooo000P0?ooo`800000=@3oool00`000000oooo0?ooo`0_0?oo
o`050000003oool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0d0?ooo`8000002P3oool0
0280oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo
0?ooo`000000=03oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00L0oooo000R0?oo
o`030000003oool0oooo0380oooo00<000000?ooo`3oool0;`3oool01@000000oooo0?ooo`3oool0
000003@0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`070?ooo`007P3oool01@00
0000oooo0?ooo`3oool0000003<0oooo0P00000a0?ooo`050000003oool0oooo0?ooo`000000<`3o
ool2000003@0oooo00D000000?ooo`3oool0oooo000000090?ooo`007`3oool3000003D0oooo00<0
00000?ooo`3oool0<03oool3000003D0oooo00<000000?ooo`3oool0<`3oool3000000X0oooo003o
0?ooo`H0oooo003o0?ooo`H0oooo000I0?ooonH000001P3oool001T0oooo00D000000?ooo`3oool0
oooo0000000f0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0=03oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool000l0oooo
1@0000050?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0103oool000l0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo00@0oooo0009
0?ooo`@000000`3oool00`000000oooo0?ooo`060?ooo`800000h@3oool3000000H0oooo000A0?oo
o`8000001P3oool010000000oooo0?ooo`3ooooL06IVIPD0oooo00<000000?ooo`3oool0103oool0
01<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3ooooL06IVIPD0oooo00<00000
0?ooo`3oool0103oool001<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3ooooL
06IVIPD0oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`040000003oool0oooo0?ooom`0IVIV1@3oool00`000000oooo0?ooo`040?ooo`00403oool3
000000H0oooo00@000000?ooo`3oool0oooog01VIVH50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooom`0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooooL06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooog01VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooom`0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oooL06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooom`0IVIV103oool2
000000H0oooo000I0?ooo`040000003oool0oooo0?ooodd0IVIV2`00000^06IVIP/00000B`1VIVH5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oood`0IVIV00<00000
07moO`1oOgl0201oOgl00`000000IVIV06IVIP0?06IVIP`000004@1VIVH00`000000Ogmo07moO`08
07moO`030000001VIVH0IVIV04P0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooom706IVIPD000002P1oOgl00`000000IVIV06IVIP0=06IVIP<00000301<C4`3
000000l0IVIV00<0000007moO`1oOgl0201oOgl5000004D0IVIV1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooom406IVIP<000003`1oOgl00`000000IVIV06IVIP08
06IVIPD000004P1<C4`4000000/0IVIV00<0000007moO`1oOgl03@1oOgl300000480IVIV1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom206IVIP8000004P1oOgl0
0`000000IVIV06IVIP0706IVIP030000001<C4`0C4a<01T0C4a<00<0000006IVIP1VIVH02@1VIVH0
0`000000Ogmo07moO`0?07moO`030000001VIVH0IVIV03l0IVIV1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooom006IVIP8000004`1oOgl00`000000IVIV06IVIP06
06IVIP8000007@1<C4`2000000T0IVIV00<0000007moO`1oOgl0401oOgl2000003l0IVIV1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oooln06IVIP8000001@1oOgl0
10000000Ogmo00000000000<07moO`030000001VIVH0IVIV00D0IVIV00<0000004a<C01<C4`07`1<
C4`00`000000IVIV06IVIP0706IVIP030000001oOgl0Ogmo00T0Ogmo0P0000000`1oOgl0000007mo
O`0307moO`800000?@1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?oooc`0IVIV0P00000307moO`H000000P2IVIT00`000000Ogmo07moO`0807moO`030000001V
IVH0IVIV00H0IVIV00<0000004a<C01<C4`02@1<C4`<000000/0C4a<00<0000006IVIP1VIVH01P1V
IVH00`000000Ogmo07moO`0807moO`030000002IVIT0VIVI00D000000`1oOgl2000003/0IVIV1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolj06IVIP8000000`1o
Ogl2000000P0VIVI00<0000007moO`1oOgl01`1oOgl00`000000IVIV06IVIP0506IVIP8000002@1<
C4`3000000`0<c<c0`00000904a<C0030000001VIVH0IVIV00H0IVIV00<0000007moO`1oOgl01`1o
Ogl00`000000VIVI09VIV@0509VIV@8000000`1oOgl3000003P0IVIV1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolh06IVIP8000000`1oOgl2000000/0VIVI00<0
000007moO`1oOgl01P1oOgl00`000000IVIV06IVIP0406IVIP030000001<C4`0C4a<00L0C4a<0P00
000B03<c<`800000201<C4`00`000000IVIV06IVIP0506IVIP030000001oOgl0Ogmo00H0Ogmo00<0
000009VIV@2IVIT0202IVIT2000000@0Ogmo0P00000f06IVIPD0oooo00<000000?ooo`3oool0103o
ool001T0oooo0P0000020?ooocL0IVIV0P00000207moO`8000003@2IVIT00`000000Ogmo07moO`05
07moO`030000001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`01P1<C4`2000001H0<c<c0P000007
04a<C0030000001VIVH0IVIV00D0IVIV00<0000007moO`1oOgl01@1oOgl00`000000VIVI09VIV@0:
09VIV@<000000P1oOgl2000003D0IVIV103oool2000000H0oooo000I0?ooo`040000003oool0oooo
0?ooocD0IVIV0P00000207moO`8000003`2IVIT00`000000Ogmo07moO`0407moO`030000001VIVH0
IVIV00@0IVIV00<0000004a<C01<C4`01@1<C4`2000001X0<c<c00<0000004a<C01<C4`01@1<C4`2
000000H0IVIV00<0000007moO`1oOgl0101oOgl00`000000VIVI09VIV@0=09VIV@8000000P1oOgl2
000003<0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooold
06IVIP030000001oOgl0Ogmo00800000402IVIT00`000000Ogmo07moO`0507moO`030000001VIVH0
IVIV00<0IVIV00<0000004a<C01<C4`01@1<C4`00`000000<c<c03<c<`0K03<c<`8000001`1<C4`0
0`000000IVIV06IVIP0406IVIP030000001oOgl0Ogmo00<0Ogmo00<0000009VIV@2IVIT03`2IVIT2
00000080Ogmo00<0000006IVIP1VIVH0<01VIVH50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?oooc80IVIV0P0000000`1oOgl000000000000309VIV@D000002P2IVIT0
0`000000Ogmo07moO`0407moO`030000001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`00`1<C4`2
000000X0<c<c3000000:03<c<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH0101VIVH0
0`000000Ogmo07moO`0307moO`030000002IVIT0VIVI00P0VIVI1P00000309VIV@80000000<0Ogmo
000000000000<01VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oooc40IVIV00@0000007moO`00000000000`2IVIT2000000D0/k>c00<0000009VIV@2IVIT01`2I
VIT00`000000Ogmo07moO`0307moO`030000001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`00`1<
C4`00`000000<c<c03<c<`0803<c<`800000300I6AT2000000T0<c<c00<0000004a<C01<C4`0101<
C4`00`000000IVIV06IVIP0306IVIP030000001oOgl0Ogmo00<0Ogmo00<0000009VIV@2IVIT01`2I
VIT00`000000/k>c0;>c/`040;>c/`8000000`2IVIT20000000307moO`000000IVIV02h0IVIV1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool`06IVIP030000001o
Ogl0000000<0VIVI0P0000080;>c/`030000002IVIT0VIVI00D0VIVI00<0000007moO`1oOgl0101o
Ogl00`000000IVIV06IVIP0306IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<01P0c
<c<2000001006ATI0P00000803<c<`030000001<C4`0C4a<00<0C4a<00<0000006IVIP1VIVH0101V
IVH00`000000Ogmo07moO`0307moO`030000002IVIT0VIVI00H0VIVI00<000000;>c/`2c/k<01P2c
/k<2000000<0VIVI00<0000007moO`000000;P1VIVH50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooobl0IVIV00<0000007moO`0000000`2IVIT00`000000/k>c0;>c
/`090;>c/`030000002IVIT0VIVI00@0VIVI00<0000007moO`1oOgl00`1oOgl00`000000IVIV06IV
IP0306IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<01@0c<c<2000001@06ATI00<0
000003<c<`0c<c<01P0c<c<00`000000C4a<04a<C00304a<C0800000101VIVH00`000000Ogmo07mo
O`0307moO`030000002IVIT0VIVI00D0VIVI00<000000;>c/`2c/k<02@2c/k<010000000VIVI09VI
V@00000207moO`030000001VIVH0IVIV02/0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3oool]06IVIP80000000@0Ogmo0000002IVIT0VIVI0P00000<0;>c/`03
0000002IVIT0VIVI00@0VIVI00<0000007moO`1oOgl00`1oOgl00`000000IVIV06IVIP0206IVIP03
0000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<0100c<c<2000001L06ATI0P00000603<c<`03
0000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH00`1VIVH00`000000Ogmo07moO`0307moO`03
0000002IVIT0VIVI00@0VIVI00<000000;>c/`2c/k<02P2c/k<20000000409VIV@000000000007mo
O`800000:`1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
ob/0IVIV0P000000101oOgl000000000002IVIT2000000d0/k>c00<0000009VIV@2IVIT01@2IVIT0
0`000000Ogmo07moO`0307moO`030000001VIVH0IVIV0080IVIV00<0000004a<C01<C4`00`1<C4`0
0`000000<c<c03<c<`0403<c<`030000000I6AT06ATI01T06ATI00<0000003<c<`0c<c<0100c<c<0
0`000000C4a<04a<C00404a<C0030000001VIVH0IVIV00<0IVIV00<0000007moO`1oOgl00`1oOgl0
0`000000VIVI09VIV@0309VIV@030000002c/k<0/k>c00`0/k>c0P0000001@2IVIT0000007moO`1o
Ogl0000002X0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolZ06IVIP040000001oOgl0Ogmo00000080VIVI00<000000;>c/`2c/k<03@2c/k<00`000000VIVI
09VIV@0409VIV@030000001oOgl0Ogmo00<0Ogmo00<0000006IVIP1VIVH00P1VIVH00`000000C4a<
04a<C00304a<C0030000000c<c<0<c<c00D0<c<c00<0000001TI6@0I6AT06P0I6AT00`000000<c<c
03<c<`0403<c<`030000001<C4`0C4a<00<0C4a<00<0000006IVIP1VIVH00`1VIVH00`000000Ogmo
07moO`0307moO`030000002IVIT0VIVI00<0VIVI00<000000;>c/`2c/k<03P2c/k<01@000000VIVI
000000000000Ogmo00800000:01VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooobT0IVIV00@0000007moO`1oOgl000000P2IVIT00`000000/k>c0;>c/`0>0;>c
/`030000002IVIT0VIVI00@0VIVI00<0000007moO`1oOgl00P1oOgl00`000000IVIV06IVIP0306IV
IP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<0100c<c<00`0000006ATI01TI6@0:01TI
6@H00000300I6AT00`000000<c<c03<c<`0403<c<`030000001<C4`0C4a<00<0C4a<00<0000006IV
IP1VIVH00P1VIVH00`000000Ogmo07moO`0307moO`030000002IVIT0VIVI00<0VIVI00<000000;>c
/`2c/k<03`2c/k<010000000VIVI09VIV@00000207moO`030000001VIVH0IVIV02D0IVIV1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool200000080oooo:01VIVH01@000000Ogmo000000000000
VIVI008000004@2c/k<00`000000VIVI09VIV@0309VIV@030000001oOgl0Ogmo00<0Ogmo00<00000
06IVIP1VIVH00P1VIVH00`000000C4a<04a<C00304a<C0030000000c<c<0<c<c00@0<c<c00<00000
01TI6@0I6AT0200I6AT<000000T06ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<04a<C002
04a<C0030000001VIVH0IVIV00<0IVIV00<0000007moO`1oOgl00`1oOgl00`000000VIVI09VIV@03
09VIV@030000002c/k<0/k>c00l0/k>c0P0000001@2IVIT0000007moO`1oOgl0000002H0IVIV103o
ool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooobL0IVIV00<0000007moO`0000000P2I
VIT00`000000/k>c0;>c/`030;>c/`@000002P2c/k<00`000000VIVI09VIV@0309VIV@030000001o
Ogl0Ogmo0080Ogmo00<0000006IVIP1VIVH00`1VIVH00`000000C4a<04a<C00204a<C0030000000c
<c<0<c<c00@0<c<c00<0000001TI6@0I6AT01`0I6AT@000000P06ATI0P00000503<c<`030000001<
C4`0C4a<00<0C4a<00<0000006IVIP1VIVH00P1VIVH00`000000Ogmo07moO`0307moO`030000002I
VIT0VIVI00<0VIVI00<000000;>c/`2c/k<0202c/k<4000000D0/k>c00<0000009VIV@0000000P1o
Ogl00`000000IVIV06IVIP0S06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo9P1VIVH01P000000Ogmo07moO`000000VIVI000000@0/k>c0P0000030<c<c003
0000002c/k<0/k>c00L0/k>c00<0000009VIV@2IVIT0102IVIT00`000000Ogmo07moO`0207moO`03
0000001VIVH0IVIV0080IVIV00<0000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`0303<c<`03
0000000I6AT06ATI00L06ATI4P00000901TI6@030000000c<c<0<c<c00<0<c<c00<0000004a<C01<
C4`00P1<C4`00`000000IVIV06IVIP0306IVIP030000001oOgl0Ogmo0080Ogmo00<0000009VIV@2I
VIT00`2IVIT00`000000/k>c0;>c/`070;>c/`030000003<c<`0c<c<0080c<c<0P0000040;>c/`03
0000002IVIT000000080Ogmo00<0000006IVIP1VIVH08P1VIVH50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooobD0IVIV00H0000007moO`000000000009VIV@000003
0;>c/`8000001P3<c<`00`000000/k>c0;>c/`060;>c/`030000002IVIT0VIVI00<0VIVI00<00000
07moO`1oOgl00`1oOgl00`000000IVIV06IVIP0206IVIP030000001<C4`0C4a<0080C4a<00<00000
03<c<`0c<c<0100c<c<00`0000006ATI01TI6@0601TI6A@00000200I6AT00`000000<c<c03<c<`03
03<c<`030000001<C4`0C4a<00<0C4a<00<0000006IVIP1VIVH00`1VIVH00`000000Ogmo07moO`02
07moO`030000002IVIT0VIVI00<0VIVI00<000000;>c/`2c/k<01P2c/k<00`000000c<c<0<c<c004
0<c<c0030000002c/k<0/k>c0080/k>c00H0000009VIV@000000000007moO`00000S06IVIPD0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8`1VIVH20000000507mo
O`000000VIVI09VIV@0000000`2c/k<00`000000c<c<0<c<c0060<c<c0030000002c/k<0/k>c00D0
/k>c00<0000009VIV@2IVIT00`2IVIT2000000@0Ogmo00<0000006IVIP1VIVH00P1VIVH00`000000
C4a<04a<C00304a<C0030000000c<c<0<c<c00<0<c<c00<0000001TI6@0I6AT01@0I6ATG000000P0
6ATI00<0000003<c<`0c<c<00`0c<c<00`000000C4a<04a<C00204a<C0030000001VIVH0IVIV00<0
IVIV00<0000007moO`1oOgl00P1oOgl00`000000VIVI09VIV@0309VIV@030000002c/k<0/k>c00D0
/k>c00<000000<c<c03<c<`01P3<c<`2000000<0/k>c00H0000009VIV@2IVIT0000007moO`00000R
06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8P1VIVH0
1`000000Ogmo07moO`1oOgl0000009VIV@0000000`2c/k<00`000000c<c<0<c<c0070<c<c0030000
002c/k<0/k>c00D0/k>c00<0000009VIV@2IVIT00`2IVIT00`000000Ogmo07moO`0307moO`030000
001VIVH0IVIV0080IVIV00<0000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`0303<c<`030000
000I6AT06ATI00@06ATI6@00000701TI6@030000000c<c<0<c<c00<0<c<c00<0000004a<C01<C4`0
0P1<C4`00`000000IVIV06IVIP0306IVIP030000001oOgl0Ogmo00<0Ogmo00<0000009VIV@2IVIT0
0`2IVIT00`000000/k>c0;>c/`050;>c/`030000003<c<`0c<c<00L0c<c<00L000000;>c/`2c/k<0
/k>c0000002IVIT000000080Ogmo00<0000006IVIP1VIVH07`1VIVH50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooob80IVIV00H0000007moO`000000000009VIV@00
00030;>c/`030000003<c<`0c<c<00L0c<c<00<000000;>c/`2c/k<01@2c/k<00`000000VIVI09VI
V@0309VIV@030000001oOgl0Ogmo00<0Ogmo00<0000006IVIP1VIVH00P1VIVH00`000000C4a<04a<
C00304a<C0030000000c<c<0<c<c00<0<c<c00<0000001TI6@0I6AT01@0I6ATI000000L06ATI00<0
000003<c<`0c<c<0100c<c<00`000000C4a<04a<C00204a<C0030000001VIVH0IVIV00<0IVIV00<0
000007moO`1oOgl00P1oOgl00`000000VIVI09VIV@0309VIV@030000002c/k<0/k>c00D0/k>c00<0
00000<c<c03<c<`0203<c<`01`000000/k>c0;>c/`2c/k<0000009VIV@0000000P1oOgl00`000000
IVIV06IVIP0N06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo8@1VIVH010000000Ogmo0000002IVIT2000000<0/k>c00<000000<c<c03<c<`0203<c<`00`00
0000/k>c0;>c/`050;>c/`030000002IVIT0VIVI00<0VIVI00<0000007moO`1oOgl00`1oOgl00`00
0000IVIV06IVIP0206IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<00`0c<c<00`00
00006ATI01TI6@0401TI6A/000001`0I6AT00`000000<c<c03<c<`0303<c<`030000001<C4`0C4a<
0080C4a<00<0000006IVIP1VIVH00`1VIVH00`000000Ogmo07moO`0307moO`030000002IVIT0VIVI
00<0VIVI00<000000;>c/`2c/k<01@2c/k<00`000000c<c<0<c<c0080<c<c0070000002c/k<0/k>c
0;>c/`000000VIVI0000000207moO`030000001VIVH0IVIV01d0IVIV1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolP06IVIP050000001oOgl0000009VIV@000000
102c/k<00`000000c<c<0<c<c0080<c<c0030000002c/k<0/k>c00D0/k>c00<0000009VIV@2IVIT0
102IVIT00`000000Ogmo07moO`0307moO`030000001VIVH0IVIV0080IVIV00<0000004a<C01<C4`0
0`1<C4`00`000000<c<c03<c<`0303<c<`030000000I6AT06ATI00@06ATI7000000601TI6@030000
000c<c<0<c<c00<0<c<c00<0000004a<C01<C4`00`1<C4`00`000000IVIV06IVIP0206IVIP030000
001oOgl0Ogmo00<0Ogmo00<0000009VIV@2IVIT00`2IVIT00`000000/k>c0;>c/`050;>c/`030000
003<c<`0c<c<00T0c<c<00L000000;>c/`2c/k<0/k>c0000002IVIT000000080Ogmo00<0000006IV
IP1VIVH0701VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
oal0IVIV00H0000007moO`1oOgl0000009VIV@0000030;>c/`030000003<c<`0c<c<00T0c<c<00<0
00000;>c/`2c/k<01@2c/k<00`000000VIVI09VIV@0309VIV@030000001oOgl0Ogmo00<0Ogmo00<0
000006IVIP1VIVH00`1VIVH00`000000C4a<04a<C00204a<C0030000000c<c<0<c<c00<0<c<c00<0
000001TI6@0I6AT0100I6ATM000000L06ATI00<0000003<c<`0c<c<00`0c<c<00`000000C4a<04a<
C00204a<C0030000001VIVH0IVIV00<0IVIV00<0000007moO`1oOgl00`1oOgl00`000000VIVI09VI
V@0309VIV@030000002c/k<0/k>c00D0/k>c00<000000<c<c03<c<`02@3<c<`020000000/k>c0;>c
/`2c/k<0000009VIV@000000Ogmo0P00000M06IVIPD0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo7P1VIVH01P000000Ogmo07moO`000000VIVI000000<0/k>c00<0
00000<c<c03<c<`02@3<c<`00`000000/k>c0;>c/`050;>c/`030000002IVIT0VIVI00@0VIVI00<0
000007moO`1oOgl00`1oOgl00`000000IVIV06IVIP0206IVIP030000001<C4`0C4a<00<0C4a<00<0
000003<c<`0c<c<00`0c<c<00`0000006ATI01TI6@0401TI6Ah000001P0I6AT00`000000<c<c03<c
<`0303<c<`030000001<C4`0C4a<0080C4a<00<0000006IVIP1VIVH00`1VIVH00`000000Ogmo07mo
O`0307moO`030000002IVIT0VIVI00<0VIVI00<000000;>c/`2c/k<01@2c/k<00`000000c<c<0<c<
c00:0<c<c0070000002c/k<0/k>c0;>c/`000000VIVI0000000207moO`030000001VIVH0IVIV01X0
IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo7@1VIVH01P000000Ogmo
07moO`000000VIVI000000@0/k>c00<000000<c<c03<c<`02@3<c<`00`000000/k>c0;>c/`050;>c
/`030000002IVIT0VIVI00<0VIVI00<0000007moO`1oOgl0101oOgl00`000000IVIV06IVIP0206IV
IP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<00`0c<c<00`0000006ATI01TI6@0401TI
6Ah000001P0I6AT00`000000<c<c03<c<`0303<c<`030000001<C4`0C4a<0080C4a<00<0000006IV
IP1VIVH00`1VIVH00`000000Ogmo07moO`0307moO`030000002IVIT0VIVI00<0VIVI00<000000;>c
/`2c/k<01P2c/k<00`000000c<c<0<c<c00:0<c<c0040000002c/k<0/k>c00000080VIVI00<00000
07moO`000000701VIVH40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo7@1VIVH0
1@000000Ogmo0000002IVIT0000000<0/k>c0P00000;0<c<c0030000002c/k<0/k>c00H0/k>c00<0
000009VIV@2IVIT00`2IVIT00`000000Ogmo07moO`0407moO`030000001VIVH0IVIV0080IVIV00<0
000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`0303<c<`030000000I6AT06ATI00@06ATI7P00
000601TI6@030000000c<c<0<c<c00<0<c<c00<0000004a<C01<C4`00`1<C4`00`000000IVIV06IV
IP0306IVIP030000001oOgl0Ogmo00<0Ogmo00<0000009VIV@2IVIT00`2IVIT00`000000/k>c0;>c
/`060;>c/`030000003<c<`0c<c<00T0c<c<0P0000020;>c/`<000000P1oOgl00`000000IVIV06IV
IP0I06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo701V
IVH00`000000Ogmo07moO`02000000<0/k>c00<000000<c<c03<c<`02P3<c<`00`000000/k>c0;>c
/`060;>c/`030000002IVIT0VIVI00<0VIVI00<0000007moO`1oOgl0101oOgl00`000000IVIV06IV
IP0306IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<00`0c<c<00`0000006ATI01TI
6@0401TI6Ah000001P0I6AT00`000000<c<c03<c<`0303<c<`030000001<C4`0C4a<00<0C4a<00<0
000006IVIP1VIVH00`1VIVH00`000000Ogmo07moO`0307moO`030000002IVIT0VIVI00@0VIVI00<0
00000;>c/`2c/k<01P2c/k<00`000000c<c<0<c<c00:0<c<c0040000002c/k<0/k>c0;>c/`800000
00<0Ogmo0000000000006P1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?oooa`0IVIV00@0000007moO`0000000000102c/k<00`000000c<c<0<c<c0090<c<c003
0000002c/k<0/k>c00H0/k>c00<0000009VIV@2IVIT0102IVIT00`000000Ogmo07moO`0407moO`03
0000001VIVH0IVIV00<0IVIV00<0000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`0303<c<`03
0000000I6AT06ATI00@06ATI7P00000601TI6@030000000c<c<0<c<c00<0<c<c00<0000004a<C01<
C4`00`1<C4`00`000000IVIV06IVIP0306IVIP030000001oOgl0Ogmo00@0Ogmo00<0000009VIV@2I
VIT0102IVIT00`000000/k>c0;>c/`060;>c/`030000003<c<`0c<c<00T0c<c<00L000000;>c/`2c
/k<0/k>c0000002IVIT000000080Ogmo00<0000006IVIP1VIVH05`1VIVH50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa/0IVIV00D0000007moO`000000VIVI0000
00040;>c/`030000003<c<`0c<c<00P0c<c<00<000000;>c/`2c/k<01P2c/k<00`000000VIVI09VI
V@0509VIV@030000001oOgl0Ogmo00@0Ogmo00<0000006IVIP1VIVH00`1VIVH00`000000C4a<04a<
C00304a<C0030000000c<c<0<c<c00<0<c<c00<0000001TI6@0I6AT0100I6ATN000000H06ATI00<0
000003<c<`0c<c<00`0c<c<00`000000C4a<04a<C00304a<C0030000001VIVH0IVIV00@0IVIV00<0
000007moO`1oOgl00`1oOgl00`000000VIVI09VIV@0509VIV@030000002c/k<0/k>c00H0/k>c00<0
00000<c<c03<c<`02@3<c<`010000000/k>c0;>c/`2c/k<200000080Ogmo00<0000006IVIP1VIVH0
5`1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa/0IVIV
0P0000000`2IVIT000000;>c/`030;>c/`030000003<c<`0c<c<00T0c<c<00<000000;>c/`2c/k<0
1P2c/k<00`000000VIVI09VIV@0409VIV@030000001oOgl0Ogmo00@0Ogmo00<0000006IVIP1VIVH0
0`1VIVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c00<0<c<c00<0000001TI6@0I6AT0
100I6ATN000000H06ATI00<0000003<c<`0c<c<00`0c<c<00`000000C4a<04a<C00304a<C0030000
001VIVH0IVIV00@0IVIV00<0000007moO`1oOgl0101oOgl00`000000VIVI09VIV@0409VIV@030000
002c/k<0/k>c00L0/k>c00<000000<c<c03<c<`0203<c<`01`000000/k>c0;>c/`2c/k<0000009VI
V@0000000P1oOgl00`000000IVIV06IVIP0F06IVIPD0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo6P1VIVH01@000000Ogmo0000002IVIT0000000@0/k>c00<00000
0<c<c03<c<`01`3<c<`2000000P0/k>c00<0000009VIV@2IVIT01@2IVIT00`000000Ogmo07moO`04
07moO`030000001VIVH0IVIV00<0IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`03
03<c<`030000000I6AT06ATI00@06ATI7P00000601TI6@030000000c<c<0<c<c00<0<c<c00<00000
04a<C01<C4`00`1<C4`00`000000IVIV06IVIP0406IVIP030000001oOgl0Ogmo00@0Ogmo00<00000
09VIV@2IVIT0102IVIT00`000000/k>c0;>c/`070;>c/`8000002@3<c<`00`000000/k>c0;>c/`02
0;>c/`050000002IVIT0000007moO`000000601VIVH50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oooaT0IVIV00D0000007moO`000000VIVI000000040;>c/`030000
003<c<`0c<c<00L0c<c<00<000000;>c/`2c/k<01`2c/k<00`000000VIVI09VIV@0509VIV@030000
001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH00`1VIVH00`000000C4a<04a<C00404a<C0030000
000c<c<0<c<c00<0<c<c00<0000001TI6@0I6AT0100I6ATN000000H06ATI00<0000003<c<`0c<c<0
0`0c<c<00`000000C4a<04a<C00304a<C0030000001VIVH0IVIV00@0IVIV00<0000007moO`1oOgl0
101oOgl00`000000VIVI09VIV@0509VIV@8000002@2c/k<00`000000c<c<0<c<c0060<c<c0030000
002c/k<0/k>c0080/k>c00H0000009VIV@2IVIT0000007moO`00000G06IVIPD0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo601VIVH01P000000Ogmo07moO`000000
VIVI000000@0/k>c00<000000<c<c03<c<`01@3<c<`2000000T0/k>c00<0000009VIV@2IVIT01P2I
VIT00`000000Ogmo07moO`0407moO`030000001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`0101<
C4`00`000000<c<c03<c<`0303<c<`030000000I6AT06ATI00@06ATI7@00000601TI6@030000000c
<c<0<c<c00@0<c<c00<0000004a<C01<C4`00`1<C4`00`000000IVIV06IVIP0406IVIP030000001o
Ogl0Ogmo00D0Ogmo00<0000009VIV@2IVIT01P2IVIT00`000000/k>c0;>c/`070;>c/`8000001P3<
c<`00`000000/k>c0;>c/`030;>c/`030000002IVIT000000080Ogmo00<0000006IVIP1VIVH0501V
IVH50?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@00000
0?ooo`3oool0oooo5`1VIVH01P000000Ogmo000000000000VIVI000000D0/k>c0`0000030<c<c080
00002`2c/k<00`000000VIVI09VIV@0509VIV@030000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1V
IVH0101VIVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c00<0<c<c00<0000001TI6@0I
6AT01@0I6ATL000000H06ATI00<0000003<c<`0c<c<0100c<c<00`000000C4a<04a<C00304a<C003
0000001VIVH0IVIV00@0IVIV00<0000007moO`1oOgl01@1oOgl00`000000VIVI09VIV@0609VIV@03
0000002c/k<0/k>c00T0/k>c0P0000030<c<c08000001@2c/k<00`000000VIVI09VIV@03000001H0
IVIV1@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000
003oool0oooo0?oooaL0IVIV00<0000007moO`0000000P2IVIT00`000000/k>c0;>c/`060;>c/`<0
00002`2c/k<2000000L0VIVI00<0000007moO`1oOgl01P1oOgl00`000000IVIV06IVIP0406IVIP03
0000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<0100c<c<00`0000006ATI01TI6@0401TI6A`0
00001P0I6AT00`000000<c<c03<c<`0403<c<`030000001<C4`0C4a<00<0C4a<00<0000006IVIP1V
IVH0101VIVH00`000000Ogmo07moO`0607moO`030000002IVIT0VIVI00H0VIVI0P00000;0;>c/`<0
0000202c/k<01P000000VIVI09VIV@000000Ogmo000001D0IVIV1@3oool00`000000oooo0?ooo`04
0?ooo`002@3oool4000000@0oooo00<000000?ooo`3oool01@3oool200000080oooo5P1VIVH00`00
0000Ogmo0000000209VIV@030000002c/k<0/k>c01@0/k>c00<0000009VIV@2IVIT01`2IVIT00`00
0000Ogmo07moO`0607moO`030000001VIVH0IVIV00D0IVIV00<0000004a<C01<C4`0101<C4`00`00
0000<c<c03<c<`0303<c<`030000000I6AT06ATI00D06ATI6P00000601TI6@030000000c<c<0<c<c
00@0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0506IVIP030000001oOgl0Ogmo
00D0Ogmo00<0000009VIV@2IVIT0202IVIT00`000000/k>c0;>c/`0C0;>c/`040000002IVIT0VIVI
00000080Ogmo00<0000006IVIP1VIVH04P1VIVH30?ooo`<000001P3oool00140oooo00<000000?oo
o`3oool01@3oool010000000oooo0?ooo`3ooolF06IVIP030000001oOgl000000080VIVI00<00000
0;>c/`2c/k<04P2c/k<2000000T0VIVI00<0000007moO`1oOgl01`1oOgl00`000000IVIV06IVIP05
06IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<0100c<c<00`0000006ATI01TI6@04
01TI6AX000001P0I6AT00`000000<c<c03<c<`0403<c<`030000001<C4`0C4a<00@0C4a<00<00000
06IVIP1VIVH01@1VIVH00`000000Ogmo07moO`0607moO`8000002@2IVIT2000001@0/k>c00<00000
09VIV@0000000P1oOgl00`000000IVIV06IVIP0B06IVIPD0oooo00<000000?ooo`3oool0103oool0
0140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolE06IVIP030000001oOgl0
000000<0VIVI00<000000;>c/`2c/k<04@2c/k<00`000000VIVI09VIV@0809VIV@030000001oOgl0
Ogmo00P0Ogmo00<0000006IVIP1VIVH01@1VIVH00`000000C4a<04a<C00404a<C0030000000c<c<0
<c<c00@0<c<c00<0000001TI6@0I6AT01@0I6ATH000000H06ATI00<0000003<c<`0c<c<0100c<c<0
0`000000C4a<04a<C00504a<C0030000001VIVH0IVIV00D0IVIV00<0000007moO`1oOgl0201oOgl0
0`000000VIVI09VIV@0809VIV@030000002c/k<0/k>c0140/k>c00@0000009VIV@2IVIT000000P1o
Ogl00`000000IVIV06IVIP0A06IVIPD0oooo00<000000?ooo`3oool0103oool00140oooo00<00000
0?ooo`3oool01@3oool010000000oooo0?ooo`3ooolE06IVIP030000001oOgl000000080VIVI00<0
00000;>c/`2c/k<0402c/k<2000000X0VIVI00<0000007moO`1oOgl0201oOgl00`000000IVIV06IV
IP0706IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<0100c<c<00`0000006ATI01TI
6@0501TI6AH000001`0I6AT00`000000<c<c03<c<`0403<c<`030000001<C4`0C4a<00@0C4a<00<0
000006IVIP1VIVH01`1VIVH00`000000Ogmo07moO`0807moO`030000002IVIT0VIVI00P0VIVI0P00
000B0;>c/`030000002IVIT000000080Ogmo00<0000006IVIP1VIVH04@1VIVH50?ooo`030000003o
ool0oooo00@0oooo000@0?ooo`8000001`3oool010000000oooo0?ooo`3ooolD06IVIP030000001o
Ogl0000000<0VIVI00<000000;>c/`2c/k<03P2c/k<2000000/0VIVI00<0000007moO`1oOgl02@1o
Ogl00`000000IVIV06IVIP0706IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<0100c
<c<00`0000006ATI01TI6@0501TI6AH000001P0I6AT00`000000<c<c03<c<`0403<c<`030000001<
C4`0C4a<00D0C4a<00<0000006IVIP1VIVH01`1VIVH00`000000Ogmo07moO`0907moO`030000002I
VIT0VIVI00T0VIVI0P00000@0;>c/`030000002IVIT0VIVI0080000000<0Ogmo0000001VIVH04@1V
IVH50?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@00000
0?ooo`3oool0oooo501VIVH00`000000Ogmo0000000309VIV@030000002c/k<0/k>c00`0/k>c0P00
000;09VIV@800000301oOgl00`000000IVIV06IVIP0706IVIP030000001<C4`0C4a<00D0C4a<00<0
000003<c<`0c<c<0100c<c<00`0000006ATI01TI6@0501TI6A@000001P0I6AT00`000000<c<c03<c
<`0503<c<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH0201VIVH00`000000Ogmo07mo
O`0:07moO`8000002`2IVIT2000000h0/k>c00D0000009VIV@2IVIT0VIVI0000000207moO`030000
001VIVH0IVIV00l0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolC06IVIP030000001oOgl0000000<0VIVI00<000000;>c/`2c/k<02`2c/k<2000000/0VIVI
0P00000=07moO`030000001VIVH0IVIV00T0IVIV00<0000004a<C01<C4`01@1<C4`00`000000<c<c
03<c<`0403<c<`030000000I6AT06ATI00H06ATI4000000801TI6@030000000c<c<0<c<c00@0<c<c
00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP0906IVIP030000001oOgl0Ogmo00/0Ogmo
00<0000009VIV@2IVIT02P2IVIT2000000`0/k>c00<0000009VIV@2IVIT00P2IVIT00`000000Ogmo
0000000A06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
4P1VIVH010000000Ogmo07moO`00000309VIV@030000002c/k<0/k>c00P0/k>c0`00000<09VIV@03
0000001oOgl0Ogmo00d0Ogmo00<0000006IVIP1VIVH02@1VIVH00`000000C4a<04a<C00604a<C003
0000000c<c<0<c<c00@0<c<c00<0000001TI6@0I6AT01@0I6AT?000000P06ATI00<0000003<c<`0c
<c<0100c<c<00`000000C4a<04a<C00504a<C0030000001VIVH0IVIV00X0IVIV00<0000007moO`1o
Ogl0301oOgl2000000`0VIVI0P00000:0;>c/`030000002IVIT0VIVI0080VIVI00@0000007moO`1o
Ogl00000401VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
oa80IVIV00@0000007moO`1oOgl00000102IVIT00`000000/k>c0;>c/`040;>c/`<000003@2IVIT2
000000l0Ogmo00<0000006IVIP1VIVH02`1VIVH00`000000C4a<04a<C00604a<C0030000000c<c<0
<c<c00@0<c<c00<0000001TI6@0I6AT01P0I6AT;000000T06ATI00<0000003<c<`0c<c<0100c<c<0
0`000000C4a<04a<C00604a<C0030000001VIVH0IVIV00/0IVIV00<0000007moO`1oOgl03@1oOgl2
000000`0VIVI0`0000060;>c/`030000002IVIT0VIVI00<0VIVI00@0000007moO`1oOgl00000401V
IVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa40IVIV00@0
000007moO`1oOgl000001P2IVIT00`000000/k>c0;>c/`03000000d0VIVI0`00000@07moO`030000
001VIVH0IVIV00d0IVIV00<0000004a<C01<C4`01@1<C4`00`000000<c<c03<c<`0403<c<`800000
2P0I6AT6000000X06ATI00<0000003<c<`0c<c<0100c<c<00`000000C4a<04a<C00604a<C0030000
001VIVH0IVIV00`0IVIV00<0000007moO`1oOgl03`1oOgl3000000`0VIVI0`0000020;>c/`030000
002IVIT0VIVI00D0VIVI00@0000007moO`1oOgl000003`1VIVH50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?oooa40IVIV00@0000007moO`1oOgl000001`2IVIT20000
00h0VIVI0P00000B07moO`800000401VIVH00`000000C4a<04a<C00504a<C08000001P0c<c<20000
01H06ATI0P00000603<c<`030000001<C4`0C4a<00H0C4a<00<0000006IVIP1VIVH03P1VIVH20000
0180Ogmo0P00000=09VIV@800000202IVIT010000000Ogmo07moO`00000?06IVIPD0oooo00<00000
0?ooo`3oool0103oool001T0oooo0P0000020?oooa40IVIV00@0000007moO`1oOgl000005@2IVIT2
00000140Ogmo0`00000C06IVIP030000001<C4`0C4a<00H0C4a<00<0000003<c<`0c<c<01@0c<c<0
0`0000006ATI01TI6@0B01TI6@030000000c<c<0<c<c00@0<c<c0P00000804a<C0030000001VIVH0
IVIV0140IVIV0P00000B07moO`8000005@2IVIT010000000Ogmo07moO`00000?06IVIP@0oooo0P00
00060?ooo`006@3oool010000000oooo0?ooo`3oool@06IVIP040000001oOgl0Ogmo000001@0VIVI
0P00000@07moO`<000005`1VIVH2000000L0C4a<00<0000003<c<`0c<c<01@0c<c<00`0000006ATI
01TI6@0@01TI6@030000000c<c<0<c<c00@0<c<c00<0000004a<C01<C4`01P1<C4`2000001H0IVIV
1000000@07moO`800000502IVIT010000000Ogmo07moO`00000>06IVIPD0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo401VIVH010000000Ogmo07moO`00000@09VI
V@@000003`1oOgl3000001`0IVIV00<0000004a<C01<C4`01@1<C4`00`000000<c<c03<c<`0503<c
<`8000003P0I6AT2000000H0<c<c00<0000004a<C01<C4`01@1<C4`2000001`0IVIV0`00000?07mo
O`@00000402IVIT010000000Ogmo07moO`00000>06IVIPD0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo3`1VIVH01@000000Ogmo07moO`1oOgl0000000h0VIVI0P00
000@07moO`<00000801VIVH00`000000C4a<04a<C00504a<C0030000000c<c<0<c<c00H0<c<c0P00
000:01TI6@8000001`0c<c<00`000000C4a<04a<C00504a<C0800000801VIVH300000100Ogmo00<0
000009VIV@2IVIT03@2IVIT010000000Ogmo07moO`00000>06IVIPD0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo3`1VIVH01@000000Ogmo07moO`1oOgl0000000`0
VIVI0P00000<07moO`H00000901VIVH2000000H0C4a<0P00000803<c<`8000001P0I6AT2000000L0
<c<c0P00000604a<C08000009@1VIVH6000000/0Ogmo0P00000=09VIV@050000001oOgl0Ogmo07mo
O`0000003@1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
o`h0IVIV00<0000007moO`1oOgl00P1oOgl00`000000VIVI09VIV@0709VIV@<000002`1oOgl30000
02`0IVIV0`00000504a<C0800000200c<c<6000000P0<c<c00<0000004a<C01<C4`00`1<C4`30000
02d0IVIV0`00000:07moO`<000002P2IVIT01@000000Ogmo07moO`1oOgl0000000d0IVIV1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool>06IVIP030000001oOgl0
Ogmo0080Ogmo00<0000009VIV@2IVIT01@2IVIT2000000/0Ogmo0`00000b06IVIP030000001<C4`0
C4a<00@0C4a<0P00000B03<c<`8000001@1<C4`00`000000IVIV06IVIP0a06IVIP<000002P1oOgl3
000000L0VIVI00D0000007moO`1oOgl0Ogmo0000000=06IVIPD0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo3`1VIVH00`000000Ogmo07moO`0207moO`8000000P2I
VIT3000000X0Ogmo0`00000U06IVIPH000002`1VIVH2000000H0C4a<0P00000>03<c<`8000001@1<
C4`2000000`0IVIV1P00000U06IVIP<000002P1oOgl300000080VIVI0P00000407moO`030000001V
IVH0IVIV00/0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
ool?06IVIP030000001oOgl0Ogmo00@0Ogmo0P00000;07moO`8000009P1VIVH2000000H0Ogmo1P00
000706IVIP8000001P1<C4`2000000X0<c<c0P00000604a<C0030000001VIVH0IVIV00D0IVIV1`00
000607moO`030000001VIVH0IVIV02D0IVIV00<0000007moO`1oOgl02P1oOgl2000000H0Ogmo00<0
000006IVIP1VIVH02`1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooo`h0IVIV00<0000007moO`1oOgl0401oOgl2000002P0IVIV00<0000007moO`1oOgl02`1o
Ogl2000000L0IVIV0P00000604a<C08000001P0c<c<2000000H0C4a<0P00000606IVIP8000003P1o
Ogl00`000000IVIV06IVIP0U06IVIP8000004`1oOgl00`000000IVIV06IVIP0:06IVIPD0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3P1VIVH00`000000Ogmo07mo
O`0=07moO`<000003@1VIVH<00000140IVIV00<0000007moO`1oOgl03@1oOgl2000000L0IVIV0P00
000604a<C0H000001P1<C4`2000000H0IVIV0P00000A07moO`030000001VIVH0IVIV00d0IVIV3@00
000<06IVIP<00000401oOgl00`000000IVIV06IVIP0:06IVIPD0oooo00<000000?ooo`3oool0103o
ool001T0oooo0P0000020?ooo`d0IVIV00<0000007moO`1oOgl03@1oOgl00`000000IVIV06IVIP0:
06IVIP@00000301<C4`3000000d0IVIV00<0000007moO`1oOgl0401oOgl3000000H0IVIV00<00000
04a<C01<C4`03@1<C4`2000000D0IVIV0`00000C07moO`030000001VIVH0IVIV00/0IVIV0P00000=
04a<C0@000002`1VIVH2000000l0Ogmo00<0000006IVIP1VIVH02@1VIVH40?ooo`8000001P3oool0
01T0oooo00@000000?ooo`3oool0oooo3@1VIVH00`000000Ogmo07moO`0<07moO`030000001VIVH0
IVIV00T0IVIV0P00000C04a<C0030000001VIVH0IVIV00X0IVIV00<0000007moO`1oOgl04`1oOgl3
000000@0IVIV0P00000<04a<C0800000101VIVH2000001H0Ogmo00<0000006IVIP1VIVH02@1VIVH2
000001<0C4a<0P00000:06IVIP8000003P1oOgl00`000000IVIV06IVIP0906IVIPD0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo301VIVH00`000000Ogmo07moO`0;
07moO`800000201VIVH4000001H0C4a<0P00000:06IVIP030000001oOgl0Ogmo01H0Ogmo0`000003
06IVIP<000001P1<C4`3000000<0IVIV0`00000H07moO`030000001VIVH0IVIV00L0IVIV0P00000G
04a<C0<000002@1VIVH2000000d0Ogmo00<0000006IVIP1VIVH0201VIVH50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo``0IVIV00<0000007moO`1oOgl02@1oOgl2
000000P0IVIV0P00000L04a<C0030000001VIVH0IVIV00L0IVIV00<0000007moO`1oOgl01P1oOgl=
000000H0Ogmo00<0000006IVIP1VIVH00`1VIVH6000000D0IVIV00<0000007moO`1oOgl00`1oOgl=
000000T0Ogmo00<0000006IVIP1VIVH01P1VIVH00`000000C4a<04a<C00J04a<C0<00000201VIVH2
000000/0Ogmo00<0000006IVIP1VIVH0201VIVH50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooo``0IVIV00<0000007moO`1oOgl0201oOgl00`000000IVIV06IVIP06
06IVIP8000007`1<C4`00`000000IVIV06IVIP0606IVIP030000001oOgl0Ogmo00D0Ogmo00<00000
09VIV@2IVIT02`2IVIT2000000D0Ogmo0P00000<06IVIP8000001@1oOgl00`000000VIVI09VIV@0;
09VIV@030000001oOgl0Ogmo00H0Ogmo00<0000006IVIP1VIVH01P1VIVH00`000000C4a<04a<C00M
04a<C0030000001VIVH0IVIV00L0IVIV00<0000007moO`1oOgl0201oOgl00`000000IVIV06IVIP08
06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo301VIVH0
0`000000Ogmo07moO`0707moO`030000001VIVH0IVIV00H0IVIV00<0000004a<C01<C4`0301<C4`6
000000d0C4a<00<0000006IVIP1VIVH01P1VIVH00`000000Ogmo07moO`0507moO`030000002IVIT0
VIVI00d0VIVI0P00000507moO`<000001P1VIVH3000000D0Ogmo0P00000?09VIV@030000001oOgl0
Ogmo00D0Ogmo00<0000006IVIP1VIVH01@1VIVH00`000000C4a<04a<C00<04a<C0H000003@1<C4`0
0`000000IVIV06IVIP0706IVIP030000001oOgl0Ogmo00L0Ogmo00<0000006IVIP1VIVH0201VIVH5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo``0IVIV00<00000
07moO`1oOgl01@1oOgl2000000P0IVIV00<0000004a<C01<C4`0201<C4`5000000H0<c<c1@000009
04a<C0030000001VIVH0IVIV00D0IVIV00<0000007moO`1oOgl0101oOgl00`000000VIVI09VIV@0@
09VIV@8000001P1oOgl6000000H0Ogmo0P00000B09VIV@030000001oOgl0Ogmo00@0Ogmo00<00000
06IVIP1VIVH01@1VIVH00`000000C4a<04a<C00704a<C0D000001P0c<c<5000000T0C4a<0P000008
06IVIP8000001`1oOgl00`000000IVIV06IVIP0806IVIPD0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo301VIVH00`000000Ogmo07moO`0407moO`030000001VIVH0
IVIV00H0IVIV0P00000904a<C08000003`0c<c<2000000T0C4a<00<0000006IVIP1VIVH0101VIVH0
0`000000Ogmo07moO`0407moO`030000002IVIT0VIVI00D0VIVI2P00000309VIV@<00000301oOgl3
000000<0VIVI2P00000709VIV@030000001oOgl0Ogmo00@0Ogmo00<0000006IVIP1VIVH0101VIVH0
0`000000C4a<04a<C00604a<C0800000400c<c<2000000T0C4a<0P00000806IVIP030000001oOgl0
Ogmo00@0Ogmo00<0000006IVIP1VIVH0201VIVH50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooo``0IVIV00<0000007moO`1oOgl00P1oOgl2000000L0IVIV0P000008
04a<C0<000004`0c<c<2000000P0C4a<00<0000006IVIP1VIVH0101VIVH00`000000Ogmo07moO`03
07moO`030000002IVIT0VIVI00<0VIVI0P00000:0;>c/`800000102IVIT3000000H0Ogmo0`000004
09VIV@8000002P2c/k<2000000D0VIVI00<0000007moO`1oOgl0101oOgl00`000000IVIV06IVIP03
06IVIP030000001<C4`0C4a<00D0C4a<0P00000D03<c<`8000002@1<C4`2000000L0IVIV0P000004
07moO`030000001VIVH0IVIV00P0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3oool=06IVIP040000001oOgl00000000000P0IVIV00<0000004a<C01<C4`01P1<
C4`2000001P0<c<c0P00000704a<C0030000001VIVH0IVIV00<0IVIV00<0000007moO`1oOgl00P1o
Ogl00`000000VIVI09VIV@0309VIV@030000002c/k<0/k>c00`0/k>c0P00000509VIV@H000001@2I
VIT2000000h0/k>c00<0000009VIV@2IVIT00`2IVIT00`000000Ogmo07moO`0207moO`030000001V
IVH0IVIV00<0IVIV00<0000004a<C01<C4`01@1<C4`00`000000<c<c03<c<`0F03<c<`8000002@1<
C4`00`000000IVIV06IVIP0606IVIP80000000<0Ogmo0000001VIVH02P1VIVH50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`d0IVIV0P00000:06IVIP030000001<
C4`0C4a<00@0C4a<0P00000L03<c<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH00`1V
IVH00`000000Ogmo07moO`0207moO`030000002IVIT0VIVI0080VIVI00<000000;>c/`2c/k<0102c
/k<7000000@0/k>c0P00000<09VIV@800000102c/k<6000000L0/k>c00<0000009VIV@2IVIT00P2I
VIT00`000000Ogmo07moO`0207moO`030000001VIVH0IVIV00<0IVIV00<0000004a<C01<C4`00`1<
C4`2000001/0<c<c0P00000704a<C0030000001VIVH0IVIV00P0IVIV0P00000;06IVIPD0oooo00<0
00000?ooo`3oool0103oool001T0oooo0P0000020?oooaL0IVIV0P00000604a<C0030000000c<c<0
<c<c00`0<c<c1P00000;03<c<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH00P1VIVH0
0`000000Ogmo07moO`0207moO`030000002IVIT0VIVI0080VIVI00<000000;>c/`2c/k<00P2c/k<2
000000L0c<c<0`0000030;>c/`<000001P2IVIT3000000<0/k>c0`0000060<c<c08000001@2c/k<0
0`000000VIVI09VIV@0209VIV@030000001oOgl0Ogmo0080Ogmo00<0000006IVIP1VIVH00P1VIVH0
0`000000C4a<04a<C00304a<C0030000000c<c<0<c<c00X0<c<c1P00000=03<c<`030000001<C4`0
C4a<00D0C4a<0P00000E06IVIP@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolF
06IVIP030000001<C4`0C4a<00D0C4a<00<0000003<c<`0c<c<0200c<c<5000000H06ATI0`000009
03<c<`030000001<C4`0C4a<00<0C4a<00<0000006IVIP1VIVH00`1VIVH01@000000Ogmo07moO`1o
Ogl0000000<0VIVI00<000000;>c/`2c/k<00P2c/k<00`000000c<c<0<c<c00:0<c<c0<000000`2c
/k<6000000<0/k>c0`00000;0<c<c0030000002c/k<0/k>c00<0/k>c00D0000009VIV@2IVIT0VIVI
0000000307moO`030000001VIVH0IVIV00<0IVIV00<0000004a<C01<C4`00`1<C4`00`000000<c<c
03<c<`0703<c<`<000001P0I6AT5000000T0<c<c0P00000704a<C0030000001VIVH0IVIV0180IVIV
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolE06IVIP030000
001<C4`0C4a<00@0C4a<0P00000903<c<`8000003P0I6AT2000000P0<c<c00<0000004a<C01<C4`0
0`1<C4`00`000000IVIV06IVIP0206IVIP050000001oOgl0Ogmo07moO`0000000`2IVIT01@000000
/k>c0;>c/`2c/k<0000000@0c<c<2@0000030<c<c0<000001P2c/k<3000000<0c<c<200000040<c<
c0030000002c/k<0/k>c0080/k>c00D0000009VIV@2IVIT0VIVI0000000307moO`030000001VIVH0
IVIV0080IVIV00<0000004a<C01<C4`00P1<C4`2000000L0<c<c0`00000>01TI6@8000002@0c<c<0
0`000000C4a<04a<C00404a<C0030000001VIVH0IVIV0180IVIV1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolD06IVIP030000001<C4`0C4a<00@0C4a<00<00000
03<c<`0c<c<01`0c<c<2000001806ATI0P00000703<c<`030000001<C4`0C4a<00<0C4a<00D00000
06IVIP1VIVH0IVIV0000000307moO`050000002IVIT0VIVI09VIV@0000000`2c/k<01@000000c<c<
0<c<c03<c<`0000000T0i^KV0`0000030<c<c0H000000`3<c<`3000000P0i^KV00D000000<c<c03<
c<`0c<c<000000040;>c/`050000002IVIT0VIVI09VIV@0000000`1oOgl01@000000IVIV06IVIP1V
IVH0000000@0C4a<00<0000003<c<`0c<c<01@0c<c<2000001<06ATI00<0000003<c<`0c<c<01`0c
<c<00`000000C4a<04a<C00404a<C0030000001VIVH0IVIV0140IVIV1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolD06IVIP030000001<C4`0C4a<00@0C4a<00<0
000003<c<`0c<c<01@0c<c<2000001H06ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<04a<
C00304a<C0050000001VIVH0IVIV06IVIP0000000`1oOgl010000000VIVI09VIV@0000020;>c/`03
0000003<c<`0c<c<0080c<c<00@000000>KViP3Vi^H0i^KV1P0000030>KViP<000001P3<c<`30000
00<0i^KV1P0000030>KViP050000003<c<`0c<c<0<c<c00000000`2c/k<010000000VIVI09VIV@00
000307moO`030000001VIVH0IVIV0080IVIV00<0000004a<C01<C4`00P1<C4`00`000000<c<c03<c
<`0403<c<`030000000I6AT06ATI01@06ATI0P00000803<c<`030000001<C4`0C4a<00@0C4a<00<0
000006IVIP1VIVH0401VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?oooa<0IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0503<c<`030000000I
6AT06ATI01L06ATI0P00000603<c<`030000001<C4`0C4a<0080C4a<00D0000006IVIP1VIVH0IVIV
0000000307moO`040000002IVIT0VIVI00000080/k>c00D000000<c<c03<c<`0c<c<000000030>KV
iP030000003oool0oooo00@0oooo0`0000030>KViPH000000`3Vi^H3000000H0oooo00D000000>KV
iP3Vi^H0i^KV000000020<c<c0050000002c/k<0/k>c0;>c/`0000000P2IVIT01@000000Ogmo07mo
O`1oOgl0000000<0IVIV00<0000004a<C01<C4`00P1<C4`00`000000<c<c03<c<`0303<c<`800000
6@0I6AT2000000L0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0?06IVIPD0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4P1VIVH00`000000C4a<
04a<C00404a<C0030000000c<c<0<c<c00@0<c<c0P00000L01TI6@030000000c<c<0<c<c00@0<c<c
00<0000004a<C01<C4`00P1<C4`01@000000IVIV06IVIP1VIVH000000080Ogmo00@0000009VIV@2I
VIT000000P2c/k<01@000000c<c<0<c<c03<c<`000000080i^KV00<000000?ooo`3oool0203oool3
000000H0i^KV0`00000:0?ooo`040000003Vi^H0i^KV00000080c<c<00D000000;>c/`2c/k<0/k>c
0000000209VIV@050000001oOgl0Ogmo07moO`0000000P1VIVH00`000000C4a<04a<C00204a<C003
0000000c<c<0<c<c00<0<c<c00<0000001TI6@0I6AT06`0I6AT00`000000<c<c03<c<`0503<c<`03
0000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH03P1VIVH50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?oooa80IVIV00<0000004a<C01<C4`00`1<C4`00`000000
<c<c03<c<`0403<c<`030000000I6AT06ATI00`06ATI1P00000;01TI6@030000000c<c<0<c<c00@0
<c<c00D0000004a<C01<C4`0C4a<0000000306IVIP050000001oOgl0Ogmo07moO`0000000P2IVIT0
0`000000/k>c000000020<c<c0040000003Vi^H0i^KV000000h0oooo1P00000=0?ooo`040000003V
i^H0i^KV00000080c<c<00@000000;>c/`2c/k<000000`2IVIT010000000Ogmo07moO`00000306IV
IP030000001<C4`0C4a<0080C4a<00<0000003<c<`0c<c<00`0c<c<00`0000006ATI01TI6@0901TI
6@H000003@0I6AT00`000000<c<c03<c<`0503<c<`030000001<C4`0C4a<00<0C4a<00<0000006IV
IP1VIVH03P1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
oa40IVIV00<0000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`0503<c<`030000000I6AT06ATI
00P06ATI3000000:01TI6@030000000c<c<0<c<c00<0<c<c00<0000004a<C01<C4`00P1<C4`01000
0000IVIV06IVIP00000307moO`060000002IVIT0VIVI0000002c/k<000000P3<c<`010000000i^KV
0>KViP00000R0?ooo`060000003Vi^H0i^KV0000003<c<`000000P2c/k<010000000VIVI09VIV@00
000207moO`050000001VIVH0IVIV06IVIP000000101<C4`00`000000<c<c03<c<`0303<c<`030000
000I6AT06ATI00P06ATI3000000:01TI6@030000000c<c<0<c<c00@0<c<c00<0000004a<C01<C4`0
101<C4`00`000000IVIV06IVIP0=06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo4@1VIVH00`000000C4a<04a<C00304a<C0030000000c<c<0<c<c00@0<c<c
00<0000001TI6@0I6AT0200I6AT?000000T06ATI00<0000003<c<`0c<c<00`0c<c<01@000000C4a<
04a<C01<C4`0000000<0IVIV00@0000007moO`1oOgl000000P2IVIT00`000000/k>c000000020<c<
c0040000003Vi^H0i^KV00000280oooo00H000000>KViP3Vi^H000000<c<c00000020;>c/`040000
002IVIT0VIVI00000080Ogmo00@0000006IVIP1VIVH00000101<C4`00`000000<c<c03<c<`0303<c
<`030000000I6AT06ATI00L06ATI3`00000:01TI6@030000000c<c<0<c<c00@0<c<c00<0000004a<
C01<C4`0101<C4`00`000000IVIV06IVIP0<06IVIPD0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo401VIVH00`000000C4a<04a<C00304a<C0030000000c<c<0<c<c
00@0<c<c00<0000001TI6@0I6AT01`0I6ATC000000L06ATI0P00000503<c<`050000001<C4`0C4a<
04a<C00000000P1VIVH01@000000Ogmo07moO`1oOgl000000080VIVI00D000000;>c/`000000c<c<
000000020>KViP030000003oool0oooo0200oooo00<000000>KViP0000000P3<c<`00`000000/k>c
0000000209VIV@040000001oOgl0Ogmo000000<0IVIV00D0000004a<C01<C4`0C4a<0000000503<c
<`030000000I6AT06ATI00H06ATI4`00000801TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<
C01<C4`00`1<C4`00`000000IVIV06IVIP0<06IVIPD0oooo00<000000?ooo`3oool0103oool001T0
oooo0P0000020?ooo`l0IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0303<c<`03
0000000I6AT06ATI00H06ATI5P00000801TI6@030000000c<c<0<c<c0080<c<c00D0000004a<C01<
C4`0C4a<0000000306IVIP040000001oOgl0Ogmo00000080VIVI00D000000;>c/`000000c<c<0000
00020>KViP030000003oool0oooo0200oooo00<000000>KViP0000000P3<c<`00`000000/k>c0000
000209VIV@040000001oOgl0Ogmo00000080IVIV00<0000004a<C01<C4`00P1<C4`00`000000<c<c
03<c<`0203<c<`030000000I6AT06ATI00D06ATI5P00000801TI6@030000000c<c<0<c<c00@0<c<c
00<0000004a<C01<C4`00`1<C4`00`000000IVIV06IVIP0<06IVIP@0oooo0P0000060?ooo`006@3o
ool010000000oooo0?ooo`3oool?06IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<0
100c<c<00`0000006ATI01TI6@0501TI6AP00000200I6AT00`000000<c<c03<c<`0203<c<`050000
001<C4`0C4a<04a<C00000000`1VIVH02P000000Ogmo07moO`000000VIVI0000002c/k<000000<c<
c00000020>KViP030000003oool0oooo0200oooo00D000000>KViP000000c<c<000000020;>c/`04
0000002IVIT0VIVI00000080Ogmo00@0000006IVIP1VIVH000000`1<C4`00`000000<c<c03<c<`02
03<c<`030000000I6AT06ATI00D06ATI6000000801TI6@030000000c<c<0<c<c00<0<c<c00<00000
04a<C01<C4`00`1<C4`00`000000IVIV06IVIP0<06IVIPD0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo3P1VIVH00`000000C4a<04a<C00404a<C0030000000c<c<0
<c<c00<0<c<c00<0000001TI6@0I6AT01P0I6ATJ000000H06ATI00<0000003<c<`0c<c<00P0c<c<0
1@000000C4a<04a<C01<C4`0000000<0IVIV00@0000007moO`1oOgl000000P2IVIT01`000000/k>c
0000003<c<`000000>KViP0000008P3oool200000080c<c<00<000000;>c/`0000000P2IVIT01000
0000Ogmo07moO`00000206IVIP030000001<C4`0C4a<0080C4a<00<0000003<c<`0c<c<00P0c<c<0
0`0000006ATI01TI6@0401TI6AX000001`0I6AT00`000000<c<c03<c<`0403<c<`030000001<C4`0
C4a<00<0C4a<00<0000006IVIP1VIVH02`1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooo`h0IVIV00<0000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`04
03<c<`030000000I6AT06ATI00@06ATI7@00000601TI6@030000000c<c<0<c<c0080<c<c00D00000
04a<C01<C4`0C4a<0000000206IVIP040000001oOgl0Ogmo00000080VIVI00L000000;>c/`000000
c<c<0000003Vi^H000000280oooo0P0000001`3<c<`000000;>c/`2c/k<0000009VIV@0000000P1o
Ogl01@000000IVIV06IVIP1VIVH0000000<0C4a<00<0000003<c<`0c<c<00P0c<c<00`0000006ATI
01TI6@0401TI6A`000001`0I6AT00`000000<c<c03<c<`0303<c<`030000001<C4`0C4a<00<0C4a<
00<0000006IVIP1VIVH02`1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooo`h0IVIV00<0000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`0403<c<`030000
000I6AT06ATI00@06ATI7@00000601TI6@030000000c<c<0<c<c00<0<c<c00@0000004a<C01<C4`0
00000`1VIVH030000000Ogmo07moO`000000VIVI0000002c/k<000000<c<c0000000i^KV00000240
oooo00D000000>KViP000000c<c<000000020;>c/`030000002IVIT000000080Ogmo00@0000006IV
IP1VIVH00000101<C4`01@000000<c<c03<c<`0c<c<0000000H06ATI7P00000601TI6@030000000c
<c<0<c<c00<0<c<c00<0000004a<C01<C4`00`1<C4`00`000000IVIV06IVIP0;06IVIPD0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3P1VIVH00`000000C4a<04a<
C00304a<C0030000000c<c<0<c<c00<0<c<c00<0000001TI6@0I6AT0100I6ATO000000H06ATI00<0
000003<c<`0c<c<00P0c<c<01@000000C4a<04a<C01<C4`000000080IVIV00@0000007moO`1oOgl0
00000P2IVIT01`000000/k>c0000003<c<`000000>KViP000000803oool2000000070<c<c0000000
/k>c0;>c/`000000VIVI0000000207moO`050000001VIVH0IVIV06IVIP0000000`1<C4`00`000000
<c<c03<c<`0203<c<`030000000I6AT06ATI00@06ATI7P00000701TI6@030000000c<c<0<c<c00<0
<c<c00<0000004a<C01<C4`00`1<C4`00`000000IVIV06IVIP0:06IVIPD0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo3P1VIVH00`000000C4a<04a<C00304a<C003
0000000c<c<0<c<c00<0<c<c00<0000001TI6@0I6AT0100I6ATP000000D06ATI00<0000003<c<`0c
<c<00P0c<c<01@000000C4a<04a<C01<C4`0000000<0IVIV00`0000007moO`1oOgl0000009VIV@00
0000/k>c0000003<c<`000000>KViP00000O0?ooo`070000003Vi^H000000<c<c0000000/k>c0000
000209VIV@040000001oOgl0Ogmo00000080IVIV00D0000004a<C01<C4`0C4a<0000000403<c<`03
0000000I6AT06ATI00@06ATI8000000601TI6@030000000c<c<0<c<c00<0<c<c00<0000004a<C01<
C4`00`1<C4`00`000000IVIV06IVIP0:06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo3P1VIVH00`000000C4a<04a<C00304a<C0030000000c<c<0<c<c00<0
<c<c00<0000001TI6@0I6AT0100I6ATP000000D06ATI00<0000003<c<`0c<c<00P0c<c<01@000000
C4a<04a<C01<C4`0000000<0IVIV00`0000007moO`1oOgl0000009VIV@000000/k>c0000003<c<`0
00000>KViP00000O0?ooo`070000003Vi^H000000<c<c0000000/k>c0000000209VIV@040000001o
Ogl0Ogmo00000080IVIV00D0000004a<C01<C4`0C4a<0000000403<c<`030000000I6AT06ATI00@0
6ATI8000000601TI6@030000000c<c<0<c<c00<0<c<c00<0000004a<C01<C4`00`1<C4`00`000000
IVIV06IVIP0:06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo3@1VIVH00`000000C4a<04a<C00304a<C0030000000c<c<0<c<c00<0<c<c00<0000001TI6@0I
6AT0100I6ATR000000D06ATI00<0000003<c<`0c<c<00P0c<c<01@000000C4a<04a<C01<C4`00000
00<0IVIV00`0000007moO`1oOgl0000009VIV@000000/k>c0000003<c<`000000>KViP00000M0?oo
o`050000003Vi^H000000<c<c00000000P2c/k<00`000000VIVI0000000207moO`040000001VIVH0
IVIV000000<0C4a<00<0000003<c<`0c<c<00P0c<c<00`0000006ATI01TI6@0401TI6B4000001P0I
6AT00`000000<c<c03<c<`0303<c<`030000001<C4`0C4a<00<0C4a<00<0000006IVIP1VIVH02P1V
IVH50?ooo`030000003oool0oooo00@0oooo000@0?ooo`<000001P3oool010000000oooo0?ooo`3o
ool=06IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<00`0c<c<00`0000006ATI01TI
6@0401TI6B8000001@0I6AT00`000000<c<c03<c<`0203<c<`050000001<C4`0C4a<04a<C0000000
0`1VIVH030000000Ogmo07moO`000000VIVI0000002c/k<000000<c<c0000000i^KV000001d0oooo
00D000000>KViP000000c<c<000000020;>c/`030000002IVIT000000080Ogmo00@0000006IVIP1V
IVH000000`1<C4`00`000000<c<c03<c<`0203<c<`030000000I6AT06ATI00@06ATI8@00000601TI
6@030000000c<c<0<c<c00<0<c<c00<0000004a<C01<C4`00`1<C4`00`000000IVIV06IVIP0:06IV
IPD0oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?oo
o`040000003oool0oooo0?ooo`d0IVIV00<0000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`03
03<c<`030000000I6AT06ATI00@06ATI8P00000501TI6@030000000c<c<0<c<c0080<c<c00D00000
04a<C01<C4`0C4a<0000000306IVIP0<0000001oOgl0Ogmo0000002IVIT000000;>c/`000000c<c<
0000003Vi^H000007@3oool01@000000i^KV0000003<c<`000000080/k>c00<0000009VIV@000000
0P1oOgl010000000IVIV06IVIP00000304a<C0030000000c<c<0<c<c0080<c<c00<0000001TI6@0I
6AT0100I6ATQ000000H06ATI00<0000003<c<`0c<c<00`0c<c<00`000000C4a<04a<C00304a<C003
0000001VIVH0IVIV00X0IVIV1@3oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo
0?ooo`3oool0000000D0oooo0P0000020?ooo`d0IVIV00<0000004a<C01<C4`00`1<C4`00`000000
<c<c03<c<`0303<c<`030000000I6AT06ATI00@06ATI8P00000501TI6@030000000c<c<0<c<c0080
<c<c00D0000004a<C01<C4`0C4a<0000000306IVIP0<0000001oOgl0Ogmo0000002IVIT000000;>c
/`000000c<c<0000003Vi^H000007@3oool01@000000i^KV0000003<c<`000000080/k>c00<00000
09VIV@0000000P1oOgl010000000IVIV06IVIP00000304a<C0030000000c<c<0<c<c0080<c<c00<0
000001TI6@0I6AT0100I6ATQ000000H06ATI00<0000003<c<`0c<c<00`0c<c<00`000000C4a<04a<
C00304a<C0030000001VIVH0IVIV00X0IVIV0`3oool3000000H0oooo000?0?ooo`050000003oool0
oooo0?ooo`0000001@3oool010000000oooo0?ooo`3oool=06IVIP030000001<C4`0C4a<00<0C4a<
00<0000003<c<`0c<c<00`0c<c<00`0000006ATI01TI6@0401TI6B8000001@0I6AT00`000000<c<c
03<c<`0203<c<`050000001<C4`0C4a<04a<C00000000`1VIVH030000000Ogmo07moO`000000VIVI
0000002c/k<000000<c<c0000000i^KV000001d0oooo00D000000>KViP000000c<c<000000020;>c
/`030000002IVIT000000080Ogmo00@0000006IVIP1VIVH000000`1<C4`00`000000<c<c03<c<`02
03<c<`030000000I6AT06ATI00@06ATI8@00000601TI6@030000000c<c<0<c<c00<0<c<c00<00000
04a<C01<C4`00`1<C4`00`000000IVIV06IVIP0:06IVIPD0oooo00<000000?ooo`3oool0103oool0
00l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?ooo`d0IVIV00<0
000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`0303<c<`030000000I6AT06ATI00@06ATI8P00
000501TI6@030000000c<c<0<c<c0080<c<c00D0000004a<C01<C4`0C4a<0000000306IVIP0<0000
001oOgl0Ogmo0000002IVIT000000;>c/`000000c<c<0000003Vi^H000007@3oool01@000000i^KV
0000003<c<`000000080/k>c00<0000009VIV@0000000P1oOgl010000000IVIV06IVIP00000304a<
C0030000000c<c<0<c<c0080<c<c00<0000001TI6@0I6AT0100I6ATQ000000H06ATI00<0000003<c
<`0c<c<00`0c<c<00`000000C4a<04a<C00304a<C0030000001VIVH0IVIV00X0IVIV1@3oool00`00
0000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?oo
o`3oool0oooo3P1VIVH00`000000C4a<04a<C00304a<C0030000000c<c<0<c<c00<0<c<c00<00000
01TI6@0I6AT0100I6ATQ000000D06ATI00<0000003<c<`0c<c<00P0c<c<01@000000C4a<04a<C01<
C4`0000000<0IVIV00`0000007moO`1oOgl0000009VIV@000000/k>c0000003<c<`000000>KViP00
000N0?ooo`8000000P3<c<`00`000000/k>c0000000209VIV@040000001oOgl0Ogmo00000080IVIV
00D0000004a<C01<C4`0C4a<0000000403<c<`030000000I6AT06ATI00@06ATI8000000601TI6@03
0000000c<c<0<c<c00<0<c<c00<0000004a<C01<C4`00`1<C4`00`000000IVIV06IVIP0:06IVIPD0
oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`04
0000003oool0oooo0?ooo`h0IVIV00<0000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`0303<c
<`030000000I6AT06ATI00@06ATI8000000501TI6@030000000c<c<0<c<c0080<c<c00D0000004a<
C01<C4`0C4a<0000000306IVIP0<0000001oOgl0Ogmo0000002IVIT000000;>c/`000000c<c<0000
003Vi^H000007`3oool01`000000i^KV0000003<c<`000000;>c/`0000000P2IVIT010000000Ogmo
07moO`00000206IVIP050000001<C4`0C4a<04a<C0000000100c<c<00`0000006ATI01TI6@0401TI
6B0000001P0I6AT00`000000<c<c03<c<`0303<c<`030000001<C4`0C4a<00<0C4a<00<0000006IV
IP1VIVH02P1VIVH50?ooo`030000003oool0oooo00@0oooo000@0?ooo`<000001P3oool010000000
oooo0?ooo`3oool>06IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<00`0c<c<00`00
00006ATI01TI6@0401TI6B0000001@0I6AT00`000000<c<c03<c<`0203<c<`050000001<C4`0C4a<
04a<C00000000`1VIVH030000000Ogmo07moO`000000VIVI0000002c/k<000000<c<c0000000i^KV
000001l0oooo00L000000>KViP000000c<c<0000002c/k<000000080VIVI00@0000007moO`1oOgl0
00000P1VIVH01@000000C4a<04a<C01<C4`0000000@0<c<c00<0000001TI6@0I6AT0100I6ATP0000
00H06ATI00<0000003<c<`0c<c<00`0c<c<00`000000C4a<04a<C00304a<C0030000001VIVH0IVIV
00X0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool>06IV
IP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<00`0c<c<00`0000006ATI01TI6@0401TI
6Al000001P0I6AT00`000000<c<c03<c<`0203<c<`050000001<C4`0C4a<04a<C00000000P1VIVH0
10000000Ogmo07moO`00000209VIV@070000002c/k<000000<c<c0000000i^KV0000000P0?ooo`80
000000L0c<c<0000002c/k<0/k>c0000002IVIT000000080Ogmo00D0000006IVIP1VIVH0IVIV0000
000304a<C0030000000c<c<0<c<c0080<c<c00<0000001TI6@0I6AT0100I6ATN000000L06ATI00<0
000003<c<`0c<c<00`0c<c<00`000000C4a<04a<C00304a<C0030000001VIVH0IVIV00X0IVIV1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool>06IVIP030000001<
C4`0C4a<00<0C4a<00<0000003<c<`0c<c<0100c<c<00`0000006ATI01TI6@0401TI6Ad000001P0I
6AT00`000000<c<c03<c<`0303<c<`040000001<C4`0C4a<000000<0IVIV00`0000007moO`1oOgl0
000009VIV@000000/k>c0000003<c<`000000>KViP00000Q0?ooo`050000003Vi^H000000<c<c000
00000P2c/k<00`000000VIVI0000000207moO`040000001VIVH0IVIV000000@0C4a<00D0000003<c
<`0c<c<0<c<c0000000601TI6Ah000001P0I6AT00`000000<c<c03<c<`0303<c<`030000001<C4`0
C4a<00<0C4a<00<0000006IVIP1VIVH02`1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooo`h0IVIV00<0000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`04
03<c<`030000000I6AT06ATI00@06ATI7@00000601TI6@030000000c<c<0<c<c0080<c<c00D00000
04a<C01<C4`0C4a<0000000206IVIP040000001oOgl0Ogmo00000080VIVI00L000000;>c/`000000
c<c<0000003Vi^H000000280oooo0P0000001P3<c<`000000;>c/`2c/k<0000009VIV@80000000<0
Ogmo0000001VIVH00P1VIVH01@000000C4a<04a<C01<C4`0000000@0<c<c00<0000001TI6@0I6AT0
100I6ATL000000L06ATI00<0000003<c<`0c<c<00`0c<c<00`000000C4a<04a<C00304a<C0030000
001VIVH0IVIV00/0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3oool>06IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<00`0c<c<00`0000006ATI
01TI6@0601TI6AX000001P0I6AT00`000000<c<c03<c<`0203<c<`050000001<C4`0C4a<04a<C000
00000`1VIVH010000000Ogmo07moO`00000209VIV@070000002c/k<000000<c<c0000000i^KV0000
000R0?ooo`8000000P3<c<`00`000000/k>c0000000209VIV@040000001oOgl0Ogmo00000080IVIV
00<0000004a<C01<C4`00P1<C4`00`000000<c<c03<c<`0203<c<`030000000I6AT06ATI00@06ATI
6P00000701TI6@030000000c<c<0<c<c00@0<c<c00<0000004a<C01<C4`00`1<C4`00`000000IVIV
06IVIP0;06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
3`1VIVH00`000000C4a<04a<C00304a<C0030000000c<c<0<c<c00@0<c<c00<0000001TI6@0I6AT0
1@0I6ATH000000P06ATI00<0000003<c<`0c<c<00P0c<c<01@000000C4a<04a<C01<C4`0000000<0
IVIV00<0000007moO`0000000P2IVIT01@000000/k>c0000003<c<`000000080i^KV00<000000?oo
o`3oool0803oool01@000000i^KV0000003<c<`000000080/k>c00@0000009VIV@2IVIT000000P1o
Ogl010000000IVIV06IVIP00000304a<C0030000000c<c<0<c<c0080<c<c00<0000001TI6@0I6AT0
1@0I6ATH000000P06ATI00<0000003<c<`0c<c<00`0c<c<00`000000C4a<04a<C00304a<C0030000
001VIVH0IVIV00`0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo3`1V
IVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c00<0<c<c00<0000001TI6@0I6AT01P0I
6ATF000000L06ATI0P00000403<c<`050000001<C4`0C4a<04a<C00000000`1VIVH010000000Ogmo
07moO`00000209VIV@050000002c/k<000000<c<c00000000P3Vi^H00`000000oooo0?ooo`0P0?oo
o`030000003Vi^H000000080c<c<00<000000;>c/`0000000P2IVIT010000000Ogmo07moO`000002
06IVIP030000001<C4`0C4a<0080C4a<00<0000003<c<`0c<c<00P0c<c<00`0000006ATI01TI6@05
01TI6AH00000200I6AT00`000000<c<c03<c<`0403<c<`030000001<C4`0C4a<00<0C4a<00<00000
06IVIP1VIVH0301VIVH40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo401VIVH0
0`000000C4a<04a<C00304a<C0030000000c<c<0<c<c00@0<c<c00<0000001TI6@0I6AT01`0I6ATB
000000P06ATI00<0000003<c<`0c<c<00`0c<c<00`000000C4a<04a<C00204a<C0040000001VIVH0
IVIV000000<0Ogmo00P0000009VIV@2IVIT000000;>c/`000000c<c<00000080i^KV00<000000?oo
o`3oool0803oool00`000000i^KV000000020<c<c0030000002c/k<000000080VIVI00@0000007mo
O`1oOgl000000`1VIVH00`000000C4a<04a<C00204a<C0030000000c<c<0<c<c0080<c<c00<00000
01TI6@0I6AT01P0I6ATC000000P06ATI00<0000003<c<`0c<c<0100c<c<00`000000C4a<04a<C004
04a<C0030000001VIVH0IVIV00`0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolA06IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<0100c<c<0
0`0000006ATI01TI6@0801TI6@l000002@0I6AT00`000000<c<c03<c<`0303<c<`050000001<C4`0
C4a<04a<C00000000`1VIVH010000000Ogmo07moO`00000209VIV@030000002c/k<000000080c<c<
00@000000>KViP3Vi^H000008P3oool01P000000i^KV0>KViP000000c<c<00000080/k>c00@00000
09VIV@2IVIT000000P1oOgl010000000IVIV06IVIP00000404a<C0030000000c<c<0<c<c00<0<c<c
00<0000001TI6@0I6AT01`0I6AT?000000X06ATI00<0000003<c<`0c<c<0100c<c<00`000000C4a<
04a<C00404a<C0030000001VIVH0IVIV00`0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolA06IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<0
1@0c<c<00`0000006ATI01TI6@0901TI6@/000002@0I6AT2000000D0<c<c00<0000004a<C01<C4`0
0P1<C4`010000000IVIV06IVIP00000307moO`060000002IVIT0VIVI0000002c/k<000000P3<c<`0
10000000i^KV0>KViP00000R0?ooo`060000003Vi^H0i^KV0000003<c<`000000P2c/k<010000000
VIVI09VIV@00000207moO`050000001VIVH0IVIV06IVIP000000101<C4`00`000000<c<c03<c<`03
03<c<`030000000I6AT06ATI00P06ATI2`00000;01TI6@030000000c<c<0<c<c00@0<c<c00<00000
04a<C01<C4`0101<C4`00`000000IVIV06IVIP0=06IVIPD0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo4P1VIVH00`000000C4a<04a<C00304a<C0030000000c<c<0
<c<c00@0<c<c00<0000001TI6@0I6AT0300I6AT3000000d06ATI00<0000003<c<`0c<c<01@0c<c<0
1@000000C4a<04a<C01<C4`0000000<0IVIV00D0000007moO`1oOgl0Ogmo0000000209VIV@030000
002c/k<000000080c<c<00@000000>KViP3Vi^H000003P3oool6000000d0oooo00@000000>KViP3V
i^H000000P3<c<`010000000/k>c0;>c/`00000309VIV@040000001oOgl0Ogmo000000<0IVIV00<0
000004a<C01<C4`00P1<C4`00`000000<c<c03<c<`0303<c<`030000000I6AT06ATI00`06ATI0`00
000=01TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`00`1<C4`00`000000IVIV06IV
IP0>06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4P1V
IVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c00@0<c<c0P00000K01TI6@030000000c
<c<0<c<c00D0<c<c00<0000004a<C01<C4`00P1<C4`01@000000IVIV06IVIP1VIVH000000080Ogmo
00@0000009VIV@2IVIT000000P2c/k<01@000000c<c<0<c<c03<c<`000000080i^KV00<000000?oo
o`3oool0203oool3000000H0i^KV0`00000:0?ooo`040000003Vi^H0i^KV00000080c<c<00D00000
0;>c/`2c/k<0/k>c0000000209VIV@050000001oOgl0Ogmo07moO`0000000P1VIVH00`000000C4a<
04a<C00204a<C0030000000c<c<0<c<c00@0<c<c00<0000001TI6@0I6AT06P0I6AT00`000000<c<c
03<c<`0503<c<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH03P1VIVH50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa<0IVIV00<0000004a<C01<C4`0
101<C4`00`000000<c<c03<c<`0503<c<`800000600I6AT00`000000<c<c03<c<`0503<c<`030000
001<C4`0C4a<0080C4a<00D0000006IVIP1VIVH0IVIV0000000307moO`040000002IVIT0VIVI0000
0080/k>c00D000000<c<c03<c<`0c<c<000000030>KViP030000003oool0oooo00@0oooo0`000002
0>KViPP000000P3Vi^H3000000D0oooo0P0000030>KViP040000003<c<`0c<c<000000<0/k>c00@0
000009VIV@2IVIT000000`1oOgl01@000000IVIV06IVIP1VIVH0000000@0C4a<00<0000003<c<`0c
<c<0100c<c<00`0000006ATI01TI6@0G01TI6@8000001`0c<c<00`000000C4a<04a<C00404a<C003
0000001VIVH0IVIV00l0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolD06IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<01P0c<c<2000001D0
6ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<04a<C00304a<C0050000001VIVH0IVIV06IV
IP0000000`1oOgl010000000VIVI09VIV@0000020;>c/`030000003<c<`0c<c<0080c<c<00@00000
0>KViP3Vi^H0i^KV1P0000030>KViP800000203<c<`2000000<0i^KV1@0000040>KViP050000003<
c<`0c<c<0<c<c00000000`2c/k<010000000VIVI09VIV@00000307moO`030000001VIVH0IVIV0080
IVIV00<0000004a<C01<C4`00P1<C4`00`000000<c<c03<c<`0403<c<`8000005@0I6AT2000000L0
<c<c0P00000604a<C0030000001VIVH0IVIV0100IVIV1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolD06IVIP030000001<C4`0C4a<00D0C4a<00<0000003<c<`0c
<c<01`0c<c<2000001406ATI0P00000703<c<`030000001<C4`0C4a<00<0C4a<00D0000006IVIP1V
IVH0IVIV0000000307moO`050000002IVIT0VIVI09VIV@0000000`2c/k<01@000000c<c<0<c<c03<
c<`0000000T0i^KV0`0000030<c<c0H000000`3<c<`3000000P0i^KV00D000000<c<c03<c<`0c<c<
000000040;>c/`050000002IVIT0VIVI09VIV@0000000`1oOgl01@000000IVIV06IVIP1VIVH00000
00@0C4a<00<0000003<c<`0c<c<01P0c<c<2000001406ATI0P00000803<c<`030000001<C4`0C4a<
00D0C4a<00<0000006IVIP1VIVH04@1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?oooaD0IVIV00<0000004a<C01<C4`01@1<C4`00`000000<c<c03<c<`0803<c
<`<000002`0I6AT3000000P0<c<c00<0000004a<C01<C4`00`1<C4`00`000000IVIV06IVIP0206IV
IP050000001oOgl0Ogmo07moO`0000000`2IVIT01@000000/k>c0;>c/`2c/k<0000000@0c<c<2@00
00020<c<c0@000001P2c/k<400000080c<c<200000040<c<c0030000002c/k<0/k>c0080/k>c00D0
000009VIV@2IVIT0VIVI0000000307moO`030000001VIVH0IVIV0080IVIV00<0000004a<C01<C4`0
0P1<C4`2000000P0<c<c0P00000<01TI6@<000002P0c<c<00`000000C4a<04a<C00404a<C0030000
001VIVH0IVIV0180IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolF06IVIP030000001<C4`0C4a<00D0C4a<00<0000003<c<`0c<c<02P0c<c<3000000<06ATI
1@00000:03<c<`030000001<C4`0C4a<00<0C4a<00<0000006IVIP1VIVH00`1VIVH01@000000Ogmo
07moO`1oOgl0000000<0VIVI00<000000;>c/`2c/k<00P2c/k<00`000000c<c<0<c<c00:0<c<c080
0000102c/k<6000000@0/k>c0P00000;0<c<c0030000002c/k<0/k>c00<0/k>c00D0000009VIV@2I
VIT0VIVI0000000307moO`030000001VIVH0IVIV00<0IVIV00<0000004a<C01<C4`00`1<C4`00`00
0000<c<c03<c<`0703<c<`H000000`0I6AT3000000/0<c<c0P00000704a<C0030000001VIVH0IVIV
0180IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo5`1VIVH2000000H0
C4a<0P00000=03<c<`<000003P0c<c<00`000000C4a<04a<C00404a<C0030000001VIVH0IVIV0080
IVIV00<0000007moO`1oOgl00P1oOgl00`000000VIVI09VIV@0209VIV@030000002c/k<0/k>c0080
/k>c0P0000060<c<c0@000000`2c/k<3000000H0VIVI0`0000030;>c/`<000001P3<c<`2000000D0
/k>c00<0000009VIV@2IVIT00P2IVIT00`000000Ogmo07moO`0207moO`030000001VIVH0IVIV0080
IVIV00<0000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`0=03<c<`<00000300c<c<2000000L0
C4a<0P00000E06IVIP@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3oool=06IVIP80
00002P1VIVH00`000000C4a<04a<C00504a<C0030000000c<c<0<c<c01X0<c<c00<0000004a<C01<
C4`0101<C4`00`000000IVIV06IVIP0306IVIP030000001oOgl0Ogmo0080Ogmo00<0000009VIV@2I
VIT00P2IVIT00`000000/k>c0;>c/`040;>c/`H000001@2c/k<2000000`0VIVI0P0000040;>c/`H0
00001`2c/k<00`000000VIVI09VIV@0209VIV@030000001oOgl0Ogmo0080Ogmo00<0000006IVIP1V
IVH00`1VIVH00`000000C4a<04a<C00304a<C08000006`0c<c<00`000000C4a<04a<C00604a<C003
0000001VIVH0IVIV00P0IVIV0P00000;06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo3@1VIVH010000000Ogmo00000000000806IVIP030000001<C4`0C4a<
00H0C4a<0`00000G03<c<`8000001`1<C4`00`000000IVIV06IVIP0306IVIP030000001oOgl0Ogmo
0080Ogmo00<0000009VIV@2IVIT00`2IVIT00`000000/k>c0;>c/`0<0;>c/`8000001@2IVIT60000
00D0VIVI0P00000>0;>c/`030000002IVIT0VIVI00<0VIVI00<0000007moO`1oOgl00P1oOgl00`00
0000IVIV06IVIP0306IVIP030000001<C4`0C4a<00D0C4a<00<0000003<c<`0c<c<05P0c<c<20000
00P0C4a<0P00000806IVIP80000000<0Ogmo0000001VIVH02P1VIVH50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooo``0IVIV00<0000007moO`1oOgl00P1oOgl20000
00L0IVIV0P00000904a<C0<000004P0c<c<2000000P0C4a<00<0000006IVIP1VIVH00`1VIVH00`00
0000Ogmo07moO`0407moO`030000002IVIT0VIVI00<0VIVI0P0000090;>c/`<00000102IVIT30000
00H0Ogmo0`00000409VIV@8000002@2c/k<3000000D0VIVI00<0000007moO`1oOgl0101oOgl00`00
0000IVIV06IVIP0306IVIP030000001<C4`0C4a<00D0C4a<0P00000C03<c<`<00000201<C4`20000
00P0IVIV0P00000407moO`030000001VIVH0IVIV00P0IVIV1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3oool<06IVIP030000001oOgl0Ogmo00@0Ogmo00<0000006IV
IP1VIVH01P1VIVH2000000X0C4a<0`00000<03<c<`<000002@1<C4`00`000000IVIV06IVIP0406IV
IP030000001oOgl0Ogmo00@0Ogmo00<0000009VIV@2IVIT01@2IVIT9000000<0VIVI1000000<07mo
O`@000000P2IVIT9000000P0VIVI00<0000007moO`1oOgl0101oOgl00`000000IVIV06IVIP0406IV
IP030000001<C4`0C4a<00H0C4a<1000000<03<c<`<000002P1<C4`00`000000IVIV06IVIP0706IV
IP030000001oOgl0Ogmo00@0Ogmo00<0000006IVIP1VIVH0201VIVH50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooo``0IVIV00<0000007moO`1oOgl01@1oOgl20000
00P0IVIV00<0000004a<C01<C4`02P1<C4`3000000H0<c<c0`00000;04a<C0030000001VIVH0IVIV
00D0IVIV00<0000007moO`1oOgl0101oOgl00`000000VIVI09VIV@0?09VIV@8000001`1oOgl60000
00L0Ogmo00<0000009VIV@2IVIT0402IVIT00`000000Ogmo07moO`0407moO`030000001VIVH0IVIV
00D0IVIV00<0000004a<C01<C4`02@1<C4`3000000H0<c<c0`00000;04a<C0800000201VIVH20000
00L0Ogmo00<0000006IVIP1VIVH0201VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooo``0IVIV00<0000007moO`1oOgl01`1oOgl2000000L0IVIV0P00000=04a<
C0H000003@1<C4`00`000000IVIV06IVIP0606IVIP030000001oOgl0Ogmo00D0Ogmo00<0000009VI
V@2IVIT0302IVIT2000000H0Ogmo0`00000606IVIP<000001@1oOgl2000000h0VIVI0P00000707mo
O`030000001VIVH0IVIV00D0IVIV00<0000004a<C01<C4`0301<C4`6000000`0C4a<0P00000806IV
IP8000002@1oOgl00`000000IVIV06IVIP0806IVIPD0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo301VIVH00`000000Ogmo07moO`0907moO`030000001VIVH0IVIV
00H0IVIV0P00000M04a<C0030000001VIVH0IVIV00L0IVIV00<0000007moO`1oOgl01P1oOgl00`00
0000VIVI09VIV@0809VIV@<00000101oOgl4000000`0IVIV1000000307moO`<000002P2IVIT00`00
0000Ogmo07moO`0707moO`030000001VIVH0IVIV00H0IVIV00<0000004a<C01<C4`0701<C4`00`00
0000IVIV06IVIP0706IVIP030000001oOgl0Ogmo00T0Ogmo00<0000006IVIP1VIVH0201VIVH50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo``0IVIV00<0000007mo
O`1oOgl02P1oOgl00`000000IVIV06IVIP0606IVIP<000006P1<C4`00`000000IVIV06IVIP0806IV
IP030000001oOgl0Ogmo00L0Ogmo2P00000507moO`8000001`1VIVH6000000L0IVIV00<0000007mo
O`1oOgl00`1oOgl;000000T0Ogmo00<0000006IVIP1VIVH01`1VIVH00`000000C4a<04a<C00I04a<
C0800000201VIVH2000000`0Ogmo00<0000006IVIP1VIVH0201VIVH50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooo`d0IVIV00<0000007moO`1oOgl02P1oOgl20000
00T0IVIV0`00000E04a<C08000002`1VIVH00`000000Ogmo07moO`0D07moO`8000001P1VIVH30000
00H0C4a<0`00000506IVIP8000005`1oOgl00`000000IVIV06IVIP0806IVIP8000005P1<C4`30000
00P0IVIV0P00000=07moO`030000001VIVH0IVIV00T0IVIV1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3oool=06IVIP030000001oOgl0Ogmo00`0Ogmo0P00000:06IV
IP@00000401<C4`00`000000IVIV06IVIP0;06IVIP030000001oOgl0Ogmo0140Ogmo0`00000506IV
IP<00000301<C4`2000000D0IVIV0`00000D07moO`030000001VIVH0IVIV00X0IVIV0P00000@04a<
C0@000002P1VIVH00`000000Ogmo07moO`0=07moO`030000001VIVH0IVIV00T0IVIV1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool200000080oooo3@1VIVH00`000000Ogmo07moO`0>07moO`03
0000001VIVH0IVIV00/0IVIV0P00000<04a<C08000003P1VIVH00`000000Ogmo07moO`0?07moO`80
00001`1VIVH00`000000C4a<04a<C00?04a<C08000001P1VIVH200000180Ogmo00<0000006IVIP1V
IVH02`1VIVH3000000`0C4a<0P00000<06IVIP800000401oOgl00`000000IVIV06IVIP0906IVIP@0
oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3oool>06IVIP030000001oOgl0Ogmo00h0
Ogmo0P00000=06IVIP`000004@1VIVH00`000000Ogmo07moO`0;07moO`<00000201VIVH00`000000
C4a<04a<C00504a<C0H000001`1<C4`00`000000IVIV06IVIP0506IVIP@000003@1oOgl00`000000
IVIV06IVIP0?06IVIP`00000301VIVH200000140Ogmo00<0000006IVIP1VIVH02P1VIVH50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`h0IVIV00<0000007moO`1o
Ogl0401oOgl3000002L0IVIV00<0000007moO`1oOgl02@1oOgl2000000T0IVIV0P00000504a<C0<0
00001P0c<c<3000000D0C4a<0P00000906IVIP8000002`1oOgl00`000000IVIV06IVIP0U06IVIP80
00004`1oOgl00`000000IVIV06IVIP0:06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo3`1VIVH00`000000Ogmo07moO`0407moO`800000301oOgl3000002@0
IVIV0P00000607moO`D000001`1VIVH3000000D0C4a<0P00000<03<c<`8000001@1<C4`2000000P0
IVIV1@00000507moO`8000009@1VIVH3000000`0Ogmo0P00000607moO`030000001VIVH0IVIV00/0
IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool?06IVIP03
0000001oOgl0Ogmo0080Ogmo0P00000209VIV@<00000301oOgl2000002@0IVIV1P00000:06IVIP80
00001P1<C4`200000100<c<c0P00000504a<C08000002`1VIVH5000002D0IVIV0P00000;07moO`@0
00000P2IVIT2000000@0Ogmo00<0000006IVIP1VIVH02`1VIVH50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooo`h0IVIV00<0000007moO`1oOgl00P1oOgl00`000000
VIVI09VIV@0509VIV@<000002`1oOgl200000340IVIV00<0000004a<C01<C4`01@1<C4`00`000000
<c<c03<c<`0B03<c<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH0<01VIVH2000000/0
Ogmo0P00000809VIV@050000001oOgl0Ogmo07moO`0000003@1VIVH50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooo`h0IVIV00<0000007moO`1oOgl00P1oOgl00`00
0000VIVI09VIV@0809VIV@8000002`1oOgl6000002T0IVIV0P00000604a<C0800000200c<c<60000
00P0<c<c0P00000504a<C0<00000:@1VIVH6000000X0Ogmo0`00000:09VIV@050000001oOgl0Ogmo
07moO`0000003@1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooo`l0IVIV00D0000007moO`1oOgl0Ogmo0000000<09VIV@8000003`1oOgl3000002@0IVIV0P00
000604a<C08000001`0c<c<3000000H06ATI0`00000703<c<`030000001<C4`0C4a<00D0C4a<0P00
000T06IVIP<000003P1oOgl2000000d0VIVI00D0000007moO`1oOgl0Ogmo0000000=06IVIPD0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3`1VIVH01@000000Ogmo
07moO`1oOgl0000000h0VIVI0P00000@07moO`<00000801VIVH00`000000C4a<04a<C00504a<C003
0000000c<c<0<c<c00D0<c<c0P00000<01TI6@8000001P0c<c<00`000000C4a<04a<C00604a<C003
0000001VIVH0IVIV01h0IVIV0`00000?07moO`8000003`2IVIT010000000Ogmo07moO`00000>06IV
IPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo401VIVH01000
0000Ogmo07moO`00000@09VIV@@000003`1oOgl6000001P0IVIV0P00000704a<C0030000000c<c<0
<c<c00D0<c<c00<0000001TI6@0I6AT03P0I6AT00`000000<c<c03<c<`0403<c<`030000001<C4`0
C4a<00D0C4a<0P00000H06IVIPL000003`1oOgl300000140VIVI00@0000007moO`1oOgl000003P1V
IVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa00IVIV00@0
000007moO`1oOgl00000502IVIT300000180Ogmo0P00000E06IVIP030000001<C4`0C4a<00H0C4a<
00<0000003<c<`0c<c<01@0c<c<00`0000006ATI01TI6@0@01TI6@030000000c<c<0<c<c00@0<c<c
00<0000004a<C01<C4`01P1<C4`2000001@0IVIV0P00000C07moO`<00000502IVIT010000000Ogmo
07moO`00000>06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oooa40IVIV
00@0000007moO`1oOgl000005P2IVIT200000180Ogmo0P00000B06IVIP030000001<C4`0C4a<00H0
C4a<00<0000003<c<`0c<c<0100c<c<2000001@06ATI0P00000503<c<`800000201<C4`00`000000
IVIV06IVIP0@06IVIP030000001oOgl0Ogmo0140Ogmo0P00000F09VIV@040000001oOgl0Ogmo0000
00l0IVIV103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?oooa40IVIV00@0000007mo
O`1oOgl000001`2IVIT2000000l0VIVI0P00000B07moO`030000001VIVH0IVIV00h0IVIV00<00000
04a<C01<C4`01@1<C4`2000000D0<c<c0P00000:01TI6@@000002P0I6AT00`000000<c<c03<c<`04
03<c<`030000001<C4`0C4a<00H0C4a<00<0000006IVIP1VIVH03P1VIVH00`000000Ogmo07moO`0@
07moO`8000003P2IVIT2000000P0VIVI00@0000007moO`1oOgl000003`1VIVH50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa40IVIV00@0000007moO`1oOgl00000
1P2IVIT00`000000/k>c0;>c/`03000000h0VIVI0P00000@07moO`030000001VIVH0IVIV00d0IVIV
00<0000004a<C01<C4`01@1<C4`00`000000<c<c03<c<`0403<c<`030000000I6AT06ATI00P06ATI
2000000901TI6@030000000c<c<0<c<c00@0<c<c00<0000004a<C01<C4`01P1<C4`00`000000IVIV
06IVIP0<06IVIP030000001oOgl0Ogmo00l0Ogmo0P00000=09VIV@<000000P2c/k<00`000000VIVI
09VIV@0509VIV@040000001oOgl0Ogmo000000l0IVIV1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolB06IVIP040000001oOgl0Ogmo000000@0VIVI00<000000;>c
/`2c/k<0102c/k<3000000d0VIVI0P00000?07moO`030000001VIVH0IVIV00/0IVIV00<0000004a<
C01<C4`01P1<C4`00`000000<c<c03<c<`0403<c<`030000000I6AT06ATI00H06ATI3000000801TI
6@030000000c<c<0<c<c00@0<c<c00<0000004a<C01<C4`01P1<C4`00`000000IVIV06IVIP0;06IV
IP030000001oOgl0Ogmo00`0Ogmo0`00000<09VIV@<000001P2c/k<00`000000VIVI09VIV@0309VI
V@040000001oOgl0Ogmo00000100IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolB06IVIP040000001oOgl0Ogmo000000<0VIVI00<000000;>c/`2c/k<0202c
/k<4000000/0VIVI0P00000>07moO`030000001VIVH0IVIV00T0IVIV00<0000004a<C01<C4`01P1<
C4`00`000000<c<c03<c<`0403<c<`030000000I6AT06ATI00D06ATI3`00000801TI6@030000000c
<c<0<c<c00@0<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP0:06IVIP030000001o
Ogl0Ogmo00`0Ogmo00<0000009VIV@2IVIT02P2IVIT3000000X0/k>c00<0000009VIV@2IVIT00P2I
VIT010000000Ogmo07moO`00000@06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo4`1VIVH00`000000Ogmo0000000309VIV@030000002c/k<0/k>c00`0/k>c
0P00000;09VIV@030000001oOgl0Ogmo00/0Ogmo00<0000006IVIP1VIVH02@1VIVH00`000000C4a<
04a<C00504a<C0030000000c<c<0<c<c00@0<c<c00<0000001TI6@0I6AT01P0I6AT@000000P06ATI
00<0000003<c<`0c<c<0100c<c<00`000000C4a<04a<C00504a<C0030000001VIVH0IVIV00T0IVIV
00<0000007moO`1oOgl02`1oOgl00`000000VIVI09VIV@0909VIV@8000003@2c/k<00`000000VIVI
09VIV@0209VIV@030000001oOgl000000140IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolD06IVIP030000001oOgl0000000<0VIVI00<000000;>c/`2c/k<0
3@2c/k<2000000X0VIVI0P00000<07moO`030000001VIVH0IVIV00L0IVIV00<0000004a<C01<C4`0
1@1<C4`00`000000<c<c03<c<`0403<c<`030000000I6AT06ATI00D06ATI5000000601TI6@030000
000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP0706IVIP030000
001oOgl0Ogmo00X0Ogmo0P00000:09VIV@8000003`2c/k<01@000000VIVI09VIV@2IVIT000000080
Ogmo00<0000006IVIP1VIVH03`1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?oooa@0IVIV00<0000007moO`0000000`2IVIT00`000000/k>c0;>c/`0?0;>c/`03
0000002IVIT0VIVI00T0VIVI00<0000007moO`1oOgl02@1oOgl00`000000IVIV06IVIP0706IVIP03
0000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<0100c<c<00`0000006ATI01TI6@0501TI6AH0
00001P0I6AT00`000000<c<c03<c<`0403<c<`030000001<C4`0C4a<00D0C4a<00<0000006IVIP1V
IVH01`1VIVH00`000000Ogmo07moO`0907moO`030000002IVIT0VIVI00T0VIVI00<000000;>c/`2c
/k<03`2c/k<00`000000VIVI09VIV@020000000307moO`000000IVIV0140IVIV1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolE06IVIP030000001oOgl000000080
VIVI00<000000;>c/`2c/k<0402c/k<2000000X0VIVI00<0000007moO`1oOgl0201oOgl00`000000
IVIV06IVIP0706IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<0100c<c<00`000000
6ATI01TI6@0501TI6AH000001`0I6AT00`000000<c<c03<c<`0403<c<`030000001<C4`0C4a<00@0
C4a<00<0000006IVIP1VIVH01`1VIVH00`000000Ogmo07moO`0807moO`030000002IVIT0VIVI00P0
VIVI0P00000B0;>c/`030000002IVIT000000080Ogmo00<0000006IVIP1VIVH04@1VIVH50?ooo`03
0000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0
oooo5@1VIVH00`000000Ogmo0000000309VIV@030000002c/k<0/k>c0140/k>c0P00000909VIV@03
0000001oOgl0Ogmo00P0Ogmo00<0000006IVIP1VIVH01@1VIVH00`000000C4a<04a<C00404a<C003
0000000c<c<0<c<c00@0<c<c00<0000001TI6@0I6AT01@0I6ATH000000H06ATI00<0000003<c<`0c
<c<0100c<c<00`000000C4a<04a<C00504a<C0030000001VIVH0IVIV00D0IVIV00<0000007moO`1o
Ogl0201oOgl00`000000VIVI09VIV@0709VIV@8000004`2c/k<010000000VIVI09VIV@00000207mo
O`030000001VIVH0IVIV0140IVIV1@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000
oooo0?ooo`050?ooo`040000003oool0oooo0?oooaH0IVIV00<0000007moO`0000000P2IVIT00`00
0000/k>c0;>c/`0C0;>c/`030000002IVIT0VIVI00L0VIVI00<0000007moO`1oOgl01`1oOgl00`00
0000IVIV06IVIP0506IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<0100c<c<00`00
00006ATI01TI6@0401TI6AX000001P0I6AT00`000000<c<c03<c<`0403<c<`030000001<C4`0C4a<
00@0C4a<00<0000006IVIP1VIVH01@1VIVH00`000000Ogmo07moO`0607moO`8000002@2IVIT00`00
0000/k>c0;>c/`0C0;>c/`030000002IVIT000000080Ogmo00<0000006IVIP1VIVH04P1VIVH50?oo
o`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo0P0000020?oooaH0
IVIV00H0000007moO`1oOgl0000009VIV@00000F0;>c/`030000002IVIT0VIVI00L0VIVI00<00000
07moO`1oOgl01P1oOgl00`000000IVIV06IVIP0506IVIP030000001<C4`0C4a<00@0C4a<00<00000
03<c<`0c<c<00`0c<c<00`0000006ATI01TI6@0501TI6AX000001P0I6AT00`000000<c<c03<c<`04
03<c<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH01@1VIVH00`000000Ogmo07moO`05
07moO`030000002IVIT0VIVI00P0VIVI00<000000;>c/`2c/k<04`2c/k<010000000VIVI09VIV@00
000207moO`030000001VIVH0IVIV0180IVIV0`3oool3000000H0oooo000A0?ooo`030000003oool0
oooo00D0oooo00@000000?ooo`3oool0oooo5`1VIVH00`000000Ogmo0000000209VIV@030000002c
/k<0/k>c00D0/k>c1000000;0;>c/`8000001`2IVIT00`000000Ogmo07moO`0607moO`030000001V
IVH0IVIV00@0IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0403<c<`030000000I
6AT06ATI00@06ATI7000000601TI6@030000000c<c<0<c<c00@0<c<c00<0000004a<C01<C4`00`1<
C4`00`000000IVIV06IVIP0406IVIP030000001oOgl0Ogmo00H0Ogmo00<0000009VIV@2IVIT01P2I
VIT2000000/0/k>c0`0000080;>c/`060000002IVIT0VIVI0000001oOgl000005@1VIVH50?ooo`03
0000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0
oooo5`1VIVH01P000000Ogmo07moO`000000VIVI000000D0/k>c0P0000040<c<c08000002`2c/k<0
0`000000VIVI09VIV@0509VIV@030000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH0101VIVH0
0`000000C4a<04a<C00404a<C0030000000c<c<0<c<c00<0<c<c00<0000001TI6@0I6AT01@0I6ATL
000000H06ATI00<0000003<c<`0c<c<0100c<c<00`000000C4a<04a<C00304a<C0030000001VIVH0
IVIV00@0IVIV00<0000007moO`1oOgl01@1oOgl00`000000VIVI09VIV@0609VIV@030000002c/k<0
/k>c00T0/k>c0P0000030<c<c08000001@2c/k<01P000000VIVI09VIV@000000Ogmo000001H0IVIV
1@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003o
ool0oooo0?oooaP0IVIV00H0000007moO`1oOgl0000009VIV@0000040;>c/`030000003<c<`0c<c<
00D0c<c<0P0000090;>c/`030000002IVIT0VIVI00H0VIVI00<0000007moO`1oOgl0101oOgl00`00
0000IVIV06IVIP0406IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<00`0c<c<00`00
00006ATI01TI6@0401TI6Ad000001P0I6AT00`000000<c<c03<c<`0403<c<`030000001<C4`0C4a<
00<0C4a<00<0000006IVIP1VIVH0101VIVH00`000000Ogmo07moO`0507moO`030000002IVIT0VIVI
00H0VIVI00<000000;>c/`2c/k<01`2c/k<2000000H0c<c<00<000000;>c/`2c/k<00`2c/k<00`00
0000VIVI0000000207moO`030000001VIVH0IVIV01@0IVIV1@3oool00`000000oooo0?ooo`040?oo
o`00403oool2000000L0oooo00@000000?ooo`3oool0oooo6@1VIVH01@000000Ogmo0000002IVIT0
000000@0/k>c00<000000<c<c03<c<`01`3<c<`2000000P0/k>c00<0000009VIV@2IVIT01@2IVIT0
0`000000Ogmo07moO`0507moO`030000001VIVH0IVIV00<0IVIV00<0000004a<C01<C4`0101<C4`0
0`000000<c<c03<c<`0303<c<`030000000I6AT06ATI00@06ATI7P00000601TI6@030000000c<c<0
<c<c00<0<c<c00<0000004a<C01<C4`00`1<C4`00`000000IVIV06IVIP0406IVIP030000001oOgl0
Ogmo00@0Ogmo00<0000009VIV@2IVIT01@2IVIT2000000P0/k>c0P0000080<c<c0030000002c/k<0
/k>c0080/k>c00H0000009VIV@2IVIT0000007moO`00000G06IVIPD0oooo00<000000?ooo`3oool0
103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolJ06IVIP050000
001oOgl0000009VIV@000000102c/k<00`000000c<c<0<c<c0080<c<c0030000002c/k<0/k>c00H0
/k>c00<0000009VIV@2IVIT01@2IVIT00`000000Ogmo07moO`0407moO`030000001VIVH0IVIV00<0
IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0303<c<`030000000I6AT06ATI00@0
6ATI7P00000601TI6@030000000c<c<0<c<c00<0<c<c00<0000004a<C01<C4`00`1<C4`00`000000
IVIV06IVIP0406IVIP030000001oOgl0Ogmo00@0Ogmo00<0000009VIV@2IVIT0102IVIT00`000000
/k>c0;>c/`070;>c/`030000003<c<`0c<c<00P0c<c<00<000000;>c/`2c/k<00P2c/k<01@000000
VIVI0000001oOgl0000001P0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolK06IVIP8000000P2IVIT01@000000/k>c0;>c/`2c/k<0000000/0c<c<00<00000
0;>c/`2c/k<01P2c/k<00`000000VIVI09VIV@0409VIV@030000001oOgl0Ogmo00@0Ogmo00<00000
06IVIP1VIVH00`1VIVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c00<0<c<c00<00000
01TI6@0I6AT0100I6ATN000000H06ATI00<0000003<c<`0c<c<00`0c<c<00`000000C4a<04a<C003
04a<C0030000001VIVH0IVIV00@0IVIV00<0000007moO`1oOgl00`1oOgl00`000000VIVI09VIV@05
09VIV@030000002c/k<0/k>c00H0/k>c00<000000<c<c03<c<`02@3<c<`02@000000/k>c0;>c/`2c
/k<0000009VIV@000000Ogmo0000000I06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo6`1VIVH00`000000Ogmo00000002000000@0/k>c00<000000<c<c03<
c<`02@3<c<`00`000000/k>c0;>c/`060;>c/`030000002IVIT0VIVI00@0VIVI00<0000007moO`1o
Ogl0101oOgl00`000000IVIV06IVIP0306IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c
<c<00`0c<c<00`0000006ATI01TI6@0401TI6Ah000001P0I6AT00`000000<c<c03<c<`0303<c<`03
0000001<C4`0C4a<00<0C4a<00<0000006IVIP1VIVH00`1VIVH00`000000Ogmo07moO`0407moO`03
0000002IVIT0VIVI00@0VIVI00<000000;>c/`2c/k<01P2c/k<00`000000c<c<0<c<c0090<c<c007
0000002c/k<0/k>c0;>c/`000000VIVI0000000207moO`030000001VIVH0IVIV01L0IVIV1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolL06IVIP030000001oOgl0
Ogmo008000000`2c/k<00`000000c<c<0<c<c00:0<c<c0030000002c/k<0/k>c00H0/k>c00<00000
09VIV@2IVIT00`2IVIT00`000000Ogmo07moO`0407moO`030000001VIVH0IVIV00<0IVIV00<00000
04a<C01<C4`00`1<C4`00`000000<c<c03<c<`0303<c<`030000000I6AT06ATI00@06ATI7P000006
01TI6@030000000c<c<0<c<c00<0<c<c00<0000004a<C01<C4`00`1<C4`00`000000IVIV06IVIP03
06IVIP030000001oOgl0Ogmo00<0Ogmo00<0000009VIV@2IVIT0102IVIT00`000000/k>c0;>c/`06
0;>c/`030000003<c<`0c<c<00X0c<c<00@000000;>c/`2c/k<0/k>c0P00000207moO`030000001V
IVH0IVIV01P0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolL06IVIP060000001oOgl0Ogmo0000002IVIT000000`2c/k<00`000000c<c<0<c<c00:0<c<c003
0000002c/k<0/k>c00D0/k>c00<0000009VIV@2IVIT00`2IVIT00`000000Ogmo07moO`0407moO`03
0000001VIVH0IVIV00<0IVIV00<0000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`0303<c<`03
0000000I6AT06ATI00@06ATI7P00000601TI6@030000000c<c<0<c<c00<0<c<c00<0000004a<C01<
C4`00`1<C4`00`000000IVIV06IVIP0306IVIP030000001oOgl0Ogmo00<0Ogmo00<0000009VIV@2I
VIT00`2IVIT00`000000/k>c0;>c/`070;>c/`030000003<c<`0c<c<00T0c<c<00T000000;>c/`2c
/k<0/k>c0000002IVIT0000007moO`0000006`1VIVH50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oooad0IVIV00D0000007moO`000000VIVI000000040;>c/`030000
003<c<`0c<c<00T0c<c<00<000000;>c/`2c/k<01P2c/k<00`000000VIVI09VIV@0309VIV@030000
001oOgl0Ogmo00@0Ogmo00<0000006IVIP1VIVH00P1VIVH00`000000C4a<04a<C00304a<C0030000
000c<c<0<c<c00<0<c<c00<0000001TI6@0I6AT0100I6ATN000000H06ATI00<0000003<c<`0c<c<0
0`0c<c<00`000000C4a<04a<C00304a<C0030000001VIVH0IVIV0080IVIV00<0000007moO`1oOgl0
0`1oOgl00`000000VIVI09VIV@0409VIV@030000002c/k<0/k>c00H0/k>c00<000000<c<c03<c<`0
2@3<c<`01`000000/k>c0;>c/`2c/k<0000009VIV@0000000P1oOgl00`000000IVIV06IVIP0I06IV
IPD0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oooad0IVIV00H0000007moO`1o
Ogl0000009VIV@0000040;>c/`030000003<c<`0c<c<00T0c<c<00<000000;>c/`2c/k<01@2c/k<0
0`000000VIVI09VIV@0309VIV@030000001oOgl0Ogmo00@0Ogmo00<0000006IVIP1VIVH00P1VIVH0
0`000000C4a<04a<C00304a<C0030000000c<c<0<c<c00<0<c<c00<0000001TI6@0I6AT0100I6ATN
000000H06ATI00<0000003<c<`0c<c<00`0c<c<00`000000C4a<04a<C00204a<C0030000001VIVH0
IVIV00<0IVIV00<0000007moO`1oOgl00`1oOgl00`000000VIVI09VIV@0309VIV@030000002c/k<0
/k>c00H0/k>c00<000000<c<c03<c<`02P3<c<`010000000/k>c0;>c/`00000209VIV@030000001o
Ogl0000001`0IVIV103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?oooah0IVIV00H0
000007moO`1oOgl0000009VIV@0000030;>c/`030000003<c<`0c<c<00T0c<c<00<000000;>c/`2c
/k<01@2c/k<00`000000VIVI09VIV@0409VIV@030000001oOgl0Ogmo00<0Ogmo00<0000006IVIP1V
IVH00P1VIVH00`000000C4a<04a<C00304a<C0030000000c<c<0<c<c00<0<c<c00<0000001TI6@0I
6AT0100I6ATN000000H06ATI00<0000003<c<`0c<c<00`0c<c<00`000000C4a<04a<C00204a<C003
0000001VIVH0IVIV00<0IVIV00<0000007moO`1oOgl00`1oOgl00`000000VIVI09VIV@0309VIV@03
0000002c/k<0/k>c00D0/k>c00<000000<c<c03<c<`02P3<c<`020000000/k>c0;>c/`2c/k<00000
09VIV@000000Ogmo0P00000L06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo7`1VIVH01P000000Ogmo07moO`000000VIVI000000<0/k>c00<000000<c<c03<
c<`02@3<c<`00`000000/k>c0;>c/`050;>c/`030000002IVIT0VIVI00<0VIVI00<0000007moO`1o
Ogl00`1oOgl00`000000IVIV06IVIP0306IVIP030000001<C4`0C4a<0080C4a<00<0000003<c<`0c
<c<00`0c<c<00`0000006ATI01TI6@0401TI6Ad000001`0I6AT00`000000<c<c03<c<`0303<c<`03
0000001<C4`0C4a<0080C4a<00<0000006IVIP1VIVH00`1VIVH00`000000Ogmo07moO`0307moO`03
0000002IVIT0VIVI00<0VIVI00<000000;>c/`2c/k<01@2c/k<00`000000c<c<0<c<c0090<c<c009
0000002c/k<0/k>c0;>c/`000000VIVI0000001oOgl0000001h0IVIV1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolP06IVIP050000001oOgl0000009VIV@000000
102c/k<00`000000c<c<0<c<c0080<c<c0030000002c/k<0/k>c00D0/k>c00<0000009VIV@2IVIT0
102IVIT00`000000Ogmo07moO`0307moO`030000001VIVH0IVIV0080IVIV00<0000004a<C01<C4`0
0`1<C4`00`000000<c<c03<c<`0303<c<`030000000I6AT06ATI00@06ATI7000000601TI6@030000
000c<c<0<c<c00<0<c<c00<0000004a<C01<C4`00`1<C4`00`000000IVIV06IVIP0206IVIP030000
001oOgl0Ogmo00<0Ogmo00<0000009VIV@2IVIT00`2IVIT00`000000/k>c0;>c/`050;>c/`030000
003<c<`0c<c<00T0c<c<00L000000;>c/`2c/k<0/k>c0000002IVIT000000080Ogmo00<0000006IV
IP1VIVH0701VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
ob40IVIV00@0000007moO`000000VIVI0P0000030;>c/`030000003<c<`0c<c<00P0c<c<00<00000
0;>c/`2c/k<01@2c/k<00`000000VIVI09VIV@0309VIV@030000001oOgl0Ogmo00<0Ogmo00<00000
06IVIP1VIVH00P1VIVH00`000000C4a<04a<C00304a<C0030000000c<c<0<c<c00<0<c<c00<00000
01TI6@0I6AT0100I6ATK000000L06ATI00<0000003<c<`0c<c<00`0c<c<00`000000C4a<04a<C002
04a<C0030000001VIVH0IVIV00<0IVIV00<0000007moO`1oOgl00`1oOgl00`000000VIVI09VIV@03
09VIV@030000002c/k<0/k>c00D0/k>c00<000000<c<c03<c<`0203<c<`020000000/k>c0;>c/`2c
/k<0000009VIV@000000Ogmo0P00000O06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo8P1VIVH01P000000Ogmo000000000000VIVI000000<0/k>c00<00000
0<c<c03<c<`01`3<c<`00`000000/k>c0;>c/`050;>c/`030000002IVIT0VIVI00<0VIVI00<00000
07moO`1oOgl00`1oOgl00`000000IVIV06IVIP0206IVIP030000001<C4`0C4a<00<0C4a<00<00000
03<c<`0c<c<00`0c<c<00`0000006ATI01TI6@0501TI6AT000001`0I6AT00`000000<c<c03<c<`04
03<c<`030000001<C4`0C4a<0080C4a<00<0000006IVIP1VIVH00`1VIVH00`000000Ogmo07moO`02
07moO`030000002IVIT0VIVI00<0VIVI00<000000;>c/`2c/k<01@2c/k<00`000000c<c<0<c<c008
0<c<c0090000002c/k<0/k>c0;>c/`000000VIVI0000001oOgl000000240IVIV1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolS06IVIP060000001oOgl0Ogmo0000
002IVIT000000`2c/k<00`000000c<c<0<c<c0070<c<c0030000002c/k<0/k>c00D0/k>c00<00000
09VIV@2IVIT00`2IVIT00`000000Ogmo07moO`0307moO`030000001VIVH0IVIV0080IVIV00<00000
04a<C01<C4`00`1<C4`00`000000<c<c03<c<`0303<c<`030000000I6AT06ATI00@06ATI6@000007
01TI6@030000000c<c<0<c<c00<0<c<c00<0000004a<C01<C4`00P1<C4`00`000000IVIV06IVIP03
06IVIP030000001oOgl0Ogmo00<0Ogmo00<0000009VIV@2IVIT00`2IVIT00`000000/k>c0;>c/`05
0;>c/`030000003<c<`0c<c<00H0c<c<0P0000030;>c/`030000002IVIT000000080Ogmo00<00000
06IVIP1VIVH07`1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooob@0IVIV00<0000007moO`0000000P2IVIT010000000/k>c0;>c/`2c/k<2000000L0c<c<00<0
00000;>c/`2c/k<01@2c/k<00`000000VIVI09VIV@0309VIV@800000101oOgl00`000000IVIV06IV
IP0206IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<00`0c<c<00`0000006ATI01TI
6@0501TI6AL00000200I6AT00`000000<c<c03<c<`0303<c<`030000001<C4`0C4a<0080C4a<00<0
000006IVIP1VIVH00`1VIVH00`000000Ogmo07moO`0207moO`030000002IVIT0VIVI00<0VIVI00<0
00000;>c/`2c/k<01@2c/k<00`000000c<c<0<c<c0060<c<c0030000002c/k<0/k>c0080/k>c00H0
000009VIV@2IVIT0000007moO`00000R06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo9@1VIVH01P000000Ogmo000000000000VIVI000000@0/k>c0P000005
0<c<c0030000002c/k<0/k>c00H0/k>c00<0000009VIV@2IVIT00`2IVIT00`000000Ogmo07moO`03
07moO`030000001VIVH0IVIV0080IVIV00<0000004a<C01<C4`00P1<C4`00`000000<c<c03<c<`04
03<c<`030000000I6AT06ATI00H06ATI5000000801TI6@030000000c<c<0<c<c00<0<c<c00<00000
04a<C01<C4`00`1<C4`00`000000IVIV06IVIP0306IVIP030000001oOgl0Ogmo0080Ogmo00<00000
09VIV@2IVIT00`2IVIT00`000000/k>c0;>c/`060;>c/`030000003<c<`0c<c<00<0c<c<0P000004
0;>c/`060000002IVIT000000000001oOgl000008`1VIVH50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooobH0IVIV00H0000007moO`1oOgl0000009VIV@0000050;>c
/`8000000P3<c<`00`000000/k>c0;>c/`070;>c/`030000002IVIT0VIVI00@0VIVI00<0000007mo
O`1oOgl00P1oOgl00`000000IVIV06IVIP0206IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c
<`0c<c<00`0c<c<00`0000006ATI01TI6@0701TI6A8000002@0I6AT00`000000<c<c03<c<`0303<c
<`030000001<C4`0C4a<0080C4a<00<0000006IVIP1VIVH00`1VIVH00`000000Ogmo07moO`0207mo
O`030000002IVIT0VIVI00<0VIVI00<000000;>c/`2c/k<01`2c/k<010000000c<c<0<c<c03<c<`2
000000D0/k>c00<0000009VIV@0000000P1oOgl00`000000IVIV06IVIP0R06IVIPD0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9`1VIVH00`000000Ogmo00000002
09VIV@030000002c/k<0/k>c00@0/k>c0`00000:0;>c/`030000002IVIT0VIVI00<0VIVI00<00000
07moO`1oOgl00P1oOgl00`000000IVIV06IVIP0306IVIP030000001<C4`0C4a<0080C4a<00<00000
03<c<`0c<c<0100c<c<00`0000006ATI01TI6@0701TI6A000000200I6AT2000000D0<c<c00<00000
04a<C01<C4`00`1<C4`00`000000IVIV06IVIP0206IVIP030000001oOgl0Ogmo00<0Ogmo00<00000
09VIV@2IVIT00`2IVIT00`000000/k>c0;>c/`080;>c/`<000001P2c/k<00`000000VIVI00000002
07moO`030000001VIVH0IVIV02<0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool20000
0080oooo:01VIVH01@000000Ogmo000000000000VIVI008000004@2c/k<00`000000VIVI09VIV@03
09VIV@030000001oOgl0Ogmo00<0Ogmo00<0000006IVIP1VIVH00P1VIVH00`000000C4a<04a<C003
04a<C0030000000c<c<0<c<c00@0<c<c00<0000001TI6@0I6AT0200I6AT<000000T06ATI00<00000
03<c<`0c<c<01@0c<c<00`000000C4a<04a<C00204a<C0030000001VIVH0IVIV00<0IVIV00<00000
07moO`1oOgl00`1oOgl00`000000VIVI09VIV@0309VIV@030000002c/k<0/k>c00l0/k>c0P000000
1@2IVIT0000007moO`1oOgl0000002H0IVIV103oool2000000H0oooo000I0?ooo`040000003oool0
oooo0?ooobT0IVIV00@0000007moO`1oOgl000000P2IVIT00`000000/k>c0;>c/`0>0;>c/`030000
002IVIT0VIVI00@0VIVI00<0000007moO`1oOgl00P1oOgl00`000000IVIV06IVIP0306IVIP030000
001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<0100c<c<00`0000006ATI01TI6@0:01TI6@H00000
300I6AT00`000000<c<c03<c<`0403<c<`030000001<C4`0C4a<00<0C4a<00<0000006IVIP1VIVH0
0P1VIVH00`000000Ogmo07moO`0307moO`030000002IVIT0VIVI00<0VIVI00<000000;>c/`2c/k<0
3`2c/k<01@000000VIVI000000000000Ogmo008000009`1VIVH50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooobX0IVIV0P0000000`1oOgl0000000000003000000h0
/k>c00<0000009VIV@2IVIT0102IVIT00`000000Ogmo07moO`0307moO`030000001VIVH0IVIV0080
IVIV00<0000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`0503<c<`030000000I6AT06ATI01X0
6ATI00<0000003<c<`0c<c<0100c<c<00`000000C4a<04a<C00304a<C0030000001VIVH0IVIV00<0
IVIV00<0000007moO`1oOgl00`1oOgl00`000000VIVI09VIV@0309VIV@030000002c/k<0/k>c00d0
/k>c1000000207moO`030000001VIVH0IVIV02L0IVIV1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3oool/06IVIP070000001oOgl0Ogmo07moO`000000VIVI0000000=
0;>c/`030000002IVIT0VIVI00D0VIVI00<0000007moO`1oOgl00`1oOgl00`000000IVIV06IVIP02
06IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<0100c<c<2000001X06ATI00<00000
03<c<`0c<c<0100c<c<00`000000C4a<04a<C00404a<C0030000001VIVH0IVIV00<0IVIV00<00000
07moO`1oOgl00P1oOgl00`000000VIVI09VIV@0409VIV@030000002c/k<0/k>c00`0/k>c00<00000
09VIV@0000000`1oOgl00`000000IVIV06IVIP0X06IVIPD0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo;@1VIVH20000000407moO`000000VIVI09VIV@800000302c
/k<00`000000VIVI09VIV@0409VIV@030000001oOgl0Ogmo00<0Ogmo00<0000006IVIP1VIVH00P1V
IVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c00D0<c<c0P00000F01TI6@8000001P0c
<c<00`000000C4a<04a<C00404a<C0030000001VIVH0IVIV00<0IVIV00<0000007moO`1oOgl00`1o
Ogl00`000000VIVI09VIV@0409VIV@030000002c/k<0/k>c00X0/k>c0P000000102IVIT0000007mo
O`1oOgl2000002/0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3oool_06IVIP040000001oOgl0000000000080VIVI00<000000;>c/`2c/k<02@2c/k<00`000000
VIVI09VIV@0409VIV@030000001oOgl0Ogmo00<0Ogmo00<0000006IVIP1VIVH00`1VIVH00`000000
C4a<04a<C00404a<C0030000000c<c<0<c<c00H0<c<c00<0000001TI6@0I6AT04P0I6AT00`000000
<c<c03<c<`0603<c<`030000001<C4`0C4a<00<0C4a<0P00000406IVIP030000001oOgl0Ogmo00<0
Ogmo00<0000009VIV@2IVIT01@2IVIT00`000000/k>c0;>c/`090;>c/`040000002IVIT0VIVI0000
0080Ogmo00<0000006IVIP1VIVH0:`1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?oooc00IVIV0P000000101oOgl0000009VIV@2IVIT2000000P0/k>c00<00000
09VIV@2IVIT01@2IVIT00`000000Ogmo07moO`0407moO`030000001VIVH0IVIV00<0IVIV00<00000
04a<C01<C4`0101<C4`00`000000<c<c03<c<`0603<c<`800000400I6AT2000000L0<c<c0P000005
04a<C0030000001VIVH0IVIV00@0IVIV00<0000007moO`1oOgl00`1oOgl00`000000VIVI09VIV@06
09VIV@030000002c/k<0/k>c00H0/k>c0P00000209VIV@040000001oOgl00000000002h0IVIV1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolb06IVIP030000001o
Ogl0000000<0VIVI0P0000050;>c/`030000002IVIT0VIVI00L0VIVI00<0000007moO`1oOgl00`1o
Ogl00`000000IVIV06IVIP0406IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<01`0c
<c<2000000`06ATI0P00000803<c<`030000001<C4`0C4a<00D0C4a<00<0000006IVIP1VIVH00`1V
IVH00`000000Ogmo07moO`0307moO`030000002IVIT0VIVI00L0VIVI00<000000;>c/`2c/k<00`2c
/k<3000000<0VIVI00<0000007moO`000000<01VIVH50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oooc<0IVIV00<0000007moO`0000000P00000209VIV@D000002P2I
VIT00`000000Ogmo07moO`0407moO`030000001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`0101<
C4`00`000000<c<c03<c<`0803<c<``000002P0c<c<00`000000C4a<04a<C00404a<C0030000001V
IVH0IVIV00@0IVIV00<0000007moO`1oOgl00`1oOgl00`000000VIVI09VIV@0809VIV@D000000`2I
VIT30000000307moO`000000IVIV0300IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooold06IVIP050000001oOgl0Ogmo07moO`000000402IVIT00`000000Ogmo
07moO`0507moO`030000001VIVH0IVIV00<0IVIV00<0000004a<C01<C4`01@1<C4`00`000000<c<c
03<c<`0K03<c<`8000001`1<C4`00`000000IVIV06IVIP0306IVIP030000001oOgl0Ogmo00@0Ogmo
00<0000009VIV@2IVIT03P2IVIT2000000<0Ogmo00<0000006IVIP1VIVH0<01VIVH50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooocD0IVIV0P00000207moO`800000
3`2IVIT00`000000Ogmo07moO`0507moO`030000001VIVH0IVIV00<0IVIV00<0000004a<C01<C4`0
1@1<C4`2000001T0<c<c0P00000704a<C08000001P1VIVH00`000000Ogmo07moO`0407moO`030000
002IVIT0VIVI00`0VIVI0P00000307moO`800000<`1VIVH50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`8000000P3ooolg06IVIP8000000P1oOgl3000000`0VIVI00<0000007moO`1oOgl01@1o
Ogl00`000000IVIV06IVIP0406IVIP030000001<C4`0C4a<00H0C4a<0P00000F03<c<`030000001<
C4`0C4a<00H0C4a<00<0000006IVIP1VIVH01@1VIVH00`000000Ogmo07moO`0507moO`030000002I
VIT0VIVI00X0VIVI0P00000307moO`800000=@1VIVH40?ooo`8000001P3oool001T0oooo00@00000
0?ooo`3oool0oooo>01VIVH2000000@0Ogmo00<0000009VIV@2IVIT02@2IVIT00`000000Ogmo07mo
O`0607moO`030000001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`01`1<C4`200000180<c<c0P00
000804a<C0030000001VIVH0IVIV00D0IVIV00<0000007moO`1oOgl01P1oOgl00`000000VIVI09VI
V@0809VIV@8000000`1oOgl3000003H0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolj06IVIP<000000P1oOgl2000000P0VIVI00<0000007moO`1oOgl01`1o
Ogl00`000000IVIV06IVIP0506IVIP8000002@1<C4`3000000`0<c<c0`00000904a<C0030000001V
IVH0IVIV00H0IVIV00<0000007moO`1oOgl01`1oOgl00`000000VIVI09VIV@0509VIV@8000000P1o
Ogl3000003T0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolm06IVIP040000001oOgl0Ogmo07moO`H000000P2IVIT00`000000Ogmo07moO`0807moO`030000
001VIVH0IVIV00H0IVIV00<0000004a<C01<C4`02@1<C4`<000000X0C4a<0P00000806IVIP030000
001oOgl0Ogmo00P0Ogmo00<0000009VIV@2IVIT01@00000307moO`030000001VIVH0IVIV03X0IVIV
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oooln06IVIP800000
1`1oOgl2000000`0Ogmo00<0000006IVIP1VIVH01P1VIVH2000001d0C4a<0P00000906IVIP030000
001oOgl0Ogmo00X0Ogmo0P00000607moO`800000?@1VIVH50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oood00IVIV0`00000B07moO`030000001VIVH0IVIV00P0IVIV
0P00000I04a<C08000002`1VIVH00`000000Ogmo07moO`0?07moO`<00000?`1VIVH50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oood<0IVIV0P00000A07moO`030000
001VIVH0IVIV00T0IVIV0P00000F04a<C0030000001VIVH0IVIV00X0IVIV00<0000007moO`1oOgl0
3`1oOgl00`000000IVIV06IVIP1006IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0ooooA@1VIVH2000000<0Ogmo0P00000:07moO`030000001VIVH0IVIV00/0IVIV
0P00000B04a<C08000003@1VIVH00`000000Ogmo07moO`0807moO`8000000`1oOgl2000004<0IVIV
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom706IVIP<00000
0P1VIVH00`000000Ogmo07moO`0807moO`030000001VIVH0IVIV00`0IVIV0`00000<04a<C0<00000
3P1VIVH00`000000Ogmo07moO`0807moO`030000001VIVH0IVIV00<00000A@1VIVH50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooodd0IVIV00<0000007moO`1oOgl0
1P1oOgl200000140IVIV3000000A06IVIP800000201oOgl00`000000IVIV06IVIP1906IVIPD0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooCP1VIVH800000380IVIV
2000001<06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooom`0IVIV103o
ool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooom`0IVIV1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooooL06IVIPD0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooog01VIVH50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooom`0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooooL06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooog01VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooom`0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oooL06IVIPD0oooo00<000000?ooo`3oool0103oool000l0oooo1@0000050?ooo`040000003oool0
oooo0?ooom`0IVIV1@3oool00`000000oooo0?ooo`040?ooo`003`3oool00`000000oooo0?ooo`07
0?ooo`040000003oool0oooo0?ooom`0IVIV1@3oool00`000000oooo0?ooo`040?ooo`00403oool0
0`000000oooo0?ooo`060?ooo`8000000P3ooooL06IVIP<0oooo0`0000060?ooo`004@3oool20000
00H0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`040?ooo`004`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0103oool001<0oooo
00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo000?0?ooo`050000
003oool0oooo0?ooo`0000001@3ooooV000000H0oooo000@0?ooo`<00000lP3oool00?l0oooo1P3o
ool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3o
ool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00001\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.54352, \
-2.95303, 0.0181878, 0.0181878}, {{86.9375, 186.25}, {280.062, 258.625}} -> \
{-9.02915, -0.806985, 0.102707, 0.102707}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 1 .88 r
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
0 1 .4 r
.3578 .07245 m
.37134 .07003 L
.38489 .06981 L
.39768 .0734 L
.39374 .08694 L
.38505 .10049 L
.38489 .10077 L
.37612 .11403 L
.37134 .1218 L
.36768 .12757 L
.35991 .14112 L
.3578 .14502 L
.35284 .15466 L
.34644 .1682 L
.34426 .17317 L
.3407 .18174 L
.33557 .19529 L
.33101 .20883 L
.33072 .20975 L
.32697 .22237 L
.32338 .23592 L
.32016 .24946 L
.31717 .2628 L
.31713 .263 L
.31393 .27654 L
.30959 .29009 L
.30363 .30024 L
.30024 .30363 L
.29009 .30959 L
.27654 .31393 L
.263 .31713 L
.2628 .31717 L
.24946 .32016 L
.23592 .32338 L
.22237 .32697 L
.20975 .33072 L
.20883 .33101 L
.19529 .33557 L
.18174 .3407 L
.17317 .34426 L
.1682 .34644 L
.15466 .35284 L
.14502 .3578 L
.14112 .35991 L
.12757 .36768 L
.1218 .37134 L
.11403 .37612 L
.10077 .38489 L
.10049 .38505 L
.08694 .39374 L
.0734 .39768 L
.06981 .38489 L
.07003 .37134 L
.07245 .3578 L
.0734 .35459 L
.08221 .34426 L
.08025 .33072 L
.08537 .31717 L
.08694 .31506 L
.09189 .30363 L
.09658 .29009 L
.10049 .28542 L
.10495 .27654 L
.11212 .263 L
.11403 .26058 L
.11944 .24946 L
.12757 .24061 L
.13084 .23592 L
.14 .22237 L
.14112 .22106 L
.14892 .20883 L
.15466 .20281 L
.16067 .19529 L
.1682 .18765 L
.17373 .18174 L
.18174 .17373 L
.18765 .1682 L
.19529 .16067 L
.20281 .15466 L
.20883 .14892 L
.22106 .14112 L
.22237 .14 L
.23592 .13084 L
.24061 .12757 L
.24946 .11944 L
.26058 .11403 L
.263 .11212 L
.27654 .10495 L
.28542 .10049 L
.29009 .09658 L
.30363 .09189 L
.31506 .08694 L
.31717 .08537 L
.33072 .08025 L
.34426 .08221 L
.35459 .0734 L
F
0 g
.3578 .07245 m
.37134 .07003 L
.38489 .06981 L
.39768 .0734 L
.39374 .08694 L
.38505 .10049 L
.38489 .10077 L
.37612 .11403 L
.37134 .1218 L
.36768 .12757 L
.35991 .14112 L
.3578 .14502 L
.35284 .15466 L
.34644 .1682 L
.34426 .17317 L
.3407 .18174 L
.33557 .19529 L
.33101 .20883 L
.33072 .20975 L
.32697 .22237 L
.32338 .23592 L
.32016 .24946 L
.31717 .2628 L
.31713 .263 L
.31393 .27654 L
.30959 .29009 L
.30363 .30024 L
.30024 .30363 L
.29009 .30959 L
.27654 .31393 L
.263 .31713 L
.2628 .31717 L
.24946 .32016 L
.23592 .32338 L
.22237 .32697 L
.20975 .33072 L
.20883 .33101 L
.19529 .33557 L
.18174 .3407 L
.17317 .34426 L
.1682 .34644 L
.15466 .35284 L
.14502 .3578 L
.14112 .35991 L
.12757 .36768 L
.1218 .37134 L
.11403 .37612 L
.10077 .38489 L
.10049 .38505 L
.08694 .39374 L
Mistroke
.0734 .39768 L
.06981 .38489 L
.07003 .37134 L
.07245 .3578 L
.0734 .35459 L
.08221 .34426 L
.08025 .33072 L
.08537 .31717 L
.08694 .31506 L
.09189 .30363 L
.09658 .29009 L
.10049 .28542 L
.10495 .27654 L
.11212 .263 L
.11403 .26058 L
.11944 .24946 L
.12757 .24061 L
.13084 .23592 L
.14 .22237 L
.14112 .22106 L
.14892 .20883 L
.15466 .20281 L
.16067 .19529 L
.1682 .18765 L
.17373 .18174 L
.18174 .17373 L
.18765 .1682 L
.19529 .16067 L
.20281 .15466 L
.20883 .14892 L
.22106 .14112 L
.22237 .14 L
.23592 .13084 L
.24061 .12757 L
.24946 .11944 L
.26058 .11403 L
.263 .11212 L
.27654 .10495 L
.28542 .10049 L
.29009 .09658 L
.30363 .09189 L
.31506 .08694 L
.31717 .08537 L
.33072 .08025 L
.34426 .08221 L
.35459 .0734 L
.3578 .07245 L
Mfstroke
0 1 .4 r
.0734 .60232 m
.08694 .60626 L
.10049 .61495 L
.10077 .61511 L
.11403 .62388 L
.1218 .62866 L
.12757 .63232 L
.14112 .64009 L
.14502 .6422 L
.15466 .64716 L
.1682 .65356 L
.17317 .65574 L
.18174 .6593 L
.19529 .66443 L
.20883 .66899 L
.20975 .66928 L
.22237 .67303 L
.23592 .67662 L
.24946 .67984 L
.2628 .68283 L
.263 .68287 L
.27654 .68607 L
.29009 .69041 L
.30024 .69637 L
.30363 .69976 L
.30959 .70991 L
.31393 .72346 L
.31713 .737 L
.31717 .7372 L
.32016 .75054 L
.32338 .76408 L
.32697 .77763 L
.33072 .79025 L
.33101 .79117 L
.33557 .80471 L
.3407 .81826 L
.34426 .82683 L
.34644 .8318 L
.35284 .84534 L
.3578 .85498 L
.35991 .85888 L
.36768 .87243 L
.37134 .8782 L
.37612 .88597 L
.38489 .89923 L
.38505 .89951 L
.39374 .91306 L
.39768 .9266 L
.38489 .93019 L
.37134 .92997 L
.3578 .92755 L
.35459 .9266 L
.34426 .91779 L
.33072 .91975 L
.31717 .91463 L
.31506 .91306 L
.30363 .90811 L
.29009 .90342 L
.28542 .89951 L
.27654 .89505 L
.263 .88788 L
.26058 .88597 L
.24946 .88056 L
.24061 .87243 L
.23592 .86916 L
.22237 .86 L
.22106 .85888 L
.20883 .85108 L
.20281 .84534 L
.19529 .83933 L
.18765 .8318 L
.18174 .82627 L
.17373 .81826 L
.1682 .81235 L
.16067 .80471 L
.15466 .79719 L
.14892 .79117 L
.14112 .77894 L
.14 .77763 L
.13084 .76408 L
.12757 .75939 L
.11944 .75054 L
.11403 .73942 L
.11212 .737 L
.10495 .72346 L
.10049 .71458 L
.09658 .70991 L
.09189 .69637 L
.08694 .68494 L
.08537 .68283 L
.08025 .66928 L
.08221 .65574 L
.0734 .64541 L
.07245 .6422 L
.07003 .62866 L
.06981 .61511 L
F
0 g
.0734 .60232 m
.08694 .60626 L
.10049 .61495 L
.10077 .61511 L
.11403 .62388 L
.1218 .62866 L
.12757 .63232 L
.14112 .64009 L
.14502 .6422 L
.15466 .64716 L
.1682 .65356 L
.17317 .65574 L
.18174 .6593 L
.19529 .66443 L
.20883 .66899 L
.20975 .66928 L
.22237 .67303 L
.23592 .67662 L
.24946 .67984 L
.2628 .68283 L
.263 .68287 L
.27654 .68607 L
.29009 .69041 L
.30024 .69637 L
.30363 .69976 L
.30959 .70991 L
.31393 .72346 L
.31713 .737 L
.31717 .7372 L
.32016 .75054 L
.32338 .76408 L
.32697 .77763 L
.33072 .79025 L
.33101 .79117 L
.33557 .80471 L
.3407 .81826 L
.34426 .82683 L
.34644 .8318 L
.35284 .84534 L
.3578 .85498 L
.35991 .85888 L
.36768 .87243 L
.37134 .8782 L
.37612 .88597 L
.38489 .89923 L
.38505 .89951 L
.39374 .91306 L
.39768 .9266 L
.38489 .93019 L
.37134 .92997 L
Mistroke
.3578 .92755 L
.35459 .9266 L
.34426 .91779 L
.33072 .91975 L
.31717 .91463 L
.31506 .91306 L
.30363 .90811 L
.29009 .90342 L
.28542 .89951 L
.27654 .89505 L
.263 .88788 L
.26058 .88597 L
.24946 .88056 L
.24061 .87243 L
.23592 .86916 L
.22237 .86 L
.22106 .85888 L
.20883 .85108 L
.20281 .84534 L
.19529 .83933 L
.18765 .8318 L
.18174 .82627 L
.17373 .81826 L
.1682 .81235 L
.16067 .80471 L
.15466 .79719 L
.14892 .79117 L
.14112 .77894 L
.14 .77763 L
.13084 .76408 L
.12757 .75939 L
.11944 .75054 L
.11403 .73942 L
.11212 .737 L
.10495 .72346 L
.10049 .71458 L
.09658 .70991 L
.09189 .69637 L
.08694 .68494 L
.08537 .68283 L
.08025 .66928 L
.08221 .65574 L
.0734 .64541 L
.07245 .6422 L
.07003 .62866 L
.06981 .61511 L
.0734 .60232 L
Mfstroke
0 .64 1 r
.20883 .35587 m
.22237 .35319 L
.23592 .35167 L
.24946 .35151 L
.263 .35303 L
.27654 .35684 L
.27896 .3578 L
.29009 .36401 L
.29903 .37134 L
.30363 .37618 L
.31067 .38489 L
.31717 .39442 L
.31976 .39843 L
.3279 .41197 L
.33072 .41688 L
.33572 .42551 L
.34347 .43906 L
.34426 .44044 L
.35116 .4526 L
.3578 .46487 L
.35844 .46614 L
.36458 .47969 L
.36827 .49323 L
.36827 .50677 L
.36458 .52031 L
.35844 .53386 L
.3578 .53513 L
.35116 .5474 L
.34426 .55956 L
.34347 .56094 L
.33572 .57449 L
.33072 .58312 L
.3279 .58803 L
.31976 .60157 L
.31717 .60558 L
.31067 .61511 L
.30363 .62382 L
.29903 .62866 L
.29009 .63599 L
.27896 .6422 L
.27654 .64316 L
.263 .64697 L
.24946 .64849 L
.23592 .64833 L
.22237 .64681 L
.20883 .64413 L
.20116 .6422 L
.19529 .64037 L
.18174 .63554 L
.1682 .62961 L
.16624 .62866 L
.15466 .62248 L
.14277 .61511 L
.14112 .61399 L
.12757 .60383 L
.1249 .60157 L
.11403 .59143 L
.11084 .58803 L
.10049 .57559 L
.09972 .57449 L
.09113 .56094 L
.08694 .55289 L
.08475 .5474 L
.08017 .53386 L
.07715 .52031 L
.07568 .50677 L
.07568 .49323 L
.07715 .47969 L
.08017 .46614 L
.08475 .4526 L
.08694 .44711 L
.09113 .43906 L
.09972 .42551 L
.10049 .42441 L
.11084 .41197 L
.11403 .40857 L
.1249 .39843 L
.12757 .39617 L
.14112 .38601 L
.14277 .38489 L
.15466 .37752 L
.16624 .37134 L
.1682 .37039 L
.18174 .36446 L
.19529 .35963 L
.20116 .3578 L
F
0 g
.20883 .35587 m
.22237 .35319 L
.23592 .35167 L
.24946 .35151 L
.263 .35303 L
.27654 .35684 L
.27896 .3578 L
.29009 .36401 L
.29903 .37134 L
.30363 .37618 L
.31067 .38489 L
.31717 .39442 L
.31976 .39843 L
.3279 .41197 L
.33072 .41688 L
.33572 .42551 L
.34347 .43906 L
.34426 .44044 L
.35116 .4526 L
.3578 .46487 L
.35844 .46614 L
.36458 .47969 L
.36827 .49323 L
.36827 .50677 L
.36458 .52031 L
.35844 .53386 L
.3578 .53513 L
.35116 .5474 L
.34426 .55956 L
.34347 .56094 L
.33572 .57449 L
.33072 .58312 L
.3279 .58803 L
.31976 .60157 L
.31717 .60558 L
.31067 .61511 L
.30363 .62382 L
.29903 .62866 L
.29009 .63599 L
.27896 .6422 L
.27654 .64316 L
.263 .64697 L
.24946 .64849 L
.23592 .64833 L
.22237 .64681 L
.20883 .64413 L
.20116 .6422 L
.19529 .64037 L
.18174 .63554 L
.1682 .62961 L
Mistroke
.16624 .62866 L
.15466 .62248 L
.14277 .61511 L
.14112 .61399 L
.12757 .60383 L
.1249 .60157 L
.11403 .59143 L
.11084 .58803 L
.10049 .57559 L
.09972 .57449 L
.09113 .56094 L
.08694 .55289 L
.08475 .5474 L
.08017 .53386 L
.07715 .52031 L
.07568 .50677 L
.07568 .49323 L
.07715 .47969 L
.08017 .46614 L
.08475 .4526 L
.08694 .44711 L
.09113 .43906 L
.09972 .42551 L
.10049 .42441 L
.11084 .41197 L
.11403 .40857 L
.1249 .39843 L
.12757 .39617 L
.14112 .38601 L
.14277 .38489 L
.15466 .37752 L
.16624 .37134 L
.1682 .37039 L
.18174 .36446 L
.19529 .35963 L
.20116 .3578 L
.20883 .35587 L
Mfstroke
.08 1 0 r
.33072 .09934 m
.33475 .10049 L
.34194 .11403 L
.33856 .12757 L
.33345 .14112 L
.33072 .14807 L
.32785 .15466 L
.32213 .1682 L
.31717 .18002 L
.31645 .18174 L
.31083 .19529 L
.30518 .20883 L
.30363 .21248 L
.29934 .22237 L
.293 .23592 L
.29009 .24157 L
.2856 .24946 L
.27654 .26242 L
.27607 .263 L
.263 .27607 L
.26242 .27654 L
.24946 .2856 L
.24157 .29009 L
.23592 .293 L
.22237 .29934 L
.21248 .30363 L
.20883 .30518 L
.19529 .31083 L
.18174 .31645 L
.18002 .31717 L
.1682 .32213 L
.15466 .32785 L
.14807 .33072 L
.14112 .33345 L
.12757 .33856 L
.11403 .34194 L
.10049 .33475 L
.09934 .33072 L
.10049 .31722 L
.1005 .31717 L
.1032 .30363 L
.1096 .29009 L
.11403 .27869 L
.1149 .27654 L
.12436 .263 L
.12757 .25289 L
.13012 .24946 L
.13916 .23592 L
.14112 .23388 L
.1525 .22237 L
.15466 .21521 L
.16057 .20883 L
.1682 .19886 L
.17162 .19529 L
.18174 .18443 L
.18443 .18174 L
.19529 .17162 L
.19886 .1682 L
.20883 .16057 L
.21521 .15466 L
.22237 .1525 L
.23388 .14112 L
.23592 .13916 L
.24946 .13012 L
.25289 .12757 L
.263 .12436 L
.27654 .1149 L
.27869 .11403 L
.29009 .1096 L
.30363 .1032 L
.31717 .1005 L
.31722 .10049 L
F
0 g
.33072 .09934 m
.33475 .10049 L
.34194 .11403 L
.33856 .12757 L
.33345 .14112 L
.33072 .14807 L
.32785 .15466 L
.32213 .1682 L
.31717 .18002 L
.31645 .18174 L
.31083 .19529 L
.30518 .20883 L
.30363 .21248 L
.29934 .22237 L
.293 .23592 L
.29009 .24157 L
.2856 .24946 L
.27654 .26242 L
.27607 .263 L
.263 .27607 L
.26242 .27654 L
.24946 .2856 L
.24157 .29009 L
.23592 .293 L
.22237 .29934 L
.21248 .30363 L
.20883 .30518 L
.19529 .31083 L
.18174 .31645 L
.18002 .31717 L
.1682 .32213 L
.15466 .32785 L
.14807 .33072 L
.14112 .33345 L
.12757 .33856 L
.11403 .34194 L
.10049 .33475 L
.09934 .33072 L
.10049 .31722 L
.1005 .31717 L
.1032 .30363 L
.1096 .29009 L
.11403 .27869 L
.1149 .27654 L
.12436 .263 L
.12757 .25289 L
.13012 .24946 L
.13916 .23592 L
.14112 .23388 L
.1525 .22237 L
Mistroke
.15466 .21521 L
.16057 .20883 L
.1682 .19886 L
.17162 .19529 L
.18174 .18443 L
.18443 .18174 L
.19529 .17162 L
.19886 .1682 L
.20883 .16057 L
.21521 .15466 L
.22237 .1525 L
.23388 .14112 L
.23592 .13916 L
.24946 .13012 L
.25289 .12757 L
.263 .12436 L
.27654 .1149 L
.27869 .11403 L
.29009 .1096 L
.30363 .1032 L
.31717 .1005 L
.31722 .10049 L
.33072 .09934 L
Mfstroke
.08 1 0 r
.10049 .66525 m
.11403 .65806 L
.12757 .66144 L
.14112 .66655 L
.14807 .66928 L
.15466 .67215 L
.1682 .67787 L
.18002 .68283 L
.18174 .68355 L
.19529 .68917 L
.20883 .69482 L
.21248 .69637 L
.22237 .70066 L
.23592 .707 L
.24157 .70991 L
.24946 .7144 L
.26242 .72346 L
.263 .72393 L
.27607 .737 L
.27654 .73758 L
.2856 .75054 L
.29009 .75843 L
.293 .76408 L
.29934 .77763 L
.30363 .78752 L
.30518 .79117 L
.31083 .80471 L
.31645 .81826 L
.31717 .81998 L
.32213 .8318 L
.32785 .84534 L
.33072 .85193 L
.33345 .85888 L
.33856 .87243 L
.34194 .88597 L
.33475 .89951 L
.33072 .90066 L
.31722 .89951 L
.31717 .8995 L
.30363 .8968 L
.29009 .8904 L
.27869 .88597 L
.27654 .8851 L
.263 .87564 L
.25289 .87243 L
.24946 .86988 L
.23592 .86084 L
.23388 .85888 L
.22237 .8475 L
.21521 .84534 L
.20883 .83943 L
.19886 .8318 L
.19529 .82838 L
.18443 .81826 L
.18174 .81557 L
.17162 .80471 L
.1682 .80114 L
.16057 .79117 L
.15466 .78479 L
.1525 .77763 L
.14112 .76612 L
.13916 .76408 L
.13012 .75054 L
.12757 .74711 L
.12436 .737 L
.1149 .72346 L
.11403 .72131 L
.1096 .70991 L
.1032 .69637 L
.1005 .68283 L
.10049 .68278 L
.09934 .66928 L
F
0 g
.10049 .66525 m
.11403 .65806 L
.12757 .66144 L
.14112 .66655 L
.14807 .66928 L
.15466 .67215 L
.1682 .67787 L
.18002 .68283 L
.18174 .68355 L
.19529 .68917 L
.20883 .69482 L
.21248 .69637 L
.22237 .70066 L
.23592 .707 L
.24157 .70991 L
.24946 .7144 L
.26242 .72346 L
.263 .72393 L
.27607 .737 L
.27654 .73758 L
.2856 .75054 L
.29009 .75843 L
.293 .76408 L
.29934 .77763 L
.30363 .78752 L
.30518 .79117 L
.31083 .80471 L
.31645 .81826 L
.31717 .81998 L
.32213 .8318 L
.32785 .84534 L
.33072 .85193 L
.33345 .85888 L
.33856 .87243 L
.34194 .88597 L
.33475 .89951 L
.33072 .90066 L
.31722 .89951 L
.31717 .8995 L
.30363 .8968 L
.29009 .8904 L
.27869 .88597 L
.27654 .8851 L
.263 .87564 L
.25289 .87243 L
.24946 .86988 L
.23592 .86084 L
.23388 .85888 L
.22237 .8475 L
.21521 .84534 L
Mistroke
.20883 .83943 L
.19886 .8318 L
.19529 .82838 L
.18443 .81826 L
.18174 .81557 L
.17162 .80471 L
.1682 .80114 L
.16057 .79117 L
.15466 .78479 L
.1525 .77763 L
.14112 .76612 L
.13916 .76408 L
.13012 .75054 L
.12757 .74711 L
.12436 .737 L
.1149 .72346 L
.11403 .72131 L
.1096 .70991 L
.1032 .69637 L
.1005 .68283 L
.10049 .68278 L
.09934 .66928 L
.10049 .66525 L
Mfstroke
0 .16 1 r
.19529 .38411 m
.20883 .38074 L
.22237 .37892 L
.23592 .37876 L
.24946 .38047 L
.263 .38441 L
.26427 .38489 L
.27654 .39104 L
.28718 .39843 L
.29009 .40087 L
.30166 .41197 L
.30363 .41413 L
.31327 .42551 L
.31717 .43057 L
.32342 .43906 L
.33072 .44972 L
.33258 .4526 L
.34067 .46614 L
.34426 .47257 L
.34707 .47969 L
.35075 .49323 L
.35075 .50677 L
.34707 .52031 L
.34426 .52743 L
.34067 .53386 L
.33258 .5474 L
.33072 .55028 L
.32342 .56094 L
.31717 .56943 L
.31327 .57449 L
.30363 .58587 L
.30166 .58803 L
.29009 .59913 L
.28718 .60157 L
.27654 .60896 L
.26427 .61511 L
.263 .61559 L
.24946 .61953 L
.23592 .62124 L
.22237 .62108 L
.20883 .61926 L
.19529 .61589 L
.19272 .61511 L
.18174 .611 L
.1682 .60446 L
.16313 .60157 L
.15466 .59607 L
.14423 .58803 L
.14112 .5853 L
.13044 .57449 L
.12757 .57112 L
.12011 .56094 L
.11403 .55061 L
.11246 .5474 L
.10703 .53386 L
.10355 .52031 L
.10184 .50677 L
.10184 .49323 L
.10355 .47969 L
.10703 .46614 L
.11246 .4526 L
.11403 .44939 L
.12011 .43906 L
.12757 .42888 L
.13044 .42551 L
.14112 .4147 L
.14423 .41197 L
.15466 .40393 L
.16313 .39843 L
.1682 .39554 L
.18174 .389 L
.19272 .38489 L
F
0 g
.19529 .38411 m
.20883 .38074 L
.22237 .37892 L
.23592 .37876 L
.24946 .38047 L
.263 .38441 L
.26427 .38489 L
.27654 .39104 L
.28718 .39843 L
.29009 .40087 L
.30166 .41197 L
.30363 .41413 L
.31327 .42551 L
.31717 .43057 L
.32342 .43906 L
.33072 .44972 L
.33258 .4526 L
.34067 .46614 L
.34426 .47257 L
.34707 .47969 L
.35075 .49323 L
.35075 .50677 L
.34707 .52031 L
.34426 .52743 L
.34067 .53386 L
.33258 .5474 L
.33072 .55028 L
.32342 .56094 L
.31717 .56943 L
.31327 .57449 L
.30363 .58587 L
.30166 .58803 L
.29009 .59913 L
.28718 .60157 L
.27654 .60896 L
.26427 .61511 L
.263 .61559 L
.24946 .61953 L
.23592 .62124 L
.22237 .62108 L
.20883 .61926 L
.19529 .61589 L
.19272 .61511 L
.18174 .611 L
.1682 .60446 L
.16313 .60157 L
.15466 .59607 L
.14423 .58803 L
.14112 .5853 L
.13044 .57449 L
Mistroke
.12757 .57112 L
.12011 .56094 L
.11403 .55061 L
.11246 .5474 L
.10703 .53386 L
.10355 .52031 L
.10184 .50677 L
.10184 .49323 L
.10355 .47969 L
.10703 .46614 L
.11246 .4526 L
.11403 .44939 L
.12011 .43906 L
.12757 .42888 L
.13044 .42551 L
.14112 .4147 L
.14423 .41197 L
.15466 .40393 L
.16313 .39843 L
.1682 .39554 L
.18174 .389 L
.19272 .38489 L
.19529 .38411 L
Mfstroke
.32 0 1 r
.19529 .41055 m
.20883 .40701 L
.22237 .40549 L
.23592 .40602 L
.24946 .40875 L
.25917 .41197 L
.263 .41387 L
.27654 .42167 L
.28193 .42551 L
.29009 .43235 L
.29709 .43906 L
.30363 .44615 L
.30896 .4526 L
.31717 .46404 L
.31847 .46614 L
.3255 .47969 L
.32934 .49323 L
.32934 .50677 L
.3255 .52031 L
.31847 .53386 L
.31717 .53596 L
.30896 .5474 L
.30363 .55385 L
.29709 .56094 L
.29009 .56765 L
.28193 .57449 L
.27654 .57833 L
.263 .58613 L
.25917 .58803 L
.24946 .59125 L
.23592 .59398 L
.22237 .59451 L
.20883 .59299 L
.19529 .58945 L
.19114 .58803 L
.18174 .58379 L
.1682 .57563 L
.16662 .57449 L
.15466 .56416 L
.15162 .56094 L
.14136 .5474 L
.14112 .54703 L
.13433 .53386 L
.12993 .52031 L
.1278 .50677 L
.1278 .49323 L
.12993 .47969 L
.13433 .46614 L
.14112 .45297 L
.14136 .4526 L
.15162 .43906 L
.15466 .43584 L
.16662 .42551 L
.1682 .42437 L
.18174 .41621 L
.19114 .41197 L
F
0 g
.19529 .41055 m
.20883 .40701 L
.22237 .40549 L
.23592 .40602 L
.24946 .40875 L
.25917 .41197 L
.263 .41387 L
.27654 .42167 L
.28193 .42551 L
.29009 .43235 L
.29709 .43906 L
.30363 .44615 L
.30896 .4526 L
.31717 .46404 L
.31847 .46614 L
.3255 .47969 L
.32934 .49323 L
.32934 .50677 L
.3255 .52031 L
.31847 .53386 L
.31717 .53596 L
.30896 .5474 L
.30363 .55385 L
.29709 .56094 L
.29009 .56765 L
.28193 .57449 L
.27654 .57833 L
.263 .58613 L
.25917 .58803 L
.24946 .59125 L
.23592 .59398 L
.22237 .59451 L
.20883 .59299 L
.19529 .58945 L
.19114 .58803 L
.18174 .58379 L
.1682 .57563 L
.16662 .57449 L
.15466 .56416 L
.15162 .56094 L
.14136 .5474 L
.14112 .54703 L
.13433 .53386 L
.12993 .52031 L
.1278 .50677 L
.1278 .49323 L
.12993 .47969 L
.13433 .46614 L
.14112 .45297 L
.14136 .4526 L
Mistroke
.15162 .43906 L
.15466 .43584 L
.16662 .42551 L
.1682 .42437 L
.18174 .41621 L
.19114 .41197 L
.19529 .41055 L
Mfstroke
.56 1 0 r
.263 .13401 m
.27654 .12997 L
.29009 .12842 L
.30174 .14112 L
.29951 .15466 L
.29526 .1682 L
.29009 .18143 L
.28993 .18174 L
.28387 .19529 L
.27697 .20883 L
.27654 .20961 L
.26901 .22237 L
.263 .23119 L
.25942 .23592 L
.24946 .24727 L
.24727 .24946 L
.23592 .25942 L
.23119 .263 L
.22237 .26901 L
.20961 .27654 L
.20883 .27697 L
.19529 .28387 L
.18174 .28993 L
.18143 .29009 L
.1682 .29526 L
.15466 .29951 L
.14112 .30174 L
.12842 .29009 L
.12997 .27654 L
.13401 .263 L
.14112 .24995 L
.14129 .24946 L
.14904 .23592 L
.15466 .22704 L
.15826 .22237 L
.1682 .20982 L
.16916 .20883 L
.18142 .19529 L
.18174 .19493 L
.19493 .18174 L
.19529 .18142 L
.20883 .16916 L
.20982 .1682 L
.22237 .15826 L
.22704 .15466 L
.23592 .14904 L
.24946 .14129 L
.24995 .14112 L
F
0 g
.263 .13401 m
.27654 .12997 L
.29009 .12842 L
.30174 .14112 L
.29951 .15466 L
.29526 .1682 L
.29009 .18143 L
.28993 .18174 L
.28387 .19529 L
.27697 .20883 L
.27654 .20961 L
.26901 .22237 L
.263 .23119 L
.25942 .23592 L
.24946 .24727 L
.24727 .24946 L
.23592 .25942 L
.23119 .263 L
.22237 .26901 L
.20961 .27654 L
.20883 .27697 L
.19529 .28387 L
.18174 .28993 L
.18143 .29009 L
.1682 .29526 L
.15466 .29951 L
.14112 .30174 L
.12842 .29009 L
.12997 .27654 L
.13401 .263 L
.14112 .24995 L
.14129 .24946 L
.14904 .23592 L
.15466 .22704 L
.15826 .22237 L
.1682 .20982 L
.16916 .20883 L
.18142 .19529 L
.18174 .19493 L
.19493 .18174 L
.19529 .18142 L
.20883 .16916 L
.20982 .1682 L
.22237 .15826 L
.22704 .15466 L
.23592 .14904 L
.24946 .14129 L
.24995 .14112 L
.263 .13401 L
s
.56 1 0 r
.14112 .69826 m
.15466 .70049 L
.1682 .70474 L
.18143 .70991 L
.18174 .71007 L
.19529 .71613 L
.20883 .72303 L
.20961 .72346 L
.22237 .73099 L
.23119 .737 L
.23592 .74058 L
.24727 .75054 L
.24946 .75273 L
.25942 .76408 L
.263 .76881 L
.26901 .77763 L
.27654 .79039 L
.27697 .79117 L
.28387 .80471 L
.28993 .81826 L
.29009 .81857 L
.29526 .8318 L
.29951 .84534 L
.30174 .85888 L
.29009 .87158 L
.27654 .87003 L
.263 .86599 L
.24995 .85888 L
.24946 .85871 L
.23592 .85096 L
.22704 .84534 L
.22237 .84174 L
.20982 .8318 L
.20883 .83084 L
.19529 .81858 L
.19493 .81826 L
.18174 .80507 L
.18142 .80471 L
.16916 .79117 L
.1682 .79018 L
.15826 .77763 L
.15466 .77296 L
.14904 .76408 L
.14129 .75054 L
.14112 .75005 L
.13401 .737 L
.12997 .72346 L
.12842 .70991 L
F
0 g
.14112 .69826 m
.15466 .70049 L
.1682 .70474 L
.18143 .70991 L
.18174 .71007 L
.19529 .71613 L
.20883 .72303 L
.20961 .72346 L
.22237 .73099 L
.23119 .737 L
.23592 .74058 L
.24727 .75054 L
.24946 .75273 L
.25942 .76408 L
.263 .76881 L
.26901 .77763 L
.27654 .79039 L
.27697 .79117 L
.28387 .80471 L
.28993 .81826 L
.29009 .81857 L
.29526 .8318 L
.29951 .84534 L
.30174 .85888 L
.29009 .87158 L
.27654 .87003 L
.263 .86599 L
.24995 .85888 L
.24946 .85871 L
.23592 .85096 L
.22704 .84534 L
.22237 .84174 L
.20982 .8318 L
.20883 .83084 L
.19529 .81858 L
.19493 .81826 L
.18174 .80507 L
.18142 .80471 L
.16916 .79117 L
.1682 .79018 L
.15826 .77763 L
.15466 .77296 L
.14904 .76408 L
.14129 .75054 L
.14112 .75005 L
.13401 .737 L
.12997 .72346 L
.12842 .70991 L
.14112 .69826 L
s
.8 0 1 r
.20883 .4379 m
.22237 .43584 L
.23592 .43647 L
.24722 .43906 L
.24946 .43978 L
.263 .44592 L
.27311 .4526 L
.27654 .45539 L
.28722 .46614 L
.29009 .46925 L
.29627 .47969 L
.30085 .49323 L
.30085 .50677 L
.29627 .52031 L
.29009 .53075 L
.28722 .53386 L
.27654 .54461 L
.27311 .5474 L
.263 .55408 L
.24946 .56022 L
.24722 .56094 L
.23592 .56353 L
.22237 .56416 L
.20883 .5621 L
.20388 .56094 L
.19529 .55714 L
.18174 .54832 L
.18066 .5474 L
.16877 .53386 L
.1682 .53317 L
.16198 .52031 L
.15884 .50677 L
.15884 .49323 L
.16198 .47969 L
.1682 .46683 L
.16877 .46614 L
.18066 .4526 L
.18174 .45168 L
.19529 .44286 L
.20388 .43906 L
F
0 g
.20883 .4379 m
.22237 .43584 L
.23592 .43647 L
.24722 .43906 L
.24946 .43978 L
.263 .44592 L
.27311 .4526 L
.27654 .45539 L
.28722 .46614 L
.29009 .46925 L
.29627 .47969 L
.30085 .49323 L
.30085 .50677 L
.29627 .52031 L
.29009 .53075 L
.28722 .53386 L
.27654 .54461 L
.27311 .5474 L
.263 .55408 L
.24946 .56022 L
.24722 .56094 L
.23592 .56353 L
.22237 .56416 L
.20883 .5621 L
.20388 .56094 L
.19529 .55714 L
.18174 .54832 L
.18066 .5474 L
.16877 .53386 L
.1682 .53317 L
.16198 .52031 L
.15884 .50677 L
.15884 .49323 L
.16198 .47969 L
.1682 .46683 L
.16877 .46614 L
.18066 .4526 L
.18174 .45168 L
.19529 .44286 L
.20388 .43906 L
.20883 .4379 L
s
1 .96 0 r
.24946 .16796 m
.25011 .1682 L
.25495 .18174 L
.24946 .195 L
.24938 .19529 L
.24177 .20883 L
.23592 .21713 L
.23127 .22237 L
.22237 .23127 L
.21713 .23592 L
.20883 .24177 L
.19529 .24938 L
.195 .24946 L
.18174 .25495 L
.1682 .25011 L
.16796 .24946 L
.1682 .24046 L
.16969 .23592 L
.17524 .22237 L
.18174 .21516 L
.18672 .20883 L
.19529 .19928 L
.19928 .19529 L
.20883 .18672 L
.21516 .18174 L
.22237 .17524 L
.23592 .16969 L
.24046 .1682 L
F
0 g
.24946 .16796 m
.25011 .1682 L
.25495 .18174 L
.24946 .195 L
.24938 .19529 L
.24177 .20883 L
.23592 .21713 L
.23127 .22237 L
.22237 .23127 L
.21713 .23592 L
.20883 .24177 L
.19529 .24938 L
.195 .24946 L
.18174 .25495 L
.1682 .25011 L
.16796 .24946 L
.1682 .24046 L
.16969 .23592 L
.17524 .22237 L
.18174 .21516 L
.18672 .20883 L
.19529 .19928 L
.19928 .19529 L
.20883 .18672 L
.21516 .18174 L
.22237 .17524 L
.23592 .16969 L
.24046 .1682 L
.24946 .16796 L
s
1 .96 0 r
.1682 .74989 m
.18174 .74505 L
.195 .75054 L
.19529 .75062 L
.20883 .75823 L
.21713 .76408 L
.22237 .76873 L
.23127 .77763 L
.23592 .78287 L
.24177 .79117 L
.24938 .80471 L
.24946 .805 L
.25495 .81826 L
.25011 .8318 L
.24946 .83204 L
.24046 .8318 L
.23592 .83031 L
.22237 .82476 L
.21516 .81826 L
.20883 .81328 L
.19928 .80471 L
.19529 .80072 L
.18672 .79117 L
.18174 .78484 L
.17524 .77763 L
.16969 .76408 L
.1682 .75954 L
.16796 .75054 L
F
0 g
.1682 .74989 m
.18174 .74505 L
.195 .75054 L
.19529 .75062 L
.20883 .75823 L
.21713 .76408 L
.22237 .76873 L
.23127 .77763 L
.23592 .78287 L
.24177 .79117 L
.24938 .80471 L
.24946 .805 L
.25495 .81826 L
.25011 .8318 L
.24946 .83204 L
.24046 .8318 L
.23592 .83031 L
.22237 .82476 L
.21516 .81826 L
.20883 .81328 L
.19928 .80471 L
.19529 .80072 L
.18672 .79117 L
.18174 .78484 L
.17524 .77763 L
.16969 .76408 L
.1682 .75954 L
.16796 .75054 L
.1682 .74989 L
s
0 1 .4 r
.3578 .34006 m
.37134 .3396 L
.38489 .34144 L
.39695 .34426 L
.39843 .34467 L
.41197 .34897 L
.42551 .35418 L
.43411 .3578 L
.43906 .36015 L
.4526 .3667 L
.46193 .37134 L
.46614 .37339 L
.47969 .37938 L
.49323 .38316 L
.50677 .38316 L
.52031 .37938 L
.53386 .37339 L
.53807 .37134 L
.5474 .3667 L
.56094 .36015 L
.56589 .3578 L
.57449 .35418 L
.58803 .34897 L
.60157 .34467 L
.60305 .34426 L
.61511 .34144 L
.62866 .3396 L
.6422 .34006 L
.65333 .34426 L
.65574 .34667 L
.65994 .3578 L
.6604 .37134 L
.65856 .38489 L
.65574 .39695 L
.65533 .39843 L
.65103 .41197 L
.64582 .42551 L
.6422 .43411 L
.63985 .43906 L
.6333 .4526 L
.62866 .46193 L
.62661 .46614 L
.62062 .47969 L
.61684 .49323 L
.61684 .50677 L
.62062 .52031 L
.62661 .53386 L
.62866 .53807 L
.6333 .5474 L
.63985 .56094 L
.6422 .56589 L
.64582 .57449 L
.65103 .58803 L
.65533 .60157 L
.65574 .60305 L
.65856 .61511 L
.6604 .62866 L
.65994 .6422 L
.65574 .65333 L
.65333 .65574 L
.6422 .65994 L
.62866 .6604 L
.61511 .65856 L
.60305 .65574 L
.60157 .65533 L
.58803 .65103 L
.57449 .64582 L
.56589 .6422 L
.56094 .63985 L
.5474 .6333 L
.53807 .62866 L
.53386 .62661 L
.52031 .62062 L
.50677 .61684 L
.49323 .61684 L
.47969 .62062 L
.46614 .62661 L
.46193 .62866 L
.4526 .6333 L
.43906 .63985 L
.43411 .6422 L
.42551 .64582 L
.41197 .65103 L
.39843 .65533 L
.39695 .65574 L
.38489 .65856 L
.37134 .6604 L
.3578 .65994 L
.34667 .65574 L
.34426 .65333 L
.34006 .6422 L
.3396 .62866 L
.34144 .61511 L
.34426 .60305 L
.34467 .60157 L
.34897 .58803 L
.35418 .57449 L
.3578 .56589 L
.36015 .56094 L
.3667 .5474 L
.37134 .53807 L
.37339 .53386 L
.37938 .52031 L
.38316 .50677 L
.38316 .49323 L
.37938 .47969 L
.37339 .46614 L
.37134 .46193 L
.3667 .4526 L
.36015 .43906 L
.3578 .43411 L
.35418 .42551 L
.34897 .41197 L
.34467 .39843 L
.34426 .39695 L
.34144 .38489 L
.3396 .37134 L
.34006 .3578 L
.34426 .34667 L
.34667 .34426 L
F
0 g
.3578 .34006 m
.37134 .3396 L
.38489 .34144 L
.39695 .34426 L
.39843 .34467 L
.41197 .34897 L
.42551 .35418 L
.43411 .3578 L
.43906 .36015 L
.4526 .3667 L
.46193 .37134 L
.46614 .37339 L
.47969 .37938 L
.49323 .38316 L
.50677 .38316 L
.52031 .37938 L
.53386 .37339 L
.53807 .37134 L
.5474 .3667 L
.56094 .36015 L
.56589 .3578 L
.57449 .35418 L
.58803 .34897 L
.60157 .34467 L
.60305 .34426 L
.61511 .34144 L
.62866 .3396 L
.6422 .34006 L
.65333 .34426 L
.65574 .34667 L
.65994 .3578 L
.6604 .37134 L
.65856 .38489 L
.65574 .39695 L
.65533 .39843 L
.65103 .41197 L
.64582 .42551 L
.6422 .43411 L
.63985 .43906 L
.6333 .4526 L
.62866 .46193 L
.62661 .46614 L
.62062 .47969 L
.61684 .49323 L
.61684 .50677 L
.62062 .52031 L
.62661 .53386 L
.62866 .53807 L
.6333 .5474 L
.63985 .56094 L
Mistroke
.6422 .56589 L
.64582 .57449 L
.65103 .58803 L
.65533 .60157 L
.65574 .60305 L
.65856 .61511 L
.6604 .62866 L
.65994 .6422 L
.65574 .65333 L
.65333 .65574 L
.6422 .65994 L
.62866 .6604 L
.61511 .65856 L
.60305 .65574 L
.60157 .65533 L
.58803 .65103 L
.57449 .64582 L
.56589 .6422 L
.56094 .63985 L
.5474 .6333 L
.53807 .62866 L
.53386 .62661 L
.52031 .62062 L
.50677 .61684 L
.49323 .61684 L
.47969 .62062 L
.46614 .62661 L
.46193 .62866 L
.4526 .6333 L
.43906 .63985 L
.43411 .6422 L
.42551 .64582 L
.41197 .65103 L
.39843 .65533 L
.39695 .65574 L
.38489 .65856 L
.37134 .6604 L
.3578 .65994 L
.34667 .65574 L
.34426 .65333 L
.34006 .6422 L
.3396 .62866 L
.34144 .61511 L
.34426 .60305 L
.34467 .60157 L
.34897 .58803 L
.35418 .57449 L
.3578 .56589 L
.36015 .56094 L
.3667 .5474 L
Mistroke
.37134 .53807 L
.37339 .53386 L
.37938 .52031 L
.38316 .50677 L
.38316 .49323 L
.37938 .47969 L
.37339 .46614 L
.37134 .46193 L
.3667 .4526 L
.36015 .43906 L
.3578 .43411 L
.35418 .42551 L
.34897 .41197 L
.34467 .39843 L
.34426 .39695 L
.34144 .38489 L
.3396 .37134 L
.34006 .3578 L
.34426 .34667 L
.34667 .34426 L
.3578 .34006 L
Mfstroke
0 .64 1 r
.4526 .08475 m
.46614 .08017 L
.47969 .07715 L
.49323 .07568 L
.50677 .07568 L
.52031 .07715 L
.53386 .08017 L
.5474 .08475 L
.55289 .08694 L
.56094 .09113 L
.57449 .09972 L
.57559 .10049 L
.58803 .11084 L
.59143 .11403 L
.60157 .1249 L
.60383 .12757 L
.61399 .14112 L
.61511 .14277 L
.62248 .15466 L
.62866 .16624 L
.62961 .1682 L
.63554 .18174 L
.64037 .19529 L
.6422 .20116 L
.64413 .20883 L
.64681 .22237 L
.64833 .23592 L
.64849 .24946 L
.64697 .263 L
.64316 .27654 L
.6422 .27896 L
.63599 .29009 L
.62866 .29903 L
.62382 .30363 L
.61511 .31067 L
.60558 .31717 L
.60157 .31976 L
.58803 .3279 L
.58312 .33072 L
.57449 .33572 L
.56094 .34347 L
.55956 .34426 L
.5474 .35116 L
.53513 .3578 L
.53386 .35844 L
.52031 .36458 L
.50677 .36827 L
.49323 .36827 L
.47969 .36458 L
.46614 .35844 L
.46487 .3578 L
.4526 .35116 L
.44044 .34426 L
.43906 .34347 L
.42551 .33572 L
.41688 .33072 L
.41197 .3279 L
.39843 .31976 L
.39442 .31717 L
.38489 .31067 L
.37618 .30363 L
.37134 .29903 L
.36401 .29009 L
.3578 .27896 L
.35684 .27654 L
.35303 .263 L
.35151 .24946 L
.35167 .23592 L
.35319 .22237 L
.35587 .20883 L
.3578 .20116 L
.35963 .19529 L
.36446 .18174 L
.37039 .1682 L
.37134 .16624 L
.37752 .15466 L
.38489 .14277 L
.38601 .14112 L
.39617 .12757 L
.39843 .1249 L
.40857 .11403 L
.41197 .11084 L
.42441 .10049 L
.42551 .09972 L
.43906 .09113 L
.44711 .08694 L
F
0 g
.4526 .08475 m
.46614 .08017 L
.47969 .07715 L
.49323 .07568 L
.50677 .07568 L
.52031 .07715 L
.53386 .08017 L
.5474 .08475 L
.55289 .08694 L
.56094 .09113 L
.57449 .09972 L
.57559 .10049 L
.58803 .11084 L
.59143 .11403 L
.60157 .1249 L
.60383 .12757 L
.61399 .14112 L
.61511 .14277 L
.62248 .15466 L
.62866 .16624 L
.62961 .1682 L
.63554 .18174 L
.64037 .19529 L
.6422 .20116 L
.64413 .20883 L
.64681 .22237 L
.64833 .23592 L
.64849 .24946 L
.64697 .263 L
.64316 .27654 L
.6422 .27896 L
.63599 .29009 L
.62866 .29903 L
.62382 .30363 L
.61511 .31067 L
.60558 .31717 L
.60157 .31976 L
.58803 .3279 L
.58312 .33072 L
.57449 .33572 L
.56094 .34347 L
.55956 .34426 L
.5474 .35116 L
.53513 .3578 L
.53386 .35844 L
.52031 .36458 L
.50677 .36827 L
.49323 .36827 L
.47969 .36458 L
.46614 .35844 L
Mistroke
.46487 .3578 L
.4526 .35116 L
.44044 .34426 L
.43906 .34347 L
.42551 .33572 L
.41688 .33072 L
.41197 .3279 L
.39843 .31976 L
.39442 .31717 L
.38489 .31067 L
.37618 .30363 L
.37134 .29903 L
.36401 .29009 L
.3578 .27896 L
.35684 .27654 L
.35303 .263 L
.35151 .24946 L
.35167 .23592 L
.35319 .22237 L
.35587 .20883 L
.3578 .20116 L
.35963 .19529 L
.36446 .18174 L
.37039 .1682 L
.37134 .16624 L
.37752 .15466 L
.38489 .14277 L
.38601 .14112 L
.39617 .12757 L
.39843 .1249 L
.40857 .11403 L
.41197 .11084 L
.42441 .10049 L
.42551 .09972 L
.43906 .09113 L
.44711 .08694 L
.4526 .08475 L
Mfstroke
0 .64 1 r
.46614 .64156 m
.47969 .63542 L
.49323 .63173 L
.50677 .63173 L
.52031 .63542 L
.53386 .64156 L
.53513 .6422 L
.5474 .64884 L
.55956 .65574 L
.56094 .65653 L
.57449 .66428 L
.58312 .66928 L
.58803 .6721 L
.60157 .68024 L
.60558 .68283 L
.61511 .68933 L
.62382 .69637 L
.62866 .70097 L
.63599 .70991 L
.6422 .72104 L
.64316 .72346 L
.64697 .737 L
.64849 .75054 L
.64833 .76408 L
.64681 .77763 L
.64413 .79117 L
.6422 .79884 L
.64037 .80471 L
.63554 .81826 L
.62961 .8318 L
.62866 .83376 L
.62248 .84534 L
.61511 .85723 L
.61399 .85888 L
.60383 .87243 L
.60157 .8751 L
.59143 .88597 L
.58803 .88916 L
.57559 .89951 L
.57449 .90028 L
.56094 .90887 L
.55289 .91306 L
.5474 .91525 L
.53386 .91983 L
.52031 .92285 L
.50677 .92432 L
.49323 .92432 L
.47969 .92285 L
.46614 .91983 L
.4526 .91525 L
.44711 .91306 L
.43906 .90887 L
.42551 .90028 L
.42441 .89951 L
.41197 .88916 L
.40857 .88597 L
.39843 .8751 L
.39617 .87243 L
.38601 .85888 L
.38489 .85723 L
.37752 .84534 L
.37134 .83376 L
.37039 .8318 L
.36446 .81826 L
.35963 .80471 L
.3578 .79884 L
.35587 .79117 L
.35319 .77763 L
.35167 .76408 L
.35151 .75054 L
.35303 .737 L
.35684 .72346 L
.3578 .72104 L
.36401 .70991 L
.37134 .70097 L
.37618 .69637 L
.38489 .68933 L
.39442 .68283 L
.39843 .68024 L
.41197 .6721 L
.41688 .66928 L
.42551 .66428 L
.43906 .65653 L
.44044 .65574 L
.4526 .64884 L
.46487 .6422 L
F
0 g
.46614 .64156 m
.47969 .63542 L
.49323 .63173 L
.50677 .63173 L
.52031 .63542 L
.53386 .64156 L
.53513 .6422 L
.5474 .64884 L
.55956 .65574 L
.56094 .65653 L
.57449 .66428 L
.58312 .66928 L
.58803 .6721 L
.60157 .68024 L
.60558 .68283 L
.61511 .68933 L
.62382 .69637 L
.62866 .70097 L
.63599 .70991 L
.6422 .72104 L
.64316 .72346 L
.64697 .737 L
.64849 .75054 L
.64833 .76408 L
.64681 .77763 L
.64413 .79117 L
.6422 .79884 L
.64037 .80471 L
.63554 .81826 L
.62961 .8318 L
.62866 .83376 L
.62248 .84534 L
.61511 .85723 L
.61399 .85888 L
.60383 .87243 L
.60157 .8751 L
.59143 .88597 L
.58803 .88916 L
.57559 .89951 L
.57449 .90028 L
.56094 .90887 L
.55289 .91306 L
.5474 .91525 L
.53386 .91983 L
.52031 .92285 L
.50677 .92432 L
.49323 .92432 L
.47969 .92285 L
.46614 .91983 L
.4526 .91525 L
Mistroke
.44711 .91306 L
.43906 .90887 L
.42551 .90028 L
.42441 .89951 L
.41197 .88916 L
.40857 .88597 L
.39843 .8751 L
.39617 .87243 L
.38601 .85888 L
.38489 .85723 L
.37752 .84534 L
.37134 .83376 L
.37039 .8318 L
.36446 .81826 L
.35963 .80471 L
.3578 .79884 L
.35587 .79117 L
.35319 .77763 L
.35167 .76408 L
.35151 .75054 L
.35303 .737 L
.35684 .72346 L
.3578 .72104 L
.36401 .70991 L
.37134 .70097 L
.37618 .69637 L
.38489 .68933 L
.39442 .68283 L
.39843 .68024 L
.41197 .6721 L
.41688 .66928 L
.42551 .66428 L
.43906 .65653 L
.44044 .65574 L
.4526 .64884 L
.46487 .6422 L
.46614 .64156 L
Mfstroke
.08 1 0 r
.38489 .36995 m
.39843 .36701 L
.41197 .3676 L
.42551 .37035 L
.42975 .37134 L
.43906 .37467 L
.4526 .38015 L
.46314 .38489 L
.46614 .38628 L
.47969 .39216 L
.49323 .39606 L
.50677 .39606 L
.52031 .39216 L
.53386 .38628 L
.53686 .38489 L
.5474 .38015 L
.56094 .37467 L
.57025 .37134 L
.57449 .37035 L
.58803 .3676 L
.60157 .36701 L
.61511 .36995 L
.61828 .37134 L
.62866 .38172 L
.63005 .38489 L
.63299 .39843 L
.6324 .41197 L
.62965 .42551 L
.62866 .42975 L
.62533 .43906 L
.61985 .4526 L
.61511 .46314 L
.61372 .46614 L
.60784 .47969 L
.60394 .49323 L
.60394 .50677 L
.60784 .52031 L
.61372 .53386 L
.61511 .53686 L
.61985 .5474 L
.62533 .56094 L
.62866 .57025 L
.62965 .57449 L
.6324 .58803 L
.63299 .60157 L
.63005 .61511 L
.62866 .61828 L
.61828 .62866 L
.61511 .63005 L
.60157 .63299 L
.58803 .6324 L
.57449 .62965 L
.57025 .62866 L
.56094 .62533 L
.5474 .61985 L
.53686 .61511 L
.53386 .61372 L
.52031 .60784 L
.50677 .60394 L
.49323 .60394 L
.47969 .60784 L
.46614 .61372 L
.46314 .61511 L
.4526 .61985 L
.43906 .62533 L
.42975 .62866 L
.42551 .62965 L
.41197 .6324 L
.39843 .63299 L
.38489 .63005 L
.38172 .62866 L
.37134 .61828 L
.36995 .61511 L
.36701 .60157 L
.3676 .58803 L
.37035 .57449 L
.37134 .57025 L
.37467 .56094 L
.38015 .5474 L
.38489 .53686 L
.38628 .53386 L
.39216 .52031 L
.39606 .50677 L
.39606 .49323 L
.39216 .47969 L
.38628 .46614 L
.38489 .46314 L
.38015 .4526 L
.37467 .43906 L
.37134 .42975 L
.37035 .42551 L
.3676 .41197 L
.36701 .39843 L
.36995 .38489 L
.37134 .38172 L
.38172 .37134 L
F
0 g
.38489 .36995 m
.39843 .36701 L
.41197 .3676 L
.42551 .37035 L
.42975 .37134 L
.43906 .37467 L
.4526 .38015 L
.46314 .38489 L
.46614 .38628 L
.47969 .39216 L
.49323 .39606 L
.50677 .39606 L
.52031 .39216 L
.53386 .38628 L
.53686 .38489 L
.5474 .38015 L
.56094 .37467 L
.57025 .37134 L
.57449 .37035 L
.58803 .3676 L
.60157 .36701 L
.61511 .36995 L
.61828 .37134 L
.62866 .38172 L
.63005 .38489 L
.63299 .39843 L
.6324 .41197 L
.62965 .42551 L
.62866 .42975 L
.62533 .43906 L
.61985 .4526 L
.61511 .46314 L
.61372 .46614 L
.60784 .47969 L
.60394 .49323 L
.60394 .50677 L
.60784 .52031 L
.61372 .53386 L
.61511 .53686 L
.61985 .5474 L
.62533 .56094 L
.62866 .57025 L
.62965 .57449 L
.6324 .58803 L
.63299 .60157 L
.63005 .61511 L
.62866 .61828 L
.61828 .62866 L
.61511 .63005 L
.60157 .63299 L
Mistroke
.58803 .6324 L
.57449 .62965 L
.57025 .62866 L
.56094 .62533 L
.5474 .61985 L
.53686 .61511 L
.53386 .61372 L
.52031 .60784 L
.50677 .60394 L
.49323 .60394 L
.47969 .60784 L
.46614 .61372 L
.46314 .61511 L
.4526 .61985 L
.43906 .62533 L
.42975 .62866 L
.42551 .62965 L
.41197 .6324 L
.39843 .63299 L
.38489 .63005 L
.38172 .62866 L
.37134 .61828 L
.36995 .61511 L
.36701 .60157 L
.3676 .58803 L
.37035 .57449 L
.37134 .57025 L
.37467 .56094 L
.38015 .5474 L
.38489 .53686 L
.38628 .53386 L
.39216 .52031 L
.39606 .50677 L
.39606 .49323 L
.39216 .47969 L
.38628 .46614 L
.38489 .46314 L
.38015 .4526 L
.37467 .43906 L
.37134 .42975 L
.37035 .42551 L
.3676 .41197 L
.36701 .39843 L
.36995 .38489 L
.37134 .38172 L
.38172 .37134 L
.38489 .36995 L
Mfstroke
0 .16 1 r
.4526 .11246 m
.46614 .10703 L
.47969 .10355 L
.49323 .10184 L
.50677 .10184 L
.52031 .10355 L
.53386 .10703 L
.5474 .11246 L
.55061 .11403 L
.56094 .12011 L
.57112 .12757 L
.57449 .13044 L
.5853 .14112 L
.58803 .14423 L
.59607 .15466 L
.60157 .16313 L
.60446 .1682 L
.611 .18174 L
.61511 .19272 L
.61589 .19529 L
.61926 .20883 L
.62108 .22237 L
.62124 .23592 L
.61953 .24946 L
.61559 .263 L
.61511 .26427 L
.60896 .27654 L
.60157 .28718 L
.59913 .29009 L
.58803 .30166 L
.58587 .30363 L
.57449 .31327 L
.56943 .31717 L
.56094 .32342 L
.55028 .33072 L
.5474 .33258 L
.53386 .34067 L
.52743 .34426 L
.52031 .34707 L
.50677 .35075 L
.49323 .35075 L
.47969 .34707 L
.47257 .34426 L
.46614 .34067 L
.4526 .33258 L
.44972 .33072 L
.43906 .32342 L
.43057 .31717 L
.42551 .31327 L
.41413 .30363 L
.41197 .30166 L
.40087 .29009 L
.39843 .28718 L
.39104 .27654 L
.38489 .26427 L
.38441 .263 L
.38047 .24946 L
.37876 .23592 L
.37892 .22237 L
.38074 .20883 L
.38411 .19529 L
.38489 .19272 L
.389 .18174 L
.39554 .1682 L
.39843 .16313 L
.40393 .15466 L
.41197 .14423 L
.4147 .14112 L
.42551 .13044 L
.42888 .12757 L
.43906 .12011 L
.44939 .11403 L
F
0 g
.4526 .11246 m
.46614 .10703 L
.47969 .10355 L
.49323 .10184 L
.50677 .10184 L
.52031 .10355 L
.53386 .10703 L
.5474 .11246 L
.55061 .11403 L
.56094 .12011 L
.57112 .12757 L
.57449 .13044 L
.5853 .14112 L
.58803 .14423 L
.59607 .15466 L
.60157 .16313 L
.60446 .1682 L
.611 .18174 L
.61511 .19272 L
.61589 .19529 L
.61926 .20883 L
.62108 .22237 L
.62124 .23592 L
.61953 .24946 L
.61559 .263 L
.61511 .26427 L
.60896 .27654 L
.60157 .28718 L
.59913 .29009 L
.58803 .30166 L
.58587 .30363 L
.57449 .31327 L
.56943 .31717 L
.56094 .32342 L
.55028 .33072 L
.5474 .33258 L
.53386 .34067 L
.52743 .34426 L
.52031 .34707 L
.50677 .35075 L
.49323 .35075 L
.47969 .34707 L
.47257 .34426 L
.46614 .34067 L
.4526 .33258 L
.44972 .33072 L
.43906 .32342 L
.43057 .31717 L
.42551 .31327 L
.41413 .30363 L
Mistroke
.41197 .30166 L
.40087 .29009 L
.39843 .28718 L
.39104 .27654 L
.38489 .26427 L
.38441 .263 L
.38047 .24946 L
.37876 .23592 L
.37892 .22237 L
.38074 .20883 L
.38411 .19529 L
.38489 .19272 L
.389 .18174 L
.39554 .1682 L
.39843 .16313 L
.40393 .15466 L
.41197 .14423 L
.4147 .14112 L
.42551 .13044 L
.42888 .12757 L
.43906 .12011 L
.44939 .11403 L
.4526 .11246 L
Mfstroke
0 .16 1 r
.47969 .65293 m
.49323 .64925 L
.50677 .64925 L
.52031 .65293 L
.52743 .65574 L
.53386 .65933 L
.5474 .66742 L
.55028 .66928 L
.56094 .67658 L
.56943 .68283 L
.57449 .68673 L
.58587 .69637 L
.58803 .69834 L
.59913 .70991 L
.60157 .71282 L
.60896 .72346 L
.61511 .73573 L
.61559 .737 L
.61953 .75054 L
.62124 .76408 L
.62108 .77763 L
.61926 .79117 L
.61589 .80471 L
.61511 .80728 L
.611 .81826 L
.60446 .8318 L
.60157 .83687 L
.59607 .84534 L
.58803 .85577 L
.5853 .85888 L
.57449 .86956 L
.57112 .87243 L
.56094 .87989 L
.55061 .88597 L
.5474 .88754 L
.53386 .89297 L
.52031 .89645 L
.50677 .89816 L
.49323 .89816 L
.47969 .89645 L
.46614 .89297 L
.4526 .88754 L
.44939 .88597 L
.43906 .87989 L
.42888 .87243 L
.42551 .86956 L
.4147 .85888 L
.41197 .85577 L
.40393 .84534 L
.39843 .83687 L
.39554 .8318 L
.389 .81826 L
.38489 .80728 L
.38411 .80471 L
.38074 .79117 L
.37892 .77763 L
.37876 .76408 L
.38047 .75054 L
.38441 .737 L
.38489 .73573 L
.39104 .72346 L
.39843 .71282 L
.40087 .70991 L
.41197 .69834 L
.41413 .69637 L
.42551 .68673 L
.43057 .68283 L
.43906 .67658 L
.44972 .66928 L
.4526 .66742 L
.46614 .65933 L
.47257 .65574 L
F
0 g
.47969 .65293 m
.49323 .64925 L
.50677 .64925 L
.52031 .65293 L
.52743 .65574 L
.53386 .65933 L
.5474 .66742 L
.55028 .66928 L
.56094 .67658 L
.56943 .68283 L
.57449 .68673 L
.58587 .69637 L
.58803 .69834 L
.59913 .70991 L
.60157 .71282 L
.60896 .72346 L
.61511 .73573 L
.61559 .737 L
.61953 .75054 L
.62124 .76408 L
.62108 .77763 L
.61926 .79117 L
.61589 .80471 L
.61511 .80728 L
.611 .81826 L
.60446 .8318 L
.60157 .83687 L
.59607 .84534 L
.58803 .85577 L
.5853 .85888 L
.57449 .86956 L
.57112 .87243 L
.56094 .87989 L
.55061 .88597 L
.5474 .88754 L
.53386 .89297 L
.52031 .89645 L
.50677 .89816 L
.49323 .89816 L
.47969 .89645 L
.46614 .89297 L
.4526 .88754 L
.44939 .88597 L
.43906 .87989 L
.42888 .87243 L
.42551 .86956 L
.4147 .85888 L
.41197 .85577 L
.40393 .84534 L
.39843 .83687 L
Mistroke
.39554 .8318 L
.389 .81826 L
.38489 .80728 L
.38411 .80471 L
.38074 .79117 L
.37892 .77763 L
.37876 .76408 L
.38047 .75054 L
.38441 .737 L
.38489 .73573 L
.39104 .72346 L
.39843 .71282 L
.40087 .70991 L
.41197 .69834 L
.41413 .69637 L
.42551 .68673 L
.43057 .68283 L
.43906 .67658 L
.44972 .66928 L
.4526 .66742 L
.46614 .65933 L
.47257 .65574 L
.47969 .65293 L
Mfstroke
.56 1 0 r
.39843 .38994 m
.41197 .38534 L
.42551 .38521 L
.43906 .38773 L
.4526 .39208 L
.46614 .3976 L
.46794 .39843 L
.47969 .40332 L
.49323 .40736 L
.50677 .40736 L
.52031 .40332 L
.53206 .39843 L
.53386 .3976 L
.5474 .39208 L
.56094 .38773 L
.57449 .38521 L
.58803 .38534 L
.60157 .38994 L
.61006 .39843 L
.61466 .41197 L
.61479 .42551 L
.61227 .43906 L
.60792 .4526 L
.6024 .46614 L
.60157 .46794 L
.59668 .47969 L
.59264 .49323 L
.59264 .50677 L
.59668 .52031 L
.60157 .53206 L
.6024 .53386 L
.60792 .5474 L
.61227 .56094 L
.61479 .57449 L
.61466 .58803 L
.61006 .60157 L
.60157 .61006 L
.58803 .61466 L
.57449 .61479 L
.56094 .61227 L
.5474 .60792 L
.53386 .6024 L
.53206 .60157 L
.52031 .59668 L
.50677 .59264 L
.49323 .59264 L
.47969 .59668 L
.46794 .60157 L
.46614 .6024 L
.4526 .60792 L
.43906 .61227 L
.42551 .61479 L
.41197 .61466 L
.39843 .61006 L
.38994 .60157 L
.38534 .58803 L
.38521 .57449 L
.38773 .56094 L
.39208 .5474 L
.3976 .53386 L
.39843 .53206 L
.40332 .52031 L
.40736 .50677 L
.40736 .49323 L
.40332 .47969 L
.39843 .46794 L
.3976 .46614 L
.39208 .4526 L
.38773 .43906 L
.38521 .42551 L
.38534 .41197 L
.38994 .39843 L
F
0 g
.39843 .38994 m
.41197 .38534 L
.42551 .38521 L
.43906 .38773 L
.4526 .39208 L
.46614 .3976 L
.46794 .39843 L
.47969 .40332 L
.49323 .40736 L
.50677 .40736 L
.52031 .40332 L
.53206 .39843 L
.53386 .3976 L
.5474 .39208 L
.56094 .38773 L
.57449 .38521 L
.58803 .38534 L
.60157 .38994 L
.61006 .39843 L
.61466 .41197 L
.61479 .42551 L
.61227 .43906 L
.60792 .4526 L
.6024 .46614 L
.60157 .46794 L
.59668 .47969 L
.59264 .49323 L
.59264 .50677 L
.59668 .52031 L
.60157 .53206 L
.6024 .53386 L
.60792 .5474 L
.61227 .56094 L
.61479 .57449 L
.61466 .58803 L
.61006 .60157 L
.60157 .61006 L
.58803 .61466 L
.57449 .61479 L
.56094 .61227 L
.5474 .60792 L
.53386 .6024 L
.53206 .60157 L
.52031 .59668 L
.50677 .59264 L
.49323 .59264 L
.47969 .59668 L
.46794 .60157 L
.46614 .6024 L
.4526 .60792 L
Mistroke
.43906 .61227 L
.42551 .61479 L
.41197 .61466 L
.39843 .61006 L
.38994 .60157 L
.38534 .58803 L
.38521 .57449 L
.38773 .56094 L
.39208 .5474 L
.3976 .53386 L
.39843 .53206 L
.40332 .52031 L
.40736 .50677 L
.40736 .49323 L
.40332 .47969 L
.39843 .46794 L
.3976 .46614 L
.39208 .4526 L
.38773 .43906 L
.38521 .42551 L
.38534 .41197 L
.38994 .39843 L
.39843 .38994 L
Mfstroke
1 .96 0 r
.41197 .40388 m
.42551 .39952 L
.43906 .39981 L
.4526 .40285 L
.46614 .40766 L
.47658 .41197 L
.47969 .41317 L
.49323 .41732 L
.50677 .41732 L
.52031 .41317 L
.52342 .41197 L
.53386 .40766 L
.5474 .40285 L
.56094 .39981 L
.57449 .39952 L
.58803 .40388 L
.59612 .41197 L
.60048 .42551 L
.60019 .43906 L
.59715 .4526 L
.59234 .46614 L
.58803 .47658 L
.58683 .47969 L
.58268 .49323 L
.58268 .50677 L
.58683 .52031 L
.58803 .52342 L
.59234 .53386 L
.59715 .5474 L
.60019 .56094 L
.60048 .57449 L
.59612 .58803 L
.58803 .59612 L
.57449 .60048 L
.56094 .60019 L
.5474 .59715 L
.53386 .59234 L
.52342 .58803 L
.52031 .58683 L
.50677 .58268 L
.49323 .58268 L
.47969 .58683 L
.47658 .58803 L
.46614 .59234 L
.4526 .59715 L
.43906 .60019 L
.42551 .60048 L
.41197 .59612 L
.40388 .58803 L
.39952 .57449 L
.39981 .56094 L
.40285 .5474 L
.40766 .53386 L
.41197 .52342 L
.41317 .52031 L
.41732 .50677 L
.41732 .49323 L
.41317 .47969 L
.41197 .47658 L
.40766 .46614 L
.40285 .4526 L
.39981 .43906 L
.39952 .42551 L
.40388 .41197 L
F
0 g
.41197 .40388 m
.42551 .39952 L
.43906 .39981 L
.4526 .40285 L
.46614 .40766 L
.47658 .41197 L
.47969 .41317 L
.49323 .41732 L
.50677 .41732 L
.52031 .41317 L
.52342 .41197 L
.53386 .40766 L
.5474 .40285 L
.56094 .39981 L
.57449 .39952 L
.58803 .40388 L
.59612 .41197 L
.60048 .42551 L
.60019 .43906 L
.59715 .4526 L
.59234 .46614 L
.58803 .47658 L
.58683 .47969 L
.58268 .49323 L
.58268 .50677 L
.58683 .52031 L
.58803 .52342 L
.59234 .53386 L
.59715 .5474 L
.60019 .56094 L
.60048 .57449 L
.59612 .58803 L
.58803 .59612 L
.57449 .60048 L
.56094 .60019 L
.5474 .59715 L
.53386 .59234 L
.52342 .58803 L
.52031 .58683 L
.50677 .58268 L
.49323 .58268 L
.47969 .58683 L
.47658 .58803 L
.46614 .59234 L
.4526 .59715 L
.43906 .60019 L
.42551 .60048 L
.41197 .59612 L
.40388 .58803 L
.39952 .57449 L
Mistroke
.39981 .56094 L
.40285 .5474 L
.40766 .53386 L
.41197 .52342 L
.41317 .52031 L
.41732 .50677 L
.41732 .49323 L
.41317 .47969 L
.41197 .47658 L
.40766 .46614 L
.40285 .4526 L
.39981 .43906 L
.39952 .42551 L
.40388 .41197 L
.41197 .40388 L
Mfstroke
.32 0 1 r
.46614 .13433 m
.47969 .12993 L
.49323 .1278 L
.50677 .1278 L
.52031 .12993 L
.53386 .13433 L
.54703 .14112 L
.5474 .14136 L
.56094 .15162 L
.56416 .15466 L
.57449 .16662 L
.57563 .1682 L
.58379 .18174 L
.58803 .19114 L
.58945 .19529 L
.59299 .20883 L
.59451 .22237 L
.59398 .23592 L
.59125 .24946 L
.58803 .25917 L
.58613 .263 L
.57833 .27654 L
.57449 .28193 L
.56765 .29009 L
.56094 .29709 L
.55385 .30363 L
.5474 .30896 L
.53596 .31717 L
.53386 .31847 L
.52031 .3255 L
.50677 .32934 L
.49323 .32934 L
.47969 .3255 L
.46614 .31847 L
.46404 .31717 L
.4526 .30896 L
.44615 .30363 L
.43906 .29709 L
.43235 .29009 L
.42551 .28193 L
.42167 .27654 L
.41387 .263 L
.41197 .25917 L
.40875 .24946 L
.40602 .23592 L
.40549 .22237 L
.40701 .20883 L
.41055 .19529 L
.41197 .19114 L
.41621 .18174 L
.42437 .1682 L
.42551 .16662 L
.43584 .15466 L
.43906 .15162 L
.4526 .14136 L
.45297 .14112 L
F
0 g
.46614 .13433 m
.47969 .12993 L
.49323 .1278 L
.50677 .1278 L
.52031 .12993 L
.53386 .13433 L
.54703 .14112 L
.5474 .14136 L
.56094 .15162 L
.56416 .15466 L
.57449 .16662 L
.57563 .1682 L
.58379 .18174 L
.58803 .19114 L
.58945 .19529 L
.59299 .20883 L
.59451 .22237 L
.59398 .23592 L
.59125 .24946 L
.58803 .25917 L
.58613 .263 L
.57833 .27654 L
.57449 .28193 L
.56765 .29009 L
.56094 .29709 L
.55385 .30363 L
.5474 .30896 L
.53596 .31717 L
.53386 .31847 L
.52031 .3255 L
.50677 .32934 L
.49323 .32934 L
.47969 .3255 L
.46614 .31847 L
.46404 .31717 L
.4526 .30896 L
.44615 .30363 L
.43906 .29709 L
.43235 .29009 L
.42551 .28193 L
.42167 .27654 L
.41387 .263 L
.41197 .25917 L
.40875 .24946 L
.40602 .23592 L
.40549 .22237 L
.40701 .20883 L
.41055 .19529 L
.41197 .19114 L
.41621 .18174 L
Mistroke
.42437 .1682 L
.42551 .16662 L
.43584 .15466 L
.43906 .15162 L
.4526 .14136 L
.45297 .14112 L
.46614 .13433 L
Mfstroke
.32 0 1 r
.46614 .68153 m
.47969 .6745 L
.49323 .67066 L
.50677 .67066 L
.52031 .6745 L
.53386 .68153 L
.53596 .68283 L
.5474 .69104 L
.55385 .69637 L
.56094 .70291 L
.56765 .70991 L
.57449 .71807 L
.57833 .72346 L
.58613 .737 L
.58803 .74083 L
.59125 .75054 L
.59398 .76408 L
.59451 .77763 L
.59299 .79117 L
.58945 .80471 L
.58803 .80886 L
.58379 .81826 L
.57563 .8318 L
.57449 .83338 L
.56416 .84534 L
.56094 .84838 L
.5474 .85864 L
.54703 .85888 L
.53386 .86567 L
.52031 .87007 L
.50677 .8722 L
.49323 .8722 L
.47969 .87007 L
.46614 .86567 L
.45297 .85888 L
.4526 .85864 L
.43906 .84838 L
.43584 .84534 L
.42551 .83338 L
.42437 .8318 L
.41621 .81826 L
.41197 .80886 L
.41055 .80471 L
.40701 .79117 L
.40549 .77763 L
.40602 .76408 L
.40875 .75054 L
.41197 .74083 L
.41387 .737 L
.42167 .72346 L
.42551 .71807 L
.43235 .70991 L
.43906 .70291 L
.44615 .69637 L
.4526 .69104 L
.46404 .68283 L
F
0 g
.46614 .68153 m
.47969 .6745 L
.49323 .67066 L
.50677 .67066 L
.52031 .6745 L
.53386 .68153 L
.53596 .68283 L
.5474 .69104 L
.55385 .69637 L
.56094 .70291 L
.56765 .70991 L
.57449 .71807 L
.57833 .72346 L
.58613 .737 L
.58803 .74083 L
.59125 .75054 L
.59398 .76408 L
.59451 .77763 L
.59299 .79117 L
.58945 .80471 L
.58803 .80886 L
.58379 .81826 L
.57563 .8318 L
.57449 .83338 L
.56416 .84534 L
.56094 .84838 L
.5474 .85864 L
.54703 .85888 L
.53386 .86567 L
.52031 .87007 L
.50677 .8722 L
.49323 .8722 L
.47969 .87007 L
.46614 .86567 L
.45297 .85888 L
.4526 .85864 L
.43906 .84838 L
.43584 .84534 L
.42551 .83338 L
.42437 .8318 L
.41621 .81826 L
.41197 .80886 L
.41055 .80471 L
.40701 .79117 L
.40549 .77763 L
.40602 .76408 L
.40875 .75054 L
.41197 .74083 L
.41387 .737 L
.42167 .72346 L
Mistroke
.42551 .71807 L
.43235 .70991 L
.43906 .70291 L
.44615 .69637 L
.4526 .69104 L
.46404 .68283 L
.46614 .68153 L
Mfstroke
1 .48 0 r
.43906 .41137 m
.448 .41197 L
.4526 .41276 L
.46614 .41671 L
.47969 .4219 L
.49057 .42551 L
.49323 .42614 L
.50677 .42614 L
.50943 .42551 L
.52031 .4219 L
.53386 .41671 L
.5474 .41276 L
.552 .41197 L
.56094 .41137 L
.56682 .41197 L
.57449 .41425 L
.58575 .42551 L
.58803 .43318 L
.58863 .43906 L
.58803 .448 L
.58724 .4526 L
.58329 .46614 L
.5781 .47969 L
.57449 .49057 L
.57386 .49323 L
.57386 .50677 L
.57449 .50943 L
.5781 .52031 L
.58329 .53386 L
.58724 .5474 L
.58803 .552 L
.58863 .56094 L
.58803 .56682 L
.58575 .57449 L
.57449 .58575 L
.56682 .58803 L
.56094 .58863 L
.552 .58803 L
.5474 .58724 L
.53386 .58329 L
.52031 .5781 L
.50943 .57449 L
.50677 .57386 L
.49323 .57386 L
.49057 .57449 L
.47969 .5781 L
.46614 .58329 L
.4526 .58724 L
.448 .58803 L
.43906 .58863 L
.43318 .58803 L
.42551 .58575 L
.41425 .57449 L
.41197 .56682 L
.41137 .56094 L
.41197 .552 L
.41276 .5474 L
.41671 .53386 L
.4219 .52031 L
.42551 .50943 L
.42614 .50677 L
.42614 .49323 L
.42551 .49057 L
.4219 .47969 L
.41671 .46614 L
.41276 .4526 L
.41197 .448 L
.41137 .43906 L
.41197 .43318 L
.41425 .42551 L
.42551 .41425 L
.43318 .41197 L
F
0 g
.43906 .41137 m
.448 .41197 L
.4526 .41276 L
.46614 .41671 L
.47969 .4219 L
.49057 .42551 L
.49323 .42614 L
.50677 .42614 L
.50943 .42551 L
.52031 .4219 L
.53386 .41671 L
.5474 .41276 L
.552 .41197 L
.56094 .41137 L
.56682 .41197 L
.57449 .41425 L
.58575 .42551 L
.58803 .43318 L
.58863 .43906 L
.58803 .448 L
.58724 .4526 L
.58329 .46614 L
.5781 .47969 L
.57449 .49057 L
.57386 .49323 L
.57386 .50677 L
.57449 .50943 L
.5781 .52031 L
.58329 .53386 L
.58724 .5474 L
.58803 .552 L
.58863 .56094 L
.58803 .56682 L
.58575 .57449 L
.57449 .58575 L
.56682 .58803 L
.56094 .58863 L
.552 .58803 L
.5474 .58724 L
.53386 .58329 L
.52031 .5781 L
.50943 .57449 L
.50677 .57386 L
.49323 .57386 L
.49057 .57449 L
.47969 .5781 L
.46614 .58329 L
.4526 .58724 L
.448 .58803 L
.43906 .58863 L
Mistroke
.43318 .58803 L
.42551 .58575 L
.41425 .57449 L
.41197 .56682 L
.41137 .56094 L
.41197 .552 L
.41276 .5474 L
.41671 .53386 L
.4219 .52031 L
.42551 .50943 L
.42614 .50677 L
.42614 .49323 L
.42551 .49057 L
.4219 .47969 L
.41671 .46614 L
.41276 .4526 L
.41197 .448 L
.41137 .43906 L
.41197 .43318 L
.41425 .42551 L
.42551 .41425 L
.43318 .41197 L
.43906 .41137 L
Mfstroke
1 0 0 r
.43906 .42293 m
.4526 .42208 L
.46614 .42493 L
.46849 .42551 L
.47969 .4297 L
.49323 .43399 L
.50677 .43399 L
.52031 .4297 L
.53151 .42551 L
.53386 .42493 L
.5474 .42208 L
.56094 .42293 L
.56705 .42551 L
.57449 .43295 L
.57707 .43906 L
.57792 .4526 L
.57507 .46614 L
.57449 .46849 L
.5703 .47969 L
.56601 .49323 L
.56601 .50677 L
.5703 .52031 L
.57449 .53151 L
.57507 .53386 L
.57792 .5474 L
.57707 .56094 L
.57449 .56705 L
.56705 .57449 L
.56094 .57707 L
.5474 .57792 L
.53386 .57507 L
.53151 .57449 L
.52031 .5703 L
.50677 .56601 L
.49323 .56601 L
.47969 .5703 L
.46849 .57449 L
.46614 .57507 L
.4526 .57792 L
.43906 .57707 L
.43295 .57449 L
.42551 .56705 L
.42293 .56094 L
.42208 .5474 L
.42493 .53386 L
.42551 .53151 L
.4297 .52031 L
.43399 .50677 L
.43399 .49323 L
.4297 .47969 L
.42551 .46849 L
.42493 .46614 L
.42208 .4526 L
.42293 .43906 L
.42551 .43295 L
.43295 .42551 L
F
0 g
.43906 .42293 m
.4526 .42208 L
.46614 .42493 L
.46849 .42551 L
.47969 .4297 L
.49323 .43399 L
.50677 .43399 L
.52031 .4297 L
.53151 .42551 L
.53386 .42493 L
.5474 .42208 L
.56094 .42293 L
.56705 .42551 L
.57449 .43295 L
.57707 .43906 L
.57792 .4526 L
.57507 .46614 L
.57449 .46849 L
.5703 .47969 L
.56601 .49323 L
.56601 .50677 L
.5703 .52031 L
.57449 .53151 L
.57507 .53386 L
.57792 .5474 L
.57707 .56094 L
.57449 .56705 L
.56705 .57449 L
.56094 .57707 L
.5474 .57792 L
.53386 .57507 L
.53151 .57449 L
.52031 .5703 L
.50677 .56601 L
.49323 .56601 L
.47969 .5703 L
.46849 .57449 L
.46614 .57507 L
.4526 .57792 L
.43906 .57707 L
.43295 .57449 L
.42551 .56705 L
.42293 .56094 L
.42208 .5474 L
.42493 .53386 L
.42551 .53151 L
.4297 .52031 L
.43399 .50677 L
.43399 .49323 L
.4297 .47969 L
Mistroke
.42551 .46849 L
.42493 .46614 L
.42208 .4526 L
.42293 .43906 L
.42551 .43295 L
.43295 .42551 L
.43906 .42293 L
Mfstroke
.8 0 1 r
.47969 .16198 m
.49323 .15884 L
.50677 .15884 L
.52031 .16198 L
.53317 .1682 L
.53386 .16877 L
.5474 .18066 L
.54832 .18174 L
.55714 .19529 L
.56094 .20388 L
.5621 .20883 L
.56416 .22237 L
.56353 .23592 L
.56094 .24722 L
.56022 .24946 L
.55408 .263 L
.5474 .27311 L
.54461 .27654 L
.53386 .28722 L
.53075 .29009 L
.52031 .29627 L
.50677 .30085 L
.49323 .30085 L
.47969 .29627 L
.46925 .29009 L
.46614 .28722 L
.45539 .27654 L
.4526 .27311 L
.44592 .263 L
.43978 .24946 L
.43906 .24722 L
.43647 .23592 L
.43584 .22237 L
.4379 .20883 L
.43906 .20388 L
.44286 .19529 L
.45168 .18174 L
.4526 .18066 L
.46614 .16877 L
.46683 .1682 L
F
0 g
.47969 .16198 m
.49323 .15884 L
.50677 .15884 L
.52031 .16198 L
.53317 .1682 L
.53386 .16877 L
.5474 .18066 L
.54832 .18174 L
.55714 .19529 L
.56094 .20388 L
.5621 .20883 L
.56416 .22237 L
.56353 .23592 L
.56094 .24722 L
.56022 .24946 L
.55408 .263 L
.5474 .27311 L
.54461 .27654 L
.53386 .28722 L
.53075 .29009 L
.52031 .29627 L
.50677 .30085 L
.49323 .30085 L
.47969 .29627 L
.46925 .29009 L
.46614 .28722 L
.45539 .27654 L
.4526 .27311 L
.44592 .263 L
.43978 .24946 L
.43906 .24722 L
.43647 .23592 L
.43584 .22237 L
.4379 .20883 L
.43906 .20388 L
.44286 .19529 L
.45168 .18174 L
.4526 .18066 L
.46614 .16877 L
.46683 .1682 L
.47969 .16198 L
s
.8 0 1 r
.47969 .70373 m
.49323 .69915 L
.50677 .69915 L
.52031 .70373 L
.53075 .70991 L
.53386 .71278 L
.54461 .72346 L
.5474 .72689 L
.55408 .737 L
.56022 .75054 L
.56094 .75278 L
.56353 .76408 L
.56416 .77763 L
.5621 .79117 L
.56094 .79612 L
.55714 .80471 L
.54832 .81826 L
.5474 .81934 L
.53386 .83123 L
.53317 .8318 L
.52031 .83802 L
.50677 .84116 L
.49323 .84116 L
.47969 .83802 L
.46683 .8318 L
.46614 .83123 L
.4526 .81934 L
.45168 .81826 L
.44286 .80471 L
.43906 .79612 L
.4379 .79117 L
.43584 .77763 L
.43647 .76408 L
.43906 .75278 L
.43978 .75054 L
.44592 .737 L
.4526 .72689 L
.45539 .72346 L
.46614 .71278 L
.46925 .70991 L
F
0 g
.47969 .70373 m
.49323 .69915 L
.50677 .69915 L
.52031 .70373 L
.53075 .70991 L
.53386 .71278 L
.54461 .72346 L
.5474 .72689 L
.55408 .737 L
.56022 .75054 L
.56094 .75278 L
.56353 .76408 L
.56416 .77763 L
.5621 .79117 L
.56094 .79612 L
.55714 .80471 L
.54832 .81826 L
.5474 .81934 L
.53386 .83123 L
.53317 .8318 L
.52031 .83802 L
.50677 .84116 L
.49323 .84116 L
.47969 .83802 L
.46683 .8318 L
.46614 .83123 L
.4526 .81934 L
.45168 .81826 L
.44286 .80471 L
.43906 .79612 L
.4379 .79117 L
.43584 .77763 L
.43647 .76408 L
.43906 .75278 L
.43978 .75054 L
.44592 .737 L
.4526 .72689 L
.45539 .72346 L
.46614 .71278 L
.46925 .70991 L
.47969 .70373 L
s
0 1 .4 r
.61511 .06981 m
.62866 .07003 L
.6422 .07245 L
.64541 .0734 L
.65574 .08221 L
.66928 .08025 L
.68283 .08537 L
.68494 .08694 L
.69637 .09189 L
.70991 .09658 L
.71458 .10049 L
.72346 .10495 L
.737 .11212 L
.73942 .11403 L
.75054 .11944 L
.75939 .12757 L
.76408 .13084 L
.77763 .14 L
.77894 .14112 L
.79117 .14892 L
.79719 .15466 L
.80471 .16067 L
.81235 .1682 L
.81826 .17373 L
.82627 .18174 L
.8318 .18765 L
.83933 .19529 L
.84534 .20281 L
.85108 .20883 L
.85888 .22106 L
.86 .22237 L
.86916 .23592 L
.87243 .24061 L
.88056 .24946 L
.88597 .26058 L
.88788 .263 L
.89505 .27654 L
.89951 .28542 L
.90342 .29009 L
.90811 .30363 L
.91306 .31506 L
.91463 .31717 L
.91975 .33072 L
.91779 .34426 L
.9266 .35459 L
.92755 .3578 L
.92997 .37134 L
.93019 .38489 L
.9266 .39768 L
.91306 .39374 L
.89951 .38505 L
.89923 .38489 L
.88597 .37612 L
.8782 .37134 L
.87243 .36768 L
.85888 .35991 L
.85498 .3578 L
.84534 .35284 L
.8318 .34644 L
.82683 .34426 L
.81826 .3407 L
.80471 .33557 L
.79117 .33101 L
.79025 .33072 L
.77763 .32697 L
.76408 .32338 L
.75054 .32016 L
.7372 .31717 L
.737 .31713 L
.72346 .31393 L
.70991 .30959 L
.69976 .30363 L
.69637 .30024 L
.69041 .29009 L
.68607 .27654 L
.68287 .263 L
.68283 .2628 L
.67984 .24946 L
.67662 .23592 L
.67303 .22237 L
.66928 .20975 L
.66899 .20883 L
.66443 .19529 L
.6593 .18174 L
.65574 .17317 L
.65356 .1682 L
.64716 .15466 L
.6422 .14502 L
.64009 .14112 L
.63232 .12757 L
.62866 .1218 L
.62388 .11403 L
.61511 .10077 L
.61495 .10049 L
.60626 .08694 L
.60232 .0734 L
F
0 g
.61511 .06981 m
.62866 .07003 L
.6422 .07245 L
.64541 .0734 L
.65574 .08221 L
.66928 .08025 L
.68283 .08537 L
.68494 .08694 L
.69637 .09189 L
.70991 .09658 L
.71458 .10049 L
.72346 .10495 L
.737 .11212 L
.73942 .11403 L
.75054 .11944 L
.75939 .12757 L
.76408 .13084 L
.77763 .14 L
.77894 .14112 L
.79117 .14892 L
.79719 .15466 L
.80471 .16067 L
.81235 .1682 L
.81826 .17373 L
.82627 .18174 L
.8318 .18765 L
.83933 .19529 L
.84534 .20281 L
.85108 .20883 L
.85888 .22106 L
.86 .22237 L
.86916 .23592 L
.87243 .24061 L
.88056 .24946 L
.88597 .26058 L
.88788 .263 L
.89505 .27654 L
.89951 .28542 L
.90342 .29009 L
.90811 .30363 L
.91306 .31506 L
.91463 .31717 L
.91975 .33072 L
.91779 .34426 L
.9266 .35459 L
.92755 .3578 L
.92997 .37134 L
.93019 .38489 L
.9266 .39768 L
.91306 .39374 L
Mistroke
.89951 .38505 L
.89923 .38489 L
.88597 .37612 L
.8782 .37134 L
.87243 .36768 L
.85888 .35991 L
.85498 .3578 L
.84534 .35284 L
.8318 .34644 L
.82683 .34426 L
.81826 .3407 L
.80471 .33557 L
.79117 .33101 L
.79025 .33072 L
.77763 .32697 L
.76408 .32338 L
.75054 .32016 L
.7372 .31717 L
.737 .31713 L
.72346 .31393 L
.70991 .30959 L
.69976 .30363 L
.69637 .30024 L
.69041 .29009 L
.68607 .27654 L
.68287 .263 L
.68283 .2628 L
.67984 .24946 L
.67662 .23592 L
.67303 .22237 L
.66928 .20975 L
.66899 .20883 L
.66443 .19529 L
.6593 .18174 L
.65574 .17317 L
.65356 .1682 L
.64716 .15466 L
.6422 .14502 L
.64009 .14112 L
.63232 .12757 L
.62866 .1218 L
.62388 .11403 L
.61511 .10077 L
.61495 .10049 L
.60626 .08694 L
.60232 .0734 L
.61511 .06981 L
Mfstroke
0 1 .4 r
.89951 .61495 m
.91306 .60626 L
.9266 .60232 L
.93019 .61511 L
.92997 .62866 L
.92755 .6422 L
.9266 .64541 L
.91779 .65574 L
.91975 .66928 L
.91463 .68283 L
.91306 .68494 L
.90811 .69637 L
.90342 .70991 L
.89951 .71458 L
.89505 .72346 L
.88788 .737 L
.88597 .73942 L
.88056 .75054 L
.87243 .75939 L
.86916 .76408 L
.86 .77763 L
.85888 .77894 L
.85108 .79117 L
.84534 .79719 L
.83933 .80471 L
.8318 .81235 L
.82627 .81826 L
.81826 .82627 L
.81235 .8318 L
.80471 .83933 L
.79719 .84534 L
.79117 .85108 L
.77894 .85888 L
.77763 .86 L
.76408 .86916 L
.75939 .87243 L
.75054 .88056 L
.73942 .88597 L
.737 .88788 L
.72346 .89505 L
.71458 .89951 L
.70991 .90342 L
.69637 .90811 L
.68494 .91306 L
.68283 .91463 L
.66928 .91975 L
.65574 .91779 L
.64541 .9266 L
.6422 .92755 L
.62866 .92997 L
.61511 .93019 L
.60232 .9266 L
.60626 .91306 L
.61495 .89951 L
.61511 .89923 L
.62388 .88597 L
.62866 .8782 L
.63232 .87243 L
.64009 .85888 L
.6422 .85498 L
.64716 .84534 L
.65356 .8318 L
.65574 .82683 L
.6593 .81826 L
.66443 .80471 L
.66899 .79117 L
.66928 .79025 L
.67303 .77763 L
.67662 .76408 L
.67984 .75054 L
.68283 .7372 L
.68287 .737 L
.68607 .72346 L
.69041 .70991 L
.69637 .69976 L
.69976 .69637 L
.70991 .69041 L
.72346 .68607 L
.737 .68287 L
.7372 .68283 L
.75054 .67984 L
.76408 .67662 L
.77763 .67303 L
.79025 .66928 L
.79117 .66899 L
.80471 .66443 L
.81826 .6593 L
.82683 .65574 L
.8318 .65356 L
.84534 .64716 L
.85498 .6422 L
.85888 .64009 L
.87243 .63232 L
.8782 .62866 L
.88597 .62388 L
.89923 .61511 L
F
0 g
.89951 .61495 m
.91306 .60626 L
.9266 .60232 L
.93019 .61511 L
.92997 .62866 L
.92755 .6422 L
.9266 .64541 L
.91779 .65574 L
.91975 .66928 L
.91463 .68283 L
.91306 .68494 L
.90811 .69637 L
.90342 .70991 L
.89951 .71458 L
.89505 .72346 L
.88788 .737 L
.88597 .73942 L
.88056 .75054 L
.87243 .75939 L
.86916 .76408 L
.86 .77763 L
.85888 .77894 L
.85108 .79117 L
.84534 .79719 L
.83933 .80471 L
.8318 .81235 L
.82627 .81826 L
.81826 .82627 L
.81235 .8318 L
.80471 .83933 L
.79719 .84534 L
.79117 .85108 L
.77894 .85888 L
.77763 .86 L
.76408 .86916 L
.75939 .87243 L
.75054 .88056 L
.73942 .88597 L
.737 .88788 L
.72346 .89505 L
.71458 .89951 L
.70991 .90342 L
.69637 .90811 L
.68494 .91306 L
.68283 .91463 L
.66928 .91975 L
.65574 .91779 L
.64541 .9266 L
.6422 .92755 L
.62866 .92997 L
Mistroke
.61511 .93019 L
.60232 .9266 L
.60626 .91306 L
.61495 .89951 L
.61511 .89923 L
.62388 .88597 L
.62866 .8782 L
.63232 .87243 L
.64009 .85888 L
.6422 .85498 L
.64716 .84534 L
.65356 .8318 L
.65574 .82683 L
.6593 .81826 L
.66443 .80471 L
.66899 .79117 L
.66928 .79025 L
.67303 .77763 L
.67662 .76408 L
.67984 .75054 L
.68283 .7372 L
.68287 .737 L
.68607 .72346 L
.69041 .70991 L
.69637 .69976 L
.69976 .69637 L
.70991 .69041 L
.72346 .68607 L
.737 .68287 L
.7372 .68283 L
.75054 .67984 L
.76408 .67662 L
.77763 .67303 L
.79025 .66928 L
.79117 .66899 L
.80471 .66443 L
.81826 .6593 L
.82683 .65574 L
.8318 .65356 L
.84534 .64716 L
.85498 .6422 L
.85888 .64009 L
.87243 .63232 L
.8782 .62866 L
.88597 .62388 L
.89923 .61511 L
.89951 .61495 L
Mfstroke
0 .64 1 r
.72346 .35684 m
.737 .35303 L
.75054 .35151 L
.76408 .35167 L
.77763 .35319 L
.79117 .35587 L
.79884 .3578 L
.80471 .35963 L
.81826 .36446 L
.8318 .37039 L
.83376 .37134 L
.84534 .37752 L
.85723 .38489 L
.85888 .38601 L
.87243 .39617 L
.8751 .39843 L
.88597 .40857 L
.88916 .41197 L
.89951 .42441 L
.90028 .42551 L
.90887 .43906 L
.91306 .44711 L
.91525 .4526 L
.91983 .46614 L
.92285 .47969 L
.92432 .49323 L
.92432 .50677 L
.92285 .52031 L
.91983 .53386 L
.91525 .5474 L
.91306 .55289 L
.90887 .56094 L
.90028 .57449 L
.89951 .57559 L
.88916 .58803 L
.88597 .59143 L
.8751 .60157 L
.87243 .60383 L
.85888 .61399 L
.85723 .61511 L
.84534 .62248 L
.83376 .62866 L
.8318 .62961 L
.81826 .63554 L
.80471 .64037 L
.79884 .6422 L
.79117 .64413 L
.77763 .64681 L
.76408 .64833 L
.75054 .64849 L
.737 .64697 L
.72346 .64316 L
.72104 .6422 L
.70991 .63599 L
.70097 .62866 L
.69637 .62382 L
.68933 .61511 L
.68283 .60558 L
.68024 .60157 L
.6721 .58803 L
.66928 .58312 L
.66428 .57449 L
.65653 .56094 L
.65574 .55956 L
.64884 .5474 L
.6422 .53513 L
.64156 .53386 L
.63542 .52031 L
.63173 .50677 L
.63173 .49323 L
.63542 .47969 L
.64156 .46614 L
.6422 .46487 L
.64884 .4526 L
.65574 .44044 L
.65653 .43906 L
.66428 .42551 L
.66928 .41688 L
.6721 .41197 L
.68024 .39843 L
.68283 .39442 L
.68933 .38489 L
.69637 .37618 L
.70097 .37134 L
.70991 .36401 L
.72104 .3578 L
F
0 g
.72346 .35684 m
.737 .35303 L
.75054 .35151 L
.76408 .35167 L
.77763 .35319 L
.79117 .35587 L
.79884 .3578 L
.80471 .35963 L
.81826 .36446 L
.8318 .37039 L
.83376 .37134 L
.84534 .37752 L
.85723 .38489 L
.85888 .38601 L
.87243 .39617 L
.8751 .39843 L
.88597 .40857 L
.88916 .41197 L
.89951 .42441 L
.90028 .42551 L
.90887 .43906 L
.91306 .44711 L
.91525 .4526 L
.91983 .46614 L
.92285 .47969 L
.92432 .49323 L
.92432 .50677 L
.92285 .52031 L
.91983 .53386 L
.91525 .5474 L
.91306 .55289 L
.90887 .56094 L
.90028 .57449 L
.89951 .57559 L
.88916 .58803 L
.88597 .59143 L
.8751 .60157 L
.87243 .60383 L
.85888 .61399 L
.85723 .61511 L
.84534 .62248 L
.83376 .62866 L
.8318 .62961 L
.81826 .63554 L
.80471 .64037 L
.79884 .6422 L
.79117 .64413 L
.77763 .64681 L
.76408 .64833 L
.75054 .64849 L
Mistroke
.737 .64697 L
.72346 .64316 L
.72104 .6422 L
.70991 .63599 L
.70097 .62866 L
.69637 .62382 L
.68933 .61511 L
.68283 .60558 L
.68024 .60157 L
.6721 .58803 L
.66928 .58312 L
.66428 .57449 L
.65653 .56094 L
.65574 .55956 L
.64884 .5474 L
.6422 .53513 L
.64156 .53386 L
.63542 .52031 L
.63173 .50677 L
.63173 .49323 L
.63542 .47969 L
.64156 .46614 L
.6422 .46487 L
.64884 .4526 L
.65574 .44044 L
.65653 .43906 L
.66428 .42551 L
.66928 .41688 L
.6721 .41197 L
.68024 .39843 L
.68283 .39442 L
.68933 .38489 L
.69637 .37618 L
.70097 .37134 L
.70991 .36401 L
.72104 .3578 L
.72346 .35684 L
Mfstroke
0 .16 1 r
.737 .38441 m
.75054 .38047 L
.76408 .37876 L
.77763 .37892 L
.79117 .38074 L
.80471 .38411 L
.80728 .38489 L
.81826 .389 L
.8318 .39554 L
.83687 .39843 L
.84534 .40393 L
.85577 .41197 L
.85888 .4147 L
.86956 .42551 L
.87243 .42888 L
.87989 .43906 L
.88597 .44939 L
.88754 .4526 L
.89297 .46614 L
.89645 .47969 L
.89816 .49323 L
.89816 .50677 L
.89645 .52031 L
.89297 .53386 L
.88754 .5474 L
.88597 .55061 L
.87989 .56094 L
.87243 .57112 L
.86956 .57449 L
.85888 .5853 L
.85577 .58803 L
.84534 .59607 L
.83687 .60157 L
.8318 .60446 L
.81826 .611 L
.80728 .61511 L
.80471 .61589 L
.79117 .61926 L
.77763 .62108 L
.76408 .62124 L
.75054 .61953 L
.737 .61559 L
.73573 .61511 L
.72346 .60896 L
.71282 .60157 L
.70991 .59913 L
.69834 .58803 L
.69637 .58587 L
.68673 .57449 L
.68283 .56943 L
.67658 .56094 L
.66928 .55028 L
.66742 .5474 L
.65933 .53386 L
.65574 .52743 L
.65293 .52031 L
.64925 .50677 L
.64925 .49323 L
.65293 .47969 L
.65574 .47257 L
.65933 .46614 L
.66742 .4526 L
.66928 .44972 L
.67658 .43906 L
.68283 .43057 L
.68673 .42551 L
.69637 .41413 L
.69834 .41197 L
.70991 .40087 L
.71282 .39843 L
.72346 .39104 L
.73573 .38489 L
F
0 g
.737 .38441 m
.75054 .38047 L
.76408 .37876 L
.77763 .37892 L
.79117 .38074 L
.80471 .38411 L
.80728 .38489 L
.81826 .389 L
.8318 .39554 L
.83687 .39843 L
.84534 .40393 L
.85577 .41197 L
.85888 .4147 L
.86956 .42551 L
.87243 .42888 L
.87989 .43906 L
.88597 .44939 L
.88754 .4526 L
.89297 .46614 L
.89645 .47969 L
.89816 .49323 L
.89816 .50677 L
.89645 .52031 L
.89297 .53386 L
.88754 .5474 L
.88597 .55061 L
.87989 .56094 L
.87243 .57112 L
.86956 .57449 L
.85888 .5853 L
.85577 .58803 L
.84534 .59607 L
.83687 .60157 L
.8318 .60446 L
.81826 .611 L
.80728 .61511 L
.80471 .61589 L
.79117 .61926 L
.77763 .62108 L
.76408 .62124 L
.75054 .61953 L
.737 .61559 L
.73573 .61511 L
.72346 .60896 L
.71282 .60157 L
.70991 .59913 L
.69834 .58803 L
.69637 .58587 L
.68673 .57449 L
.68283 .56943 L
Mistroke
.67658 .56094 L
.66928 .55028 L
.66742 .5474 L
.65933 .53386 L
.65574 .52743 L
.65293 .52031 L
.64925 .50677 L
.64925 .49323 L
.65293 .47969 L
.65574 .47257 L
.65933 .46614 L
.66742 .4526 L
.66928 .44972 L
.67658 .43906 L
.68283 .43057 L
.68673 .42551 L
.69637 .41413 L
.69834 .41197 L
.70991 .40087 L
.71282 .39843 L
.72346 .39104 L
.73573 .38489 L
.737 .38441 L
Mfstroke
.08 1 0 r
.66928 .09934 m
.68278 .10049 L
.68283 .1005 L
.69637 .1032 L
.70991 .1096 L
.72131 .11403 L
.72346 .1149 L
.737 .12436 L
.74711 .12757 L
.75054 .13012 L
.76408 .13916 L
.76612 .14112 L
.77763 .1525 L
.78479 .15466 L
.79117 .16057 L
.80114 .1682 L
.80471 .17162 L
.81557 .18174 L
.81826 .18443 L
.82838 .19529 L
.8318 .19886 L
.83943 .20883 L
.84534 .21521 L
.8475 .22237 L
.85888 .23388 L
.86084 .23592 L
.86988 .24946 L
.87243 .25289 L
.87564 .263 L
.8851 .27654 L
.88597 .27869 L
.8904 .29009 L
.8968 .30363 L
.8995 .31717 L
.89951 .31722 L
.90066 .33072 L
.89951 .33475 L
.88597 .34194 L
.87243 .33856 L
.85888 .33345 L
.85193 .33072 L
.84534 .32785 L
.8318 .32213 L
.81998 .31717 L
.81826 .31645 L
.80471 .31083 L
.79117 .30518 L
.78752 .30363 L
.77763 .29934 L
.76408 .293 L
.75843 .29009 L
.75054 .2856 L
.73758 .27654 L
.737 .27607 L
.72393 .263 L
.72346 .26242 L
.7144 .24946 L
.70991 .24157 L
.707 .23592 L
.70066 .22237 L
.69637 .21248 L
.69482 .20883 L
.68917 .19529 L
.68355 .18174 L
.68283 .18002 L
.67787 .1682 L
.67215 .15466 L
.66928 .14807 L
.66655 .14112 L
.66144 .12757 L
.65806 .11403 L
.66525 .10049 L
F
0 g
.66928 .09934 m
.68278 .10049 L
.68283 .1005 L
.69637 .1032 L
.70991 .1096 L
.72131 .11403 L
.72346 .1149 L
.737 .12436 L
.74711 .12757 L
.75054 .13012 L
.76408 .13916 L
.76612 .14112 L
.77763 .1525 L
.78479 .15466 L
.79117 .16057 L
.80114 .1682 L
.80471 .17162 L
.81557 .18174 L
.81826 .18443 L
.82838 .19529 L
.8318 .19886 L
.83943 .20883 L
.84534 .21521 L
.8475 .22237 L
.85888 .23388 L
.86084 .23592 L
.86988 .24946 L
.87243 .25289 L
.87564 .263 L
.8851 .27654 L
.88597 .27869 L
.8904 .29009 L
.8968 .30363 L
.8995 .31717 L
.89951 .31722 L
.90066 .33072 L
.89951 .33475 L
.88597 .34194 L
.87243 .33856 L
.85888 .33345 L
.85193 .33072 L
.84534 .32785 L
.8318 .32213 L
.81998 .31717 L
.81826 .31645 L
.80471 .31083 L
.79117 .30518 L
.78752 .30363 L
.77763 .29934 L
.76408 .293 L
Mistroke
.75843 .29009 L
.75054 .2856 L
.73758 .27654 L
.737 .27607 L
.72393 .263 L
.72346 .26242 L
.7144 .24946 L
.70991 .24157 L
.707 .23592 L
.70066 .22237 L
.69637 .21248 L
.69482 .20883 L
.68917 .19529 L
.68355 .18174 L
.68283 .18002 L
.67787 .1682 L
.67215 .15466 L
.66928 .14807 L
.66655 .14112 L
.66144 .12757 L
.65806 .11403 L
.66525 .10049 L
.66928 .09934 L
Mfstroke
.08 1 0 r
.85888 .66655 m
.87243 .66144 L
.88597 .65806 L
.89951 .66525 L
.90066 .66928 L
.89951 .68278 L
.8995 .68283 L
.8968 .69637 L
.8904 .70991 L
.88597 .72131 L
.8851 .72346 L
.87564 .737 L
.87243 .74711 L
.86988 .75054 L
.86084 .76408 L
.85888 .76612 L
.8475 .77763 L
.84534 .78479 L
.83943 .79117 L
.8318 .80114 L
.82838 .80471 L
.81826 .81557 L
.81557 .81826 L
.80471 .82838 L
.80114 .8318 L
.79117 .83943 L
.78479 .84534 L
.77763 .8475 L
.76612 .85888 L
.76408 .86084 L
.75054 .86988 L
.74711 .87243 L
.737 .87564 L
.72346 .8851 L
.72131 .88597 L
.70991 .8904 L
.69637 .8968 L
.68283 .8995 L
.68278 .89951 L
.66928 .90066 L
.66525 .89951 L
.65806 .88597 L
.66144 .87243 L
.66655 .85888 L
.66928 .85193 L
.67215 .84534 L
.67787 .8318 L
.68283 .81998 L
.68355 .81826 L
.68917 .80471 L
.69482 .79117 L
.69637 .78752 L
.70066 .77763 L
.707 .76408 L
.70991 .75843 L
.7144 .75054 L
.72346 .73758 L
.72393 .737 L
.737 .72393 L
.73758 .72346 L
.75054 .7144 L
.75843 .70991 L
.76408 .707 L
.77763 .70066 L
.78752 .69637 L
.79117 .69482 L
.80471 .68917 L
.81826 .68355 L
.81998 .68283 L
.8318 .67787 L
.84534 .67215 L
.85193 .66928 L
F
0 g
.85888 .66655 m
.87243 .66144 L
.88597 .65806 L
.89951 .66525 L
.90066 .66928 L
.89951 .68278 L
.8995 .68283 L
.8968 .69637 L
.8904 .70991 L
.88597 .72131 L
.8851 .72346 L
.87564 .737 L
.87243 .74711 L
.86988 .75054 L
.86084 .76408 L
.85888 .76612 L
.8475 .77763 L
.84534 .78479 L
.83943 .79117 L
.8318 .80114 L
.82838 .80471 L
.81826 .81557 L
.81557 .81826 L
.80471 .82838 L
.80114 .8318 L
.79117 .83943 L
.78479 .84534 L
.77763 .8475 L
.76612 .85888 L
.76408 .86084 L
.75054 .86988 L
.74711 .87243 L
.737 .87564 L
.72346 .8851 L
.72131 .88597 L
.70991 .8904 L
.69637 .8968 L
.68283 .8995 L
.68278 .89951 L
.66928 .90066 L
.66525 .89951 L
.65806 .88597 L
.66144 .87243 L
.66655 .85888 L
.66928 .85193 L
.67215 .84534 L
.67787 .8318 L
.68283 .81998 L
.68355 .81826 L
.68917 .80471 L
Mistroke
.69482 .79117 L
.69637 .78752 L
.70066 .77763 L
.707 .76408 L
.70991 .75843 L
.7144 .75054 L
.72346 .73758 L
.72393 .737 L
.737 .72393 L
.73758 .72346 L
.75054 .7144 L
.75843 .70991 L
.76408 .707 L
.77763 .70066 L
.78752 .69637 L
.79117 .69482 L
.80471 .68917 L
.81826 .68355 L
.81998 .68283 L
.8318 .67787 L
.84534 .67215 L
.85193 .66928 L
.85888 .66655 L
Mfstroke
.32 0 1 r
.75054 .40875 m
.76408 .40602 L
.77763 .40549 L
.79117 .40701 L
.80471 .41055 L
.80886 .41197 L
.81826 .41621 L
.8318 .42437 L
.83338 .42551 L
.84534 .43584 L
.84838 .43906 L
.85864 .4526 L
.85888 .45297 L
.86567 .46614 L
.87007 .47969 L
.8722 .49323 L
.8722 .50677 L
.87007 .52031 L
.86567 .53386 L
.85888 .54703 L
.85864 .5474 L
.84838 .56094 L
.84534 .56416 L
.83338 .57449 L
.8318 .57563 L
.81826 .58379 L
.80886 .58803 L
.80471 .58945 L
.79117 .59299 L
.77763 .59451 L
.76408 .59398 L
.75054 .59125 L
.74083 .58803 L
.737 .58613 L
.72346 .57833 L
.71807 .57449 L
.70991 .56765 L
.70291 .56094 L
.69637 .55385 L
.69104 .5474 L
.68283 .53596 L
.68153 .53386 L
.6745 .52031 L
.67066 .50677 L
.67066 .49323 L
.6745 .47969 L
.68153 .46614 L
.68283 .46404 L
.69104 .4526 L
.69637 .44615 L
.70291 .43906 L
.70991 .43235 L
.71807 .42551 L
.72346 .42167 L
.737 .41387 L
.74083 .41197 L
F
0 g
.75054 .40875 m
.76408 .40602 L
.77763 .40549 L
.79117 .40701 L
.80471 .41055 L
.80886 .41197 L
.81826 .41621 L
.8318 .42437 L
.83338 .42551 L
.84534 .43584 L
.84838 .43906 L
.85864 .4526 L
.85888 .45297 L
.86567 .46614 L
.87007 .47969 L
.8722 .49323 L
.8722 .50677 L
.87007 .52031 L
.86567 .53386 L
.85888 .54703 L
.85864 .5474 L
.84838 .56094 L
.84534 .56416 L
.83338 .57449 L
.8318 .57563 L
.81826 .58379 L
.80886 .58803 L
.80471 .58945 L
.79117 .59299 L
.77763 .59451 L
.76408 .59398 L
.75054 .59125 L
.74083 .58803 L
.737 .58613 L
.72346 .57833 L
.71807 .57449 L
.70991 .56765 L
.70291 .56094 L
.69637 .55385 L
.69104 .5474 L
.68283 .53596 L
.68153 .53386 L
.6745 .52031 L
.67066 .50677 L
.67066 .49323 L
.6745 .47969 L
.68153 .46614 L
.68283 .46404 L
.69104 .4526 L
.69637 .44615 L
Mistroke
.70291 .43906 L
.70991 .43235 L
.71807 .42551 L
.72346 .42167 L
.737 .41387 L
.74083 .41197 L
.75054 .40875 L
Mfstroke
.56 1 0 r
.70991 .12842 m
.72346 .12997 L
.737 .13401 L
.75005 .14112 L
.75054 .14129 L
.76408 .14904 L
.77296 .15466 L
.77763 .15826 L
.79018 .1682 L
.79117 .16916 L
.80471 .18142 L
.80507 .18174 L
.81826 .19493 L
.81858 .19529 L
.83084 .20883 L
.8318 .20982 L
.84174 .22237 L
.84534 .22704 L
.85096 .23592 L
.85871 .24946 L
.85888 .24995 L
.86599 .263 L
.87003 .27654 L
.87158 .29009 L
.85888 .30174 L
.84534 .29951 L
.8318 .29526 L
.81857 .29009 L
.81826 .28993 L
.80471 .28387 L
.79117 .27697 L
.79039 .27654 L
.77763 .26901 L
.76881 .263 L
.76408 .25942 L
.75273 .24946 L
.75054 .24727 L
.74058 .23592 L
.737 .23119 L
.73099 .22237 L
.72346 .20961 L
.72303 .20883 L
.71613 .19529 L
.71007 .18174 L
.70991 .18143 L
.70474 .1682 L
.70049 .15466 L
.69826 .14112 L
F
0 g
.70991 .12842 m
.72346 .12997 L
.737 .13401 L
.75005 .14112 L
.75054 .14129 L
.76408 .14904 L
.77296 .15466 L
.77763 .15826 L
.79018 .1682 L
.79117 .16916 L
.80471 .18142 L
.80507 .18174 L
.81826 .19493 L
.81858 .19529 L
.83084 .20883 L
.8318 .20982 L
.84174 .22237 L
.84534 .22704 L
.85096 .23592 L
.85871 .24946 L
.85888 .24995 L
.86599 .263 L
.87003 .27654 L
.87158 .29009 L
.85888 .30174 L
.84534 .29951 L
.8318 .29526 L
.81857 .29009 L
.81826 .28993 L
.80471 .28387 L
.79117 .27697 L
.79039 .27654 L
.77763 .26901 L
.76881 .263 L
.76408 .25942 L
.75273 .24946 L
.75054 .24727 L
.74058 .23592 L
.737 .23119 L
.73099 .22237 L
.72346 .20961 L
.72303 .20883 L
.71613 .19529 L
.71007 .18174 L
.70991 .18143 L
.70474 .1682 L
.70049 .15466 L
.69826 .14112 L
.70991 .12842 L
s
.56 1 0 r
.8318 .70474 m
.84534 .70049 L
.85888 .69826 L
.87158 .70991 L
.87003 .72346 L
.86599 .737 L
.85888 .75005 L
.85871 .75054 L
.85096 .76408 L
.84534 .77296 L
.84174 .77763 L
.8318 .79018 L
.83084 .79117 L
.81858 .80471 L
.81826 .80507 L
.80507 .81826 L
.80471 .81858 L
.79117 .83084 L
.79018 .8318 L
.77763 .84174 L
.77296 .84534 L
.76408 .85096 L
.75054 .85871 L
.75005 .85888 L
.737 .86599 L
.72346 .87003 L
.70991 .87158 L
.69826 .85888 L
.70049 .84534 L
.70474 .8318 L
.70991 .81857 L
.71007 .81826 L
.71613 .80471 L
.72303 .79117 L
.72346 .79039 L
.73099 .77763 L
.737 .76881 L
.74058 .76408 L
.75054 .75273 L
.75273 .75054 L
.76408 .74058 L
.76881 .737 L
.77763 .73099 L
.79039 .72346 L
.79117 .72303 L
.80471 .71613 L
.81826 .71007 L
.81857 .70991 L
F
0 g
.8318 .70474 m
.84534 .70049 L
.85888 .69826 L
.87158 .70991 L
.87003 .72346 L
.86599 .737 L
.85888 .75005 L
.85871 .75054 L
.85096 .76408 L
.84534 .77296 L
.84174 .77763 L
.8318 .79018 L
.83084 .79117 L
.81858 .80471 L
.81826 .80507 L
.80507 .81826 L
.80471 .81858 L
.79117 .83084 L
.79018 .8318 L
.77763 .84174 L
.77296 .84534 L
.76408 .85096 L
.75054 .85871 L
.75005 .85888 L
.737 .86599 L
.72346 .87003 L
.70991 .87158 L
.69826 .85888 L
.70049 .84534 L
.70474 .8318 L
.70991 .81857 L
.71007 .81826 L
.71613 .80471 L
.72303 .79117 L
.72346 .79039 L
.73099 .77763 L
.737 .76881 L
.74058 .76408 L
.75054 .75273 L
.75273 .75054 L
.76408 .74058 L
.76881 .737 L
.77763 .73099 L
.79039 .72346 L
.79117 .72303 L
.80471 .71613 L
.81826 .71007 L
.81857 .70991 L
.8318 .70474 L
s
.8 0 1 r
.76408 .43647 m
.77763 .43584 L
.79117 .4379 L
.79612 .43906 L
.80471 .44286 L
.81826 .45168 L
.81934 .4526 L
.83123 .46614 L
.8318 .46683 L
.83802 .47969 L
.84116 .49323 L
.84116 .50677 L
.83802 .52031 L
.8318 .53317 L
.83123 .53386 L
.81934 .5474 L
.81826 .54832 L
.80471 .55714 L
.79612 .56094 L
.79117 .5621 L
.77763 .56416 L
.76408 .56353 L
.75278 .56094 L
.75054 .56022 L
.737 .55408 L
.72689 .5474 L
.72346 .54461 L
.71278 .53386 L
.70991 .53075 L
.70373 .52031 L
.69915 .50677 L
.69915 .49323 L
.70373 .47969 L
.70991 .46925 L
.71278 .46614 L
.72346 .45539 L
.72689 .4526 L
.737 .44592 L
.75054 .43978 L
.75278 .43906 L
F
0 g
.76408 .43647 m
.77763 .43584 L
.79117 .4379 L
.79612 .43906 L
.80471 .44286 L
.81826 .45168 L
.81934 .4526 L
.83123 .46614 L
.8318 .46683 L
.83802 .47969 L
.84116 .49323 L
.84116 .50677 L
.83802 .52031 L
.8318 .53317 L
.83123 .53386 L
.81934 .5474 L
.81826 .54832 L
.80471 .55714 L
.79612 .56094 L
.79117 .5621 L
.77763 .56416 L
.76408 .56353 L
.75278 .56094 L
.75054 .56022 L
.737 .55408 L
.72689 .5474 L
.72346 .54461 L
.71278 .53386 L
.70991 .53075 L
.70373 .52031 L
.69915 .50677 L
.69915 .49323 L
.70373 .47969 L
.70991 .46925 L
.71278 .46614 L
.72346 .45539 L
.72689 .4526 L
.737 .44592 L
.75054 .43978 L
.75278 .43906 L
.76408 .43647 L
s
1 .96 0 r
.75054 .16796 m
.75954 .1682 L
.76408 .16969 L
.77763 .17524 L
.78484 .18174 L
.79117 .18672 L
.80072 .19529 L
.80471 .19928 L
.81328 .20883 L
.81826 .21516 L
.82476 .22237 L
.83031 .23592 L
.8318 .24046 L
.83204 .24946 L
.8318 .25011 L
.81826 .25495 L
.805 .24946 L
.80471 .24938 L
.79117 .24177 L
.78287 .23592 L
.77763 .23127 L
.76873 .22237 L
.76408 .21713 L
.75823 .20883 L
.75062 .19529 L
.75054 .195 L
.74505 .18174 L
.74989 .1682 L
F
0 g
.75054 .16796 m
.75954 .1682 L
.76408 .16969 L
.77763 .17524 L
.78484 .18174 L
.79117 .18672 L
.80072 .19529 L
.80471 .19928 L
.81328 .20883 L
.81826 .21516 L
.82476 .22237 L
.83031 .23592 L
.8318 .24046 L
.83204 .24946 L
.8318 .25011 L
.81826 .25495 L
.805 .24946 L
.80471 .24938 L
.79117 .24177 L
.78287 .23592 L
.77763 .23127 L
.76873 .22237 L
.76408 .21713 L
.75823 .20883 L
.75062 .19529 L
.75054 .195 L
.74505 .18174 L
.74989 .1682 L
.75054 .16796 L
s
1 .96 0 r
.81826 .74505 m
.8318 .74989 L
.83204 .75054 L
.8318 .75954 L
.83031 .76408 L
.82476 .77763 L
.81826 .78484 L
.81328 .79117 L
.80471 .80072 L
.80072 .80471 L
.79117 .81328 L
.78484 .81826 L
.77763 .82476 L
.76408 .83031 L
.75954 .8318 L
.75054 .83204 L
.74989 .8318 L
.74505 .81826 L
.75054 .805 L
.75062 .80471 L
.75823 .79117 L
.76408 .78287 L
.76873 .77763 L
.77763 .76873 L
.78287 .76408 L
.79117 .75823 L
.80471 .75062 L
.805 .75054 L
F
0 g
.81826 .74505 m
.8318 .74989 L
.83204 .75054 L
.8318 .75954 L
.83031 .76408 L
.82476 .77763 L
.81826 .78484 L
.81328 .79117 L
.80471 .80072 L
.80072 .80471 L
.79117 .81328 L
.78484 .81826 L
.77763 .82476 L
.76408 .83031 L
.75954 .8318 L
.75054 .83204 L
.74989 .8318 L
.74505 .81826 L
.75054 .805 L
.75062 .80471 L
.75823 .79117 L
.76408 .78287 L
.76873 .77763 L
.77763 .76873 L
.78287 .76408 L
.79117 .75823 L
.80471 .75062 L
.805 .75054 L
.81826 .74505 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.108357 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -70.3438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(9.) show
77.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(12.3) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool:0<`0o`X0A03o2P00A?l9003<o`X00?nZ
2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:0014o`T00<co2P00
ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0o`X004Co2@00c?l:
003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0A03o2P00A?l9003<
o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:0014o`T0
0<co2P00ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0o`X004Co
2@00c?l:003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0A03o2P00
A?l9003<o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:
0014o`T00<co2P00ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0
o`X004Co2@00c?l:003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0
A03o2P00A?l9003<o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo003o0?ooo`H0oooo
003o0?ooo`H0oooo003o0?ooo`H0oooo001L0?ooo`<000000`3oool00`000000oooo0?ooo`170?oo
o`040000003oool0oooo0?ooo`D000000P3oool00`000000oooo0?ooo`03000004P0oooo001K0?oo
o`050000003oool0oooo0?ooo`000000C03oool01@000000oooo0?ooo`3oool0000000P0oooo00D0
00000?ooo`3oool0oooo000000170?ooo`00EP3oool4000000D0oooo00<000000?ooo`3oool0BP3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0A@3o
ool005`0oooo0P0000000`3oool000000?ooo`1;0?ooo`030000003oool0oooo00<0oooo0P000009
0?ooo`030000003oool0oooo04D0oooo001K0?ooo`030000003oool0oooo00800000C03oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo0P0000180?ooo`00F`3oool01@000000
oooo0?ooo`3oool0000004`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo04D0oooo001K0?ooo`050000003oool0oooo0?ooo`000000B`3oool20000
00<0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000A`3o
ool005`0oooo0`00001=0?ooo`030000003oool0oooo0080oooo0`0000060?ooo`<00000B03oool0
0?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool0
0?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool001h0oooo1@00000d
0?ooo`030000003oool0oooo0300oooo0`00000e0?ooo`030000003oool0oooo0380oooo1@000009
0?ooo`007P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo02l0oooo00D000000?oo
o`3oool0oooo0000000d0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool02`3oool0
01P0oooo100000030?ooo`030000003oool0oooo02d0oooo100000040?ooo`030000003oool0oooo
02l0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`030000003oool0oooo03<0oooo00<00000
0?ooo`3oool02P3oool00200oooo0P00000e0?ooo`030000003oool0oooo02l0oooo00D000000?oo
o`3oool0oooo0000000d0?ooo`030000003oool0oooo03@0oooo0P00000:0?ooo`008P3oool00`00
0000oooo0?ooo`0b0?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000d
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?oo
o`3oool0<P3oool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000=03oool0
0`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00L0oooo000N0?ooo`050000003oool0oooo
0?ooo`000000<`3oool200000340oooo00D000000?ooo`3oool0oooo0000000c0?ooo`800000=03o
ool01@000000oooo0?ooo`3oool0000000T0oooo000O0?ooo`<00000=@3oool00`000000oooo0?oo
o`0`0?ooo`<00000=@3oool00`000000oooo0?ooo`0c0?ooo`<000002P3oool00?l0oooo1P3oool0
0?l0oooo1P3oool001T0ooooiP0000060?ooo`006@3oool01@000000oooo0?ooo`3oool0000003H0
oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`003`3oool5000000D0oooo
00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`040?ooo`003`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0103oool000T0oooo10000003
0?ooo`030000003oool0oooo00H0oooo0P00003Q0?ooo`<000001P3oool00140oooo0P0000060?oo
o`040000003oool0oooo0?ooom`00?oQ1@3oool00`000000oooo0?ooo`040?ooo`004`3oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo0?ooom`00?oQ1@3oool00`000000oooo0?ooo`04
0?ooo`004`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooom`00?oQ1@3oool0
0`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@00000
0?ooo`3oool0oooog000on450?ooo`030000003oool0oooo00@0oooo000@0?ooo`<000001P3oool0
10000000oooo0?ooo`3ooooL003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooog000on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooom`00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oooL003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog000
on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`00?oQ1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooog000on440?ooo`8000001P3oool0
01T0oooo00@000000?ooo`3oool0ooooC@00on4;000002h00?oQ2`00001;003oh@D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooC000on400`0000000?mV003oIP08
003oIP0300000000on400?oQ00l00?oQ3000000A003oh@0300000000ofH00?mV00P00?mV00<00000
003oh@00on40B000on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooodL00?oQ1@00000:003oIP0300000000on400?oQ00d00?oQ0`00000<002So`<000003`00on40
0`0000000?mV003oIP08003oIPD00000A@00on450?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?oood@00?oQ0`00000?003oIP0300000000on400?oQ00P00?oQ1@00000B
002So`@000002`00on400`0000000?mV003oIP0=003oIP<00000@P00on450?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?oood800?oQ0P00000B003oIP0300000000on40
0?oQ00L00?oQ00<00000002So`00Xol06@00Xol00`0000000?oQ003oh@09003oh@0300000000ofH0
0?mV00l00?mV00<00000003oh@00on40?`00on450?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?oood000?oQ0P00000C003oIP0300000000on400?oQ00H00?oQ0P00000M
002So`8000002@00on400`0000000?mV003oIP0@003oIP800000?`00on450?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooch00?oQ0P000005003oIP0400000000ofH0
0000000000`00?mV00<00000003oh@00on401@00on400`0000000:?o002So`0O002So`0300000000
on400?oQ00L00?oQ00<00000003oIP00ofH02@00ofH200000003003oIP0000000?mV00<00?mV0P00
000m003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo?000
on42000000<00?mV1P00000201Co000300000000ofH00?mV00P00?mV00<00000003oh@00on401P00
on400`0000000:?o002So`09002So``000002`00Xol00`0000000?oQ003oh@06003oh@0300000000
ofH00?mV00P00?mV00<0000001Co000Do`001@000003003oIP800000>`00on450?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooocX00?oQ0P000003003oIP800000200D
o`000`0000000?mV003oIP07003oIP0300000000on400?oQ00D00?oQ0P000009002So`<000003000
:?l3000000T00:?o00<00000003oh@00on401P00on400`0000000?mV003oIP07003oIP030000000D
o`005?l000D05?l00P000003003oIP<00000>000on450?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooocP00?oQ0P000003003oIP8000002`0Do`000`0000000?mV003o
IP06003oIP0300000000on400?oQ00@00?oQ00<00000002So`00Xol01`00Xol20000018002So0P00
0008002So`0300000000on400?oQ00D00?oQ00<00000003oIP00ofH01P00ofH00`0000005?l001Co
000801Co008000001000ofH2000003H00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool2
00000080oooo=`00on42000000800?mV0P00000=01Co000300000000ofH00?mV00D00?mV00<00000
003oh@00on401000on400`0000000:?o002So`06002So`8000005P00:?l2000000L00:?o00<00000
003oh@00on401@00on400`0000000?mV003oIP05003oIP030000000Do`005?l000X05?l00`000002
003oIP800000=@00on440?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo=@00on42
000000800?mV0P00000?01Co000300000000ofH00?mV00@00?mV00<00000003oh@00on401000on40
0`0000000:?o002So`05002So`8000006P00:?l00`0000000:?o002So`05002So`8000001P00on40
0`0000000?mV003oIP04003oIP030000000Do`005?l000d05?l00P000002003oIP800000<`00on45
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc@00?oQ00<00000
003oIP00ofH00P00000@01Co000300000000ofH00?mV00D00?mV00<00000003oh@00on400`00on40
0`0000000:?o002So`05002So`0300000000:?l002So01/002So0P000007002So`0300000000on40
0?oQ00@00?oQ00<00000003oIP00ofH00`00ofH00`0000005?l001Co000?01Co008000000P00ofH0
0`0000000?oQ003oh@0`003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo<P00on4200000003003oIP000000000000<05?l01@00000:01Co000300000000ofH0
0?mV00@00?mV00<00000003oh@00on401000on400`0000000:?o002So`03002So`8000002P00:?l<
000000X002So00<00000002So`00Xol01000Xol00`0000000?oQ003oh@04003oh@0300000000ofH0
0?mV00<00?mV00<0000001Co000Do`00200Do`06000000<05?l00P0000000`00ofH000000000000`
003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo<@00on40
100000000?mV00000000000301Co008000001@2?o`000`0000005?l001Co000701Co000300000000
ofH00?mV00<00?mV00<00000003oh@00on401000on400`0000000:?o002So`03002So`0300000000
:?l002So00P002So0P00000<0540o`8000002@00:?l00`0000000:?o002So`04002So`0300000000
on400?oQ00<00?oQ00<00000003oIP00ofH00`00ofH00`0000005?l001Co000701Co00030000002?
o`00Sol000@0Sol00P00000301Co0080000000<00?mV00000000on40;P00on450?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc000?oQ00<00000003oIP0000000`0D
o`02000000P0Sol000<0000001Co000Do`001@0Do`000`0000000?mV003oIP04003oIP0300000000
on400?oQ00<00?oQ00<00000002So`00Xol01000Xol00`00000002So000Xo`06000Xo`800000401A
0?l2000000P002So00<00000002So`00Xol00`00Xol00`0000000?oQ003oh@04003oh@0300000000
ofH00?mV00<00?mV00<0000001Co000Do`001P0Do`000`000000Sol008oo000608oo008000000`0D
o`000`0000000?mV0000000^003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo;`00on400`0000000?mV0000000301Co00030000002?o`00Sol000T0Sol000<0
000001Co000Do`00100Do`000`0000000?mV003oIP03003oIP0300000000on400?oQ00<00?oQ00<0
0000002So`00Xol01000Xol00`00000002So000Xo`05000Xo`800000501A0?l00`00000002So000X
o`06000Xo`0300000000Xol00:?o00<00:?o0P000004003oh@0300000000ofH00?mV00<00?mV00<0
000001Co000Do`001@0Do`000`000000Sol008oo000908oo00040000000Do`005?l0000000800?mV
00<00000003oh@00on40:`00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooobd00?oQ0P0000001000ofH0000001Co000Do`02000000`0Sol000<0000001Co000D
o`00100Do`000`0000000?mV003oIP03003oIP0300000000on400?oQ00800?oQ00<00000002So`00
Xol01000Xol00`00000002So000Xo`04000Xo`8000005`1A0?l2000000H002So00<00000002So`00
Xol01000Xol00`0000000?oQ003oh@03003oh@0300000000ofH00?mV00<00?mV00<0000001Co000D
o`00100Do`000`000000Sol008oo000:08oo0080000000@05?l00000000000000?mV0P00000[003o
h@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:`00on420000
0004003oIP000000000001Co008000003@2?o`000`0000005?l001Co000501Co000300000000ofH0
0?mV00<00?mV00<00000003oh@00on400P00on400`0000000:?o002So`03002So`0300000000:?l0
02So00@002So00<000000540o`1A0?l06@1A0?l00`00000002So000Xo`04000Xo`0300000000Xol0
0:?o00@00:?o00<00000003oh@00on400`00on400`0000000?mV003oIP03003oIP030000000Do`00
5?l000<05?l000<0000008oo002?o`00302?o`020000000501Co000000000?mV003oIP000000:P00
on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobX00?oQ00@0
0000003oIP00ofH000000P0Do`000`000000Sol008oo000=08oo00030000000Do`005?l000@05?l0
00<00000003oIP00ofH00`00ofH00`0000000?oQ003oh@02003oh@0300000000Xol00:?o00<00:?o
00<00000000Xo`00:?l01@00:?l00`000000D@3o0540o`0J0540o`0300000000:?l002So00@002So
00<00000002So`00Xol00`00Xol00`0000000?oQ003oh@03003oh@0300000000ofH00?mV00<00?mV
00<0000001Co000Do`000`0Do`000`000000Sol008oo000>08oo00050000000Do`00000000000000
ofH00P00000X003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo:@00on40100000000?mV003oIP00000201Co00030000002?o`00Sol000h0Sol000<0000001Co
000Do`00100Do`000`0000000?mV003oIP02003oIP0300000000on400?oQ00<00?oQ00<00000002S
o`00Xol00`00Xol00`00000002So000Xo`04000Xo`030000001A0?l0D@3o00X0D@3o1P00000<0540
o`0300000000:?l002So00@002So00<00000002So`00Xol00`00Xol00`0000000?oQ003oh@02003o
h@0300000000ofH00?mV00<00?mV00<0000001Co000Do`000`0Do`000`000000Sol008oo000?08oo
00040000000Do`005?l0000000800?mV00<00000003oh@00on409@00on450?ooo`030000003oool0
oooo00@0oooo000I0?ooo`8000000P3ooolX003oh@0500000000ofH000000000000Do`000P00000A
08oo00030000000Do`005?l000<05?l000<00000003oIP00ofH00`00ofH00`0000000?oQ003oh@02
003oh@0300000000Xol00:?o00<00:?o00<00000000Xo`00:?l01000:?l00`000000D@3o0540o`08
0540o`<000001P3<0?l3000000T0D@3o00<00000000Xo`00:?l01@00:?l00`0000000:?o002So`02
002So`0300000000on400?oQ00<00?oQ00<00000003oIP00ofH00`00ofH00`0000005?l001Co0003
01Co00030000002?o`00Sol000l0Sol00P0000001@0Do`000000003oIP00ofH0000002H00?oQ103o
ool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooobL00?oQ00<00000003oIP0000000P0D
o`000`000000Sol008oo000308oo00@000002P2?o`000`0000005?l001Co000301Co000300000000
ofH00?mV00800?mV00<00000003oh@00on400`00on400`0000000:?o002So`02002So`0300000000
:?l002So00@002So00<000000540o`1A0?l01`1A0?l2000000`0c03o0P0000080540o`8000001@00
:?l00`0000000:?o002So`03002So`0300000000on400?oQ00800?oQ00<00000003oIP00ofH00`00
ofH00`0000005?l001Co000301Co00030000002?o`00Sol000P0Sol01000000508oo00030000000D
o`00000000800?mV00<00000003oh@00on408`00on450?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooobH00?oQ00H00000003oIP00ofH0000001Co0000000408oo0080
00000`3om@000`000000Sol008oo000708oo00030000000Do`005?l000@05?l000<00000003oIP00
ofH00P00ofH00`0000000?oQ003oh@02003oh@0300000000Xol00:?o00<00:?o00<00000000Xo`00
:?l00`00:?l00`000000D@3o0540o`070540o`030000003<0?l0c03o00h0c03o00<000000540o`1A
0?l01`1A0?l00`00000002So000Xo`03000Xo`0300000000Xol00:?o00800:?o00<00000003oh@00
on400`00on400`0000000?mV003oIP02003oIP030000000Do`005?l000<05?l000<0000008oo002?
o`001`2?o`000`000000ooD00?oe00020?oe00800000102?o`000`0000005?l000000002003oIP03
00000000on400?oQ02800?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolU003oh@0600000000ofH000000000000Do`0000000`2?o`02000000H0ooD000<00000
08oo002?o`001P2?o`000`0000005?l001Co000301Co000300000000ofH00?mV00<00?mV00<00000
003oh@00on400P00on400`0000000:?o002So`02002So`0300000000:?l002So00@002So00<00000
0540o`1A0?l01P1A0?l00`000000c03o0<`0o`0@0<`0o`030000001A0?l0D@3o00H0D@3o00<00000
000Xo`00:?l00`00:?l00`0000000:?o002So`03002So`0300000000on400?oQ00<00?oQ00<00000
003oIP00ofH00P00ofH00`0000005?l001Co000301Co00030000002?o`00Sol000H0Sol000<00000
0?oe003om@00103om@000`000000Sol008oo000208oo00060000000Do`00000000000000ofH00000
8`00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob<00?oQ
0P0000001@00ofH0000001Co000Do`00000000<0Sol000<000000?oe003om@001P3om@000`000000
Sol008oo000508oo00030000000Do`005?l000<05?l00P000004003oIP0300000000on400?oQ0080
0?oQ00<00000002So`00Xol00`00Xol00`00000002So000Xo`03000Xo`030000001A0?l0D@3o00D0
D@3o0P00000D0<`0o`030000001A0?l0D@3o00H0D@3o00<00000000Xo`00:?l00`00:?l00`000000
0:?o002So`02002So`0300000000on400?oQ00<00?oQ00<00000003oIP00ofH00P00ofH00`000000
5?l001Co000301Co00030000002?o`00Sol000D0Sol000<000000?oe003om@001P3om@02000000<0
Sol000H0000001Co000Do`000000003oIP00000R003oh@D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo8P00on401`0000000?mV003oIP00ofH0000001Co00000000
0`2?o`000`000000ooD00?oe00070?oe00030000002?o`00Sol000D0Sol000<0000001Co000Do`00
0`0Do`000`0000000?mV003oIP03003oIP0300000000on400?oQ00800?oQ00<00000002So`00Xol0
0`00Xol00`00000002So000Xo`03000Xo`030000001A0?l0D@3o00@0D@3o00<000000<`0o`3<0?l0
5@3<0?l00`000000D@3o0540o`050540o`0300000000:?l002So00<002So00<00000002So`00Xol0
0P00Xol00`0000000?oQ003oh@03003oh@0300000000ofH00?mV00<00?mV00<0000001Co000Do`00
0`0Do`000`000000Sol008oo000508oo00030000003om@00ooD000L0ooD000L0000008oo002?o`00
Sol00000000Do`00000000800?mV00<00000003oh@00on407`00on450?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooob800?oQ00H00000003oIP000000000001Co0000
000308oo00030000003om@00ooD000L0ooD000<0000008oo002?o`001@2?o`000`0000005?l001Co
000301Co000300000000ofH00?mV00<00?mV00<00000003oh@00on400P00on400`0000000:?o002S
o`03002So`0300000000:?l002So00<002So00<000000540o`1A0?l01@1A0?l00`000000c03o0<`0
o`0E0<`0o`030000001A0?l0D@3o00D0D@3o00<00000000Xo`00:?l01000:?l00`0000000:?o002S
o`02002So`0300000000on400?oQ00<00?oQ00<00000003oIP00ofH00P00ofH00`0000005?l001Co
000301Co00030000002?o`00Sol000D0Sol000<000000?oe003om@00203om@001`000000Sol008oo
002?o`00000001Co000000000P00ofH00`0000000?oQ003oh@0N003oh@D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo8@00on40100000000?mV0000000Do`020000
00<0Sol000<000000?oe003om@00203om@000`000000Sol008oo000508oo00030000000Do`005?l0
00<05?l000<00000003oIP00ofH00`00ofH00`0000000?oQ003oh@02003oh@0300000000Xol00:?o
00<00:?o00<00000000Xo`00:?l00`00:?l00`000000D@3o0540o`040540o`030000003<0?l0c03o
01L0c03o00<000000540o`1A0?l01@1A0?l00`00000002So000Xo`03000Xo`0300000000Xol00:?o
00800:?o00<00000003oh@00on400`00on400`0000000?mV003oIP03003oIP030000000Do`005?l0
00<05?l000<0000008oo002?o`001@2?o`000`000000ooD00?oe00080?oe00070000002?o`00Sol0
08oo000000005?l000000002003oIP0300000000on400?oQ01d00?oQ1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolP003oh@0500000000ofH0000001Co00000000
102?o`000`000000ooD00?oe00080?oe00030000002?o`00Sol000D0Sol000<0000001Co000Do`00
100Do`000`0000000?mV003oIP03003oIP0300000000on400?oQ00800?oQ00<00000002So`00Xol0
0`00Xol00`00000002So000Xo`03000Xo`030000001A0?l0D@3o00@0D@3o00<000000<`0o`3<0?l0
603<0?l00`000000D@3o0540o`040540o`0300000000:?l002So00<002So00<00000002So`00Xol0
0`00Xol00`0000000?oQ003oh@02003oh@0300000000ofH00?mV00<00?mV00<0000001Co000Do`00
0`0Do`000`000000Sol008oo000508oo00030000003om@00ooD000T0ooD000L0000008oo002?o`00
Sol00000000Do`00000000800?mV00<00000003oh@00on407000on450?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?oooal00?oQ00H00000003oIP00ofH0000001Co0000
000308oo00030000003om@00ooD000T0ooD000<0000008oo002?o`001@2?o`000`0000005?l001Co
000301Co000300000000ofH00?mV00<00?mV00<00000003oh@00on400`00on400`0000000:?o002S
o`02002So`0300000000:?l002So00<002So00<000000540o`1A0?l0101A0?l00`000000c03o0<`0
o`0I0<`0o`030000001A0?l0D@3o00D0D@3o00<00000000Xo`00:?l00`00:?l00`0000000:?o002S
o`02002So`0300000000on400?oQ00<00?oQ00<00000003oIP00ofH00`00ofH00`0000005?l001Co
000301Co00030000002?o`00Sol000D0Sol000<000000?oe003om@002@3om@0020000000Sol008oo
002?o`00000001Co000000000?mV0P00000M003oh@D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo7P00on401P0000000?mV003oIP0000005?l0000000<0Sol000<0
00000?oe003om@002@3om@000`000000Sol008oo000508oo00030000000Do`005?l000@05?l000<0
0000003oIP00ofH00`00ofH00`0000000?oQ003oh@02003oh@0300000000Xol00:?o00<00:?o00<0
0000000Xo`00:?l00`00:?l00`000000D@3o0540o`040540o`030000003<0?l0c03o01X0c03o00<0
00000540o`1A0?l0101A0?l00`00000002So000Xo`03000Xo`0300000000Xol00:?o00800:?o00<0
0000003oh@00on400`00on400`0000000?mV003oIP03003oIP030000000Do`005?l000<05?l000<0
000008oo002?o`001@2?o`000`000000ooD00?oe000:0?oe00070000002?o`00Sol008oo00000000
5?l000000002003oIP0300000000on400?oQ01X00?oQ1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool200000080oooo7@00on401P0000000?mV003oIP0000005?l0000000@0Sol000<000000?oe
003om@002@3om@000`000000Sol008oo000508oo00030000000Do`005?l000<05?l000<00000003o
IP00ofH01000ofH00`0000000?oQ003oh@02003oh@0300000000Xol00:?o00<00:?o00<00000000X
o`00:?l00`00:?l00`000000D@3o0540o`040540o`030000003<0?l0c03o01X0c03o00<000000540
o`1A0?l0101A0?l00`00000002So000Xo`03000Xo`0300000000Xol00:?o00800:?o00<00000003o
h@00on400`00on400`0000000?mV003oIP03003oIP030000000Do`005?l000<05?l000<0000008oo
002?o`001P2?o`000`000000ooD00?oe000:0?oe00040000002?o`00Sol0000000805?l000<00000
003oIP0000007000on440?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo7@00on40
1@0000000?mV0000000Do`00000000<0Sol00P00000;0?oe00030000002?o`00Sol000H0Sol000<0
000001Co000Do`000`0Do`000`0000000?mV003oIP04003oIP0300000000on400?oQ00800?oQ00<0
0000002So`00Xol00`00Xol00`00000002So000Xo`03000Xo`030000001A0?l0D@3o00@0D@3o00<0
00000<`0o`3<0?l06P3<0?l00`000000D@3o0540o`040540o`0300000000:?l002So00<002So00<0
0000002So`00Xol00`00Xol00`0000000?oQ003oh@03003oh@0300000000ofH00?mV00<00?mV00<0
000001Co000Do`000`0Do`000`000000Sol008oo000608oo00030000003om@00ooD000T0ooD00P00
000208oo00<000000P00ofH00`0000000?oQ003oh@0I003oh@D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo7000on400`0000000?mV003oIP02000000<0Sol000<0
00000?oe003om@002P3om@000`000000Sol008oo000608oo00030000000Do`005?l000<05?l000<0
0000003oIP00ofH01000ofH00`0000000?oQ003oh@03003oh@0300000000Xol00:?o00<00:?o00<0
0000000Xo`00:?l00`00:?l00`000000D@3o0540o`040540o`030000003<0?l0c03o01X0c03o00<0
00000540o`1A0?l0101A0?l00`00000002So000Xo`03000Xo`0300000000Xol00:?o00<00:?o00<0
0000003oh@00on400`00on400`0000000?mV003oIP03003oIP030000000Do`005?l000@05?l000<0
000008oo002?o`001P2?o`000`000000ooD00?oe000:0?oe00040000002?o`00Sol008oo00800000
00<00?mV0000000000006P00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?oooa`00?oQ00@00000003oIP0000000000102?o`000`000000ooD00?oe00090?oe0003
0000002?o`00Sol000H0Sol000<0000001Co000Do`00100Do`000`0000000?mV003oIP04003oIP03
00000000on400?oQ00<00?oQ00<00000002So`00Xol00`00Xol00`00000002So000Xo`03000Xo`03
0000001A0?l0D@3o00@0D@3o00<000000<`0o`3<0?l06P3<0?l00`000000D@3o0540o`040540o`03
00000000:?l002So00<002So00<00000002So`00Xol00`00Xol00`0000000?oQ003oh@03003oh@03
00000000ofH00?mV00@00?mV00<0000001Co000Do`00100Do`000`000000Sol008oo000608oo0003
0000003om@00ooD000T0ooD000L0000008oo002?o`00Sol00000000Do`00000000800?mV00<00000
003oh@00on405`00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oooa/00?oQ00D00000003oIP0000005?l00000000408oo00030000003om@00ooD000P0ooD000<0
000008oo002?o`001P2?o`000`0000005?l001Co000501Co000300000000ofH00?mV00@00?mV00<0
0000003oh@00on400`00on400`0000000:?o002So`03002So`0300000000:?l002So00<002So00<0
00000540o`1A0?l0101A0?l00`000000c03o0<`0o`0J0<`0o`030000001A0?l0D@3o00@0D@3o00<0
0000000Xo`00:?l00`00:?l00`0000000:?o002So`03002So`0300000000on400?oQ00@00?oQ00<0
0000003oIP00ofH00`00ofH00`0000005?l001Co000501Co00030000002?o`00Sol000H0Sol000<0
00000?oe003om@002@3om@0010000000Sol008oo002?o`02000000800?mV00<00000003oh@00on40
5`00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa/00?oQ
0P0000000`0Do`00000008oo000308oo00030000003om@00ooD000T0ooD000<0000008oo002?o`00
1P2?o`000`0000005?l001Co000401Co000300000000ofH00?mV00@00?mV00<00000003oh@00on40
0`00on400`0000000:?o002So`04002So`0300000000:?l002So00<002So00<000000540o`1A0?l0
101A0?l00`000000c03o0<`0o`0J0<`0o`030000001A0?l0D@3o00@0D@3o00<00000000Xo`00:?l0
0`00:?l00`0000000:?o002So`03002So`0300000000on400?oQ00@00?oQ00<00000003oIP00ofH0
1000ofH00`0000005?l001Co000401Co00030000002?o`00Sol000L0Sol000<000000?oe003om@00
203om@001`000000Sol008oo002?o`00000001Co000000000P00ofH00`0000000?oQ003oh@0F003o
h@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo6P00on401@00
00000?mV0000000Do`00000000@0Sol000<000000?oe003om@001`3om@02000000P0Sol000<00000
01Co000Do`001@0Do`000`0000000?mV003oIP04003oIP0300000000on400?oQ00<00?oQ00<00000
002So`00Xol01000Xol00`00000002So000Xo`03000Xo`030000001A0?l0D@3o00@0D@3o00<00000
0<`0o`3<0?l06P3<0?l00`000000D@3o0540o`040540o`0300000000:?l002So00<002So00<00000
002So`00Xol00`00Xol00`0000000?oQ003oh@04003oh@0300000000ofH00?mV00@00?mV00<00000
01Co000Do`00100Do`000`000000Sol008oo000708oo008000002@3om@000`000000Sol008oo0002
08oo00050000000Do`000000003oIP0000006000on450?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oooaT00?oQ00D00000003oIP0000005?l00000000408oo00030000
003om@00ooD000L0ooD000<0000008oo002?o`001`2?o`000`0000005?l001Co000501Co00030000
0000ofH00?mV00D00?mV00<00000003oh@00on400`00on400`0000000:?o002So`04002So`030000
0000:?l002So00<002So00<000000540o`1A0?l0101A0?l00`000000c03o0<`0o`0J0<`0o`030000
001A0?l0D@3o00@0D@3o00<00000000Xo`00:?l00`00:?l00`0000000:?o002So`03002So`030000
0000on400?oQ00@00?oQ00<00000003oIP00ofH01000ofH00`0000005?l001Co000501Co00800000
2@2?o`000`000000ooD00?oe00060?oe00030000002?o`00Sol00080Sol000H0000001Co000Do`00
0000003oIP00000G003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo6000on401P0000000?mV003oIP0000005?l0000000@0Sol000<000000?oe003om@001@3o
m@02000000T0Sol000<0000001Co000Do`001P0Do`000`0000000?mV003oIP04003oIP0300000000
on400?oQ00@00?oQ00<00000002So`00Xol01000Xol00`00000002So000Xo`03000Xo`030000001A
0?l0D@3o00@0D@3o00<000000<`0o`3<0?l06@3<0?l00`000000D@3o0540o`040540o`0300000000
:?l002So00@002So00<00000002So`00Xol00`00Xol00`0000000?oQ003oh@04003oh@0300000000
ofH00?mV00D00?mV00<0000001Co000Do`001P0Do`000`000000Sol008oo000708oo008000001P3o
m@000`000000Sol008oo000308oo00030000000Do`00000000800?mV00<00000003oh@00on405000
on450?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@00000
0?ooo`3oool0oooo5`00on401P0000000?mV0000000000005?l0000000D0Sol00`0000030?oe0080
00002`2?o`000`0000005?l001Co000501Co000300000000ofH00?mV00D00?mV00<00000003oh@00
on401000on400`0000000:?o002So`04002So`0300000000:?l002So00<002So00<000000540o`1A
0?l01@1A0?l00`000000c03o0<`0o`0H0<`0o`030000001A0?l0D@3o00@0D@3o00<00000000Xo`00
:?l01000:?l00`0000000:?o002So`03002So`0300000000on400?oQ00@00?oQ00<00000003oIP00
ofH01@00ofH00`0000005?l001Co000601Co00030000002?o`00Sol000T0Sol00P0000030?oe0080
00001@2?o`000`0000005?l001Co0003000001H00?oQ1@3oool00`000000oooo0?ooo`040?ooo`00
4@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooaL00?oQ00<00000003oIP00
00000P0Do`000`000000Sol008oo000608oo00<000002`2?o`02000000L05?l000<00000003oIP00
ofH01P00ofH00`0000000?oQ003oh@04003oh@0300000000Xol00:?o00@00:?o00<00000000Xo`00
:?l01000:?l00`000000D@3o0540o`040540o`030000003<0?l0c03o01P0c03o00<000000540o`1A
0?l0101A0?l00`00000002So000Xo`04000Xo`0300000000Xol00:?o00<00:?o00<00000003oh@00
on401000on400`0000000?mV003oIP06003oIP030000000Do`005?l000H05?l00P00000;08oo00<0
0000202?o`001P0000005?l001Co000000000?mV000001D00?oQ1@3oool00`000000oooo0?ooo`04
0?ooo`002@3oool4000000@0oooo00<000000?ooo`3oool01@3oool200000080oooo5P00on400`00
00000?mV0000000201Co00030000002?o`00Sol001@0Sol000<0000001Co000Do`001`0Do`000`00
00000?mV003oIP06003oIP0300000000on400?oQ00D00?oQ00<00000002So`00Xol01000Xol00`00
000002So000Xo`03000Xo`030000001A0?l0D@3o00D0D@3o00<000000<`0o`3<0?l05P3<0?l00`00
0000D@3o0540o`040540o`0300000000:?l002So00@002So00<00000002So`00Xol01000Xol00`00
00000?oQ003oh@05003oh@0300000000ofH00?mV00D00?mV00<0000001Co000Do`00200Do`000`00
0000Sol008oo000C08oo00040000000Do`005?l0000000800?mV00<00000003oh@00on404P00on43
0?ooo`<000001P3oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolF
003oh@0300000000ofH0000000805?l000<0000008oo002?o`004P2?o`02000000T05?l000<00000
003oIP00ofH01`00ofH00`0000000?oQ003oh@05003oh@0300000000Xol00:?o00@00:?o00<00000
000Xo`00:?l01000:?l00`000000D@3o0540o`040540o`030000003<0?l0c03o01H0c03o00<00000
0540o`1A0?l0101A0?l00`00000002So000Xo`04000Xo`0300000000Xol00:?o00@00:?o00<00000
003oh@00on401@00on400`0000000?mV003oIP06003oIP8000002@0Do`02000001@0Sol000<00000
01Co000000000P00ofH00`0000000?oQ003oh@0B003oh@D0oooo00<000000?ooo`3oool0103oool0
0140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolE003oh@0300000000ofH0
000000<05?l000<0000008oo002?o`004@2?o`000`0000005?l001Co000801Co000300000000ofH0
0?mV00P00?mV00<00000003oh@00on401@00on400`0000000:?o002So`04002So`0300000000:?l0
02So00@002So00<000000540o`1A0?l01@1A0?l00`000000c03o0<`0o`0D0<`0o`030000001A0?l0
D@3o00@0D@3o00<00000000Xo`00:?l01000:?l00`0000000:?o002So`05002So`0300000000on40
0?oQ00D00?oQ00<00000003oIP00ofH02000ofH00`0000005?l001Co000801Co00030000002?o`00
Sol00140Sol000@0000001Co000Do`0000000P00ofH00`0000000?oQ003oh@0A003oh@D0oooo00<0
00000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3o
oolE003oh@0300000000ofH0000000805?l000<0000008oo002?o`00402?o`02000000X05?l000<0
0000003oIP00ofH02000ofH00`0000000?oQ003oh@07003oh@0300000000Xol00:?o00@00:?o00<0
0000000Xo`00:?l01000:?l00`000000D@3o0540o`050540o`030000003<0?l0c03o0180c03o00<0
00000540o`1A0?l01@1A0?l00`00000002So000Xo`04000Xo`0300000000Xol00:?o00@00:?o00<0
0000003oh@00on401`00on400`0000000?mV003oIP08003oIP030000000Do`005?l000P05?l00P00
000B08oo00030000000Do`00000000800?mV00<00000003oh@00on404@00on450?ooo`030000003o
ool0oooo00@0oooo000@0?ooo`8000001`3oool010000000oooo0?ooo`3ooolD003oh@0300000000
ofH0000000<05?l000<0000008oo002?o`003P2?o`02000000/05?l000<00000003oIP00ofH02@00
ofH00`0000000?oQ003oh@07003oh@0300000000Xol00:?o00@00:?o00<00000000Xo`00:?l01000
:?l00`000000D@3o0540o`050540o`030000003<0?l0c03o0180c03o00<000000540o`1A0?l0101A
0?l00`00000002So000Xo`04000Xo`0300000000Xol00:?o00D00:?o00<00000003oh@00on401`00
on400`0000000?mV003oIP09003oIP030000000Do`005?l000T05?l00P00000@08oo00030000000D
o`005?l00080000000<00?mV00000000on404@00on450?ooo`030000003oool0oooo00@0oooo000A
0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo5000on400`0000000?mV0000
000301Co00030000002?o`00Sol000`0Sol00P00000;01Co008000003000ofH00`0000000?oQ003o
h@07003oh@0300000000Xol00:?o00D00:?o00<00000000Xo`00:?l01000:?l00`000000D@3o0540
o`050540o`800000403<0?l2000000H0D@3o00<00000000Xo`00:?l01@00:?l00`0000000:?o002S
o`04002So`0300000000on400?oQ00P00?oQ00<00000003oIP00ofH02P00ofH2000000/05?l00P00
000>08oo00050000000Do`005?l001Co000000000P00ofH00`0000000?oQ003oh@0?003oh@D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4`00on400`0000000?mV
0000000301Co00030000002?o`00Sol000/0Sol00P00000;01Co008000003@00ofH00`0000000?oQ
003oh@09003oh@0300000000Xol00:?o00D00:?o00<00000000Xo`00:?l01000:?l00`000000D@3o
0540o`060540o`030000003<0?l0c03o00`0c03o00<000000540o`1A0?l01P1A0?l00`00000002So
000Xo`04000Xo`0300000000Xol00:?o00D00:?o00<00000003oh@00on402@00on400`0000000?mV
003oIP0;003oIP030000000Do`005?l000X05?l00P00000<08oo00030000000Do`005?l000805?l0
00<00000003oIP0000004@00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?oooa800?oQ00@00000003oIP00ofH000000`0Do`000`000000Sol008oo000808oo00<0
0000300Do`000`0000000?mV003oIP0=003oIP0300000000on400?oQ00T00?oQ00<00000002So`00
Xol01P00Xol00`00000002So000Xo`04000Xo`030000001A0?l0D@3o00D0D@3o0P00000;0<`0o`80
0000201A0?l00`00000002So000Xo`04000Xo`0300000000Xol00:?o00D00:?o00<00000003oh@00
on402P00on400`0000000?mV003oIP0<003oIP800000300Do`02000000X0Sol000<0000001Co000D
o`000P0Do`00100000000?mV003oIP00000@003oh@D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo4P00on40100000000?mV003oIP00000401Co00030000002?o`00
Sol000@0Sol00`00000=01Co008000003`00ofH00`0000000?oQ003oh@0;003oh@0300000000Xol0
0:?o00H00:?o00<00000000Xo`00:?l01000:?l00`000000D@3o0540o`060540o`<000001P3<0?l2
000000T0D@3o00<00000000Xo`00:?l01000:?l00`0000000:?o002So`06002So`0300000000on40
0?oQ00/00?oQ00<00000003oIP00ofH03@00ofH2000000`05?l00`00000608oo00030000000Do`00
5?l000<05?l000@00000003oIP00ofH000004000on450?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oooa400?oQ00@00000003oIP00ofH000001P0Do`000`000000Sol0
08oo0003000000d05?l00`00000@003oIP0300000000on400?oQ00d00?oQ00<00000002So`00Xol0
1@00Xol00`00000002So000Xo`04000Xo`8000002P1A0?l6000000X0D@3o00<00000000Xo`00:?l0
1000:?l00`0000000:?o002So`06002So`0300000000on400?oQ00`00?oQ00<00000003oIP00ofH0
3`00ofH3000000`05?l00`00000208oo00030000000Do`005?l000D05?l000@00000003oIP00ofH0
00003`00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa40
0?oQ00@00000003oIP00ofH000001`0Do`02000000h05?l00P00000B003oIP8000004000on400`00
00000:?o002So`05002So`8000001P00:?l2000001H0D@3o0P000006000Xo`0300000000Xol00:?o
00H00:?o00<00000003oh@00on403P00on42000001800?mV0P00000=01Co00800000200Do`001000
00000?mV003oIP00000?003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oo
oa400?oQ00@00000003oIP00ofH000005@0Do`02000001400?mV0`00000C003oh@0300000000Xol0
0:?o00H00:?o00<00000000Xo`00:?l01@00:?l00`000000D@3o0540o`0B0540o`0300000000:?l0
02So00@002So0P000008002So`0300000000on400?oQ01400?oQ0P00000B003oIP8000005@0Do`00
100000000?mV003oIP00000?003oh@@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3o
ool@003oh@0400000000ofH00?mV000001@05?l00P00000@003oIP<000005`00on42000000L00:?o
00<00000000Xo`00:?l01@00:?l00`000000D@3o0540o`0@0540o`0300000000:?l002So00@002So
00<00000002So`00Xol01P00Xol2000001H00?oQ1000000@003oIP800000500Do`00100000000?mV
003oIP00000>003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo4000on40100000000?mV003oIP00000@01Co00@000003`00ofH3000001`00?oQ00<00000002S
o`00Xol01@00Xol00`00000002So000Xo`05000Xo`8000003P1A0?l2000000H002So00<00000002S
o`00Xol01@00Xol2000001`00?oQ0`00000?003oIP@00000400Do`00100000000?mV003oIP00000>
003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3`00on40
1@0000000?mV003oIP00ofH0000000h05?l00P00000@003oIP<000008000on400`0000000:?o002S
o`05002So`0300000000:?l002So00H002So0P00000:0540o`8000001`00:?l00`0000000:?o002S
o`05002So`8000008000on43000001000?mV00<0000001Co000Do`003@0Do`00100000000?mV003o
IP00000>003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
3`00on401@0000000?mV003oIP00ofH0000000`05?l00P00000<003oIPH000009000on42000000H0
0:?o0P000008000Xo`8000001P1A0?l2000000L002So0P000006002So`8000009@00on46000000/0
0?mV0P00000=01Co000500000000ofH00?mV003oIP0000003@00on450?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooo`h00?oQ00<00000003oIP00ofH00P00ofH00`00
00005?l001Co000701Co00<000002`00ofH3000002`00?oQ0`000005002So`8000002000:?l60000
00P002So00<00000002So`00Xol00`00Xol3000002d00?oQ0`00000:003oIP<000002P0Do`001@00
00000?mV003oIP00ofH0000000d00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3oool>003oh@0300000000ofH00?mV00800?mV00<0000001Co000Do`001@0Do`02
000000/00?mV0`00000b003oh@0300000000Xol00:?o00@00:?o0P00000B000Xo`8000001@00Xol0
0`0000000?oQ003oh@0a003oh@<000002P00ofH3000000L05?l000D00000003oIP00ofH00?mV0000
000=003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3`00
on400`0000000?mV003oIP02003oIP8000000P0Do`03000000X00?mV0`00000U003oh@H000002`00
on42000000H00:?o0P00000>000Xo`8000001@00Xol2000000`00?oQ1P00000U003oh@<000002P00
ofH3000000805?l00P000004003oIP0300000000on400?oQ00/00?oQ1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3oool?003oh@0300000000ofH00?mV00@00?mV0P00
000;003oIP8000009P00on42000000H00?mV1P000007003oh@8000001P00Xol2000000X002So0P00
0006002So`0300000000on400?oQ00D00?oQ1`000006003oIP0300000000on400?oQ02D00?oQ00<0
0000003oIP00ofH02P00ofH2000000H00?mV00<00000003oh@00on402`00on450?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`h00?oQ00<00000003oIP00ofH04000
ofH2000002P00?oQ00<00000003oIP00ofH02`00ofH2000000L00?oQ0P000006002So`8000001P00
:?l2000000H00:?o0P000006003oh@8000003P00ofH00`0000000?oQ003oh@0U003oh@8000004`00
ofH00`0000000?oQ003oh@0:003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo3P00on400`0000000?mV003oIP0=003oIP<000003@00on4<000001400?oQ00<0
0000003oIP00ofH03@00ofH2000000L00?oQ0P000006002So`H000001P00Xol2000000H00?oQ0P00
000A003oIP0300000000on400?oQ00d00?oQ3@00000<003oh@<000004000ofH00`0000000?oQ003o
h@0:003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooo`d00?oQ00<00000
003oIP00ofH03@00ofH00`0000000?oQ003oh@0:003oh@@000003000Xol3000000d00?oQ00<00000
003oIP00ofH04000ofH3000000H00?oQ00<00000002So`00Xol03@00Xol2000000D00?oQ0`00000C
003oIP0300000000on400?oQ00/00?oQ0P00000=002So`@000002`00on42000000l00?mV00<00000
003oh@00on402@00on440?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo3@00on40
0`0000000?mV003oIP0<003oIP0300000000on400?oQ00T00?oQ0P00000C002So`0300000000on40
0?oQ00X00?oQ00<00000003oIP00ofH04`00ofH3000000@00?oQ0P00000<002So`8000001000on42
000001H00?mV00<00000003oh@00on402@00on42000001<00:?o0P00000:003oh@8000003P00ofH0
0`0000000?oQ003oh@09003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo3000on400`0000000?mV003oIP0;003oIP8000002000on44000001H00:?o0P00000:
003oh@0300000000ofH00?mV01H00?mV0`000003003oh@<000001P00Xol3000000<00?oQ0`00000H
003oIP0300000000on400?oQ00L00?oQ0P00000G002So`<000002@00on42000000d00?mV00<00000
003oh@00on402000on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooo``00?oQ00<00000003oIP00ofH02@00ofH2000000P00?oQ0P00000L002So`0300000000on40
0?oQ00L00?oQ00<00000003oIP00ofH01P00ofH=000000H00?mV00<00000003oh@00on400`00on46
000000D00?oQ00<00000003oIP00ofH00`00ofH=000000T00?mV00<00000003oh@00on401P00on40
0`0000000:?o002So`0J002So`<000002000on42000000/00?mV00<00000003oh@00on402000on45
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo``00?oQ00<00000
003oIP00ofH02000ofH00`0000000?oQ003oh@06003oh@8000007`00Xol00`0000000?oQ003oh@06
003oh@0300000000ofH00?mV00D00?mV00<0000001Co000Do`002`0Do`02000000D00?mV0P00000<
003oh@8000001@00ofH00`0000005?l001Co000;01Co000300000000ofH00?mV00H00?mV00<00000
003oh@00on401P00on400`0000000:?o002So`0M002So`0300000000on400?oQ00L00?oQ00<00000
003oIP00ofH02000ofH00`0000000?oQ003oh@08003oh@D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo3000on400`0000000?mV003oIP07003oIP0300000000on40
0?oQ00H00?oQ00<00000002So`00Xol03000Xol6000000d00:?o00<00000003oh@00on401P00on40
0`0000000?mV003oIP05003oIP030000000Do`005?l000d05?l00P000005003oIP<000001P00on43
000000D00?mV0P00000?01Co000300000000ofH00?mV00D00?mV00<00000003oh@00on401@00on40
0`0000000:?o002So`0<002So`H000003@00Xol00`0000000?oQ003oh@07003oh@0300000000ofH0
0?mV00L00?mV00<00000003oh@00on402000on450?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooo``00?oQ00<00000003oIP00ofH01@00ofH2000000P00?oQ00<00000
002So`00Xol02000Xol5000000H002So1@000009002So`0300000000on400?oQ00D00?oQ00<00000
003oIP00ofH01000ofH00`0000005?l001Co000@01Co008000001P00ofH6000000H00?mV0P00000B
01Co000300000000ofH00?mV00@00?mV00<00000003oh@00on401@00on400`0000000:?o002So`07
002So`D000001P00:?l5000000T00:?o0P000008003oh@8000001`00ofH00`0000000?oQ003oh@08
003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3000on40
0`0000000?mV003oIP04003oIP0300000000on400?oQ00H00?oQ0P000009002So`8000003`00:?l2
000000T00:?o00<00000003oh@00on401000on400`0000000?mV003oIP04003oIP030000000Do`00
5?l000D05?l02P00000301Co00<000003000ofH3000000<05?l02P00000701Co000300000000ofH0
0?mV00@00?mV00<00000003oh@00on401000on400`0000000:?o002So`06002So`8000004000:?l2
000000T00:?o0P000008003oh@0300000000ofH00?mV00@00?mV00<00000003oh@00on402000on45
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo``00?oQ00<00000
003oIP00ofH00P00ofH2000000L00?oQ0P000008002So`<000004`00:?l2000000P00:?o00<00000
003oh@00on401000on400`0000000?mV003oIP03003oIP030000000Do`005?l000<05?l00P00000:
08oo00800000100Do`03000000H00?mV0`00000401Co008000002P2?o`02000000D05?l000<00000
003oIP00ofH01000ofH00`0000000?oQ003oh@03003oh@0300000000Xol00:?o00D00:?o0P00000D
000Xo`8000002@00Xol2000000L00?oQ0P000004003oIP0300000000on400?oQ00P00?oQ1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool=003oh@0400000000ofH0
0000000000P00?oQ00<00000002So`00Xol01P00Xol2000001P002So0P000007002So`0300000000
on400?oQ00<00?oQ00<00000003oIP00ofH00P00ofH00`0000005?l001Co000301Co00030000002?
o`00Sol000`0Sol00P00000501Co00H000001@0Do`02000000h0Sol000<0000001Co000Do`000`0D
o`000`0000000?mV003oIP02003oIP0300000000on400?oQ00<00?oQ00<00000002So`00Xol01@00
Xol00`00000002So000Xo`0F000Xo`8000002@00Xol00`0000000?oQ003oh@06003oh@80000000<0
0?mV00000000on402P00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooo`d00?oQ0P00000:003oh@0300000000Xol00:?o00@00:?o0P00000L000Xo`0300000000
Xol00:?o00@00:?o00<00000003oh@00on400`00on400`0000000?mV003oIP02003oIP030000000D
o`005?l000805?l000<0000008oo002?o`00102?o`07000000@0Sol00P00000<01Co00800000102?
o`06000000L0Sol000<0000001Co000Do`000P0Do`000`0000000?mV003oIP02003oIP0300000000
on400?oQ00<00?oQ00<00000002So`00Xol00`00Xol2000001/002So0P000007002So`0300000000
on400?oQ00P00?oQ0P00000;003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo0P000002
0?oooaL00?oQ0P000006002So`0300000000:?l002So00`002So1P00000;000Xo`0300000000Xol0
0:?o00@00:?o00<00000003oh@00on400P00on400`0000000?mV003oIP02003oIP030000000Do`00
5?l000805?l000<0000008oo002?o`000P2?o`02000000L0ooD00`00000308oo00<000001P0Do`03
000000<0Sol00`0000060?oe008000001@2?o`000`0000005?l001Co000201Co000300000000ofH0
0?mV00800?mV00<00000003oh@00on400P00on400`0000000:?o002So`03002So`0300000000:?l0
02So00X002So1P00000=000Xo`0300000000Xol00:?o00D00:?o0P00000E003oh@@0oooo0P000006
0?ooo`006@3oool010000000oooo0?ooo`3ooolF003oh@0300000000Xol00:?o00D00:?o00<00000
000Xo`00:?l02000:?l5000000H0D@3o0`000009000Xo`0300000000Xol00:?o00<00:?o00<00000
003oh@00on400`00on401@0000000?mV003oIP00ofH0000000<05?l000<0000008oo002?o`000P2?
o`000`000000ooD00?oe000:0?oe00<000000`2?o`06000000<0Sol00`00000;0?oe00030000002?
o`00Sol000<0Sol000D0000001Co000Do`005?l000000003003oIP0300000000on400?oQ00<00?oQ
00<00000002So`00Xol00`00Xol00`00000002So000Xo`07000Xo`<000001P1A0?l5000000T002So
0P000007002So`0300000000on400?oQ01800?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolE003oh@0300000000Xol00:?o00@00:?o0P000009000Xo`800000
3P1A0?l2000000P002So00<00000002So`00Xol00`00Xol00`0000000?oQ003oh@02003oh@050000
0000ofH00?mV003oIP0000000`0Do`001@000000Sol008oo002?o`00000000@0ooD02@0000030?oe
00<000001P2?o`03000000<0ooD0200000040?oe00030000002?o`00Sol00080Sol000D0000001Co
000Do`005?l000000003003oIP0300000000on400?oQ00800?oQ00<00000002So`00Xol00P00Xol2
000000L002So0`00000>0540o`8000002@00:?l00`0000000:?o002So`04002So`0300000000on40
0?oQ01800?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolD
003oh@0300000000Xol00:?o00@00:?o00<00000000Xo`00:?l01`00:?l200000180D@3o0P000007
000Xo`0300000000Xol00:?o00<00:?o00D00000003oh@00on400?oQ00000003003oIP050000000D
o`005?l001Co000000000`2?o`001@000000ooD00?oe003om@00000000T0ogX00`0000030?oe00H0
00000`3om@03000000P0ogX000D000000?oe003om@00ooD00000000408oo00050000000Do`005?l0
01Co000000000`00ofH01@0000000?oQ003oh@00on40000000@00:?o00<00000000Xo`00:?l01@00
:?l2000001<0D@3o00<00000000Xo`00:?l01`00:?l00`0000000:?o002So`04002So`0300000000
on400?oQ01400?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolD003oh@0300000000Xol00:?o00@00:?o00<00000000Xo`00:?l01@00:?l2000001H0D@3o00<0
0000000Xo`00:?l01@00:?l00`0000000:?o002So`03002So`0500000000on400?oQ003oh@000000
0`00ofH0100000005?l001Co0000000208oo00030000003om@00ooD00080ooD000@000000?mj003o
NP00ogX01P0000030?mj00<000001P3om@03000000<0ogX01P0000030?mj00050000003om@00ooD0
0?oe000000000`2?o`00100000005?l001Co00000003003oIP0300000000on400?oQ00800?oQ00<0
0000002So`00Xol00P00Xol00`00000002So000Xo`04000Xo`030000001A0?l0D@3o01@0D@3o0P00
0008000Xo`0300000000Xol00:?o00@00:?o00<00000003oh@00on404000on450?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa<00?oQ00<00000002So`00Xol01000
Xol00`00000002So000Xo`05000Xo`030000001A0?l0D@3o01L0D@3o0P000006000Xo`0300000000
Xol00:?o00800:?o00D00000003oh@00on400?oQ00000003003oIP040000000Do`005?l000000080
Sol000D000000?oe003om@00ooD0000000030?mj00030000003o0000o`0000@0o`000`0000030?mj
00H000000`3oNP03000000H0o`0000D000000?mj003oNP00ogX0000000020?oe00050000002?o`00
Sol008oo000000000P0Do`001@0000000?mV003oIP00ofH0000000<00?oQ00<00000002So`00Xol0
0P00Xol00`00000002So000Xo`03000Xo`8000006@1A0?l2000000L002So00<00000002So`00Xol0
1000Xol00`0000000?oQ003oh@0?003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo4P00on400`0000000:?o002So`04002So`0300000000:?l002So00@002So
0P00000L0540o`0300000000:?l002So00@002So00<00000002So`00Xol00P00Xol01@0000000?oQ
003oh@00on40000000800?mV00@0000001Co000Do`0000000P2?o`001@000000ooD00?oe003om@00
00000080ogX000<000000?l0003o0000203o0003000000H0ogX00`00000:0?l000040000003oNP00
ogX000000080ooD000D0000008oo002?o`00Sol00000000201Co000500000000ofH00?mV003oIP00
00000P00on400`0000000:?o002So`02002So`0300000000:?l002So00<002So00<000000540o`1A
0?l06`1A0?l00`00000002So000Xo`05000Xo`0300000000Xol00:?o00@00:?o00<00000003oh@00
on403P00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa80
0?oQ00<00000002So`00Xol00`00Xol00`00000002So000Xo`04000Xo`030000001A0?l0D@3o00`0
D@3o1P00000;0540o`0300000000:?l002So00@002So00D00000002So`00Xol00:?o00000003003o
h@0500000000ofH00?mV003oIP0000000P0Do`000`000000Sol0000000020?oe00040000003oNP00
ogX0000000h0o`001P00000=0?l000040000003oNP00ogX000000080ooD000@0000008oo002?o`00
00000`0Do`00100000000?mV003oIP000003003oh@0300000000Xol00:?o00800:?o00<00000000X
o`00:?l00`00:?l00`000000D@3o0540o`090540o`H000003@1A0?l00`00000002So000Xo`05000X
o`0300000000Xol00:?o00<00:?o00<00000003oh@00on403P00on450?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?oooa400?oQ00<00000002So`00Xol00`00Xol00`00
000002So000Xo`05000Xo`030000001A0?l0D@3o00P0D@3o100000060<`0o`8000002P1A0?l00`00
000002So000Xo`03000Xo`0300000000Xol00:?o00800:?o00@00000003oh@00on4000000`00ofH0
1P0000005?l001Co00000000Sol000000080ooD000@000000?mj003oNP0000008P3o00001P000000
ogX00?mj00000000ooD000000080Sol000@0000001Co000Do`0000000P00ofH01@0000000?oQ003o
h@00on40000000@00:?o00<00000000Xo`00:?l00`00:?l00`000000D@3o0540o`080540o`800000
1P3<0?l4000000X0D@3o00<00000000Xo`00:?l01000:?l00`0000000:?o002So`04002So`030000
0000on400?oQ00d00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolA003oh@0300000000Xol00:?o00<00:?o00<00000000Xo`00:?l01000:?l00`000000D@3o
0540o`080540o`030000003<0?l0c03o00X0c03o0P0000090540o`0300000000:?l002So00<002So
00D00000002So`00Xol00:?o00000003003oh@0400000000ofH00?mV000000805?l000<0000008oo
000000000P3om@0010000000ogX00?mj0000000R0?l000060000003oNP00ogX00000003om@000000
0P2?o`00100000005?l001Co00000002003oIP0400000000on400?oQ000000@00:?o00<00000000X
o`00:?l00`00:?l00`000000D@3o0540o`070540o`800000303<0?l00`000000D@3o0540o`080540
o`0300000000:?l002So00@002So00<00000002So`00Xol01000Xol00`0000000?oQ003oh@0<003o
h@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4000on400`00
00000:?o002So`03002So`0300000000:?l002So00@002So00<000000540o`1A0?l01`1A0?l20000
00l0c03o0P0000070540o`8000001@00:?l01@0000000:?o002So`00Xol0000000800?oQ00D00000
003oIP00ofH00?mV0000000201Co00050000002?o`0000000?oe000000000P3oNP000`000000o`00
0?l0000P0?l000030000003oNP0000000080ooD000<0000008oo000000000P0Do`00100000000?mV
003oIP000003003oh@0500000000Xol00:?o002So`0000001@00:?l00`000000D@3o0540o`060540
o`8000003`3<0?l2000000P0D@3o00<00000000Xo`00:?l01@00:?l00`0000000:?o002So`03002S
o`0300000000on400?oQ00`00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080
oooo3`00on400`0000000:?o002So`04002So`0300000000:?l002So00<002So00<000000540o`1A
0?l01P1A0?l2000001<0c03o00<000000540o`1A0?l01P1A0?l00`00000002So000Xo`02000Xo`05
00000000Xol00:?o002So`0000000`00on40100000000?mV003oIP00000201Co00050000002?o`00
00000?oe000000000P3oNP000`000000o`000?l0000P0?l000030000003oNP0000000080ooD000<0
000008oo000000000P0Do`00100000000?mV003oIP000002003oh@0300000000Xol00:?o00800:?o
00<00000000Xo`00:?l00P00:?l00`000000D@3o0540o`050540o`8000004`3<0?l00`000000D@3o
0540o`060540o`0300000000:?l002So00@002So00<00000002So`00Xol00`00Xol00`0000000?oQ
003oh@0<003oh@@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3oool?003oh@030000
0000Xol00:?o00<00:?o00<00000000Xo`00:?l01000:?l00`000000D@3o0540o`050540o`030000
003<0?l0c03o01@0c03o00<000000540o`1A0?l01P1A0?l00`00000002So000Xo`02000Xo`050000
0000Xol00:?o002So`0000000`00on402P0000000?mV003oIP0000005?l00000002?o`0000000?oe
000000020?mj00030000003o0000o`000200o`0000D000000?mj00000000ooD00000000208oo0004
0000000Do`005?l0000000800?mV00@00000003oh@00on4000000`00Xol00`00000002So000Xo`02
000Xo`030000001A0?l0D@3o00D0D@3o00<000000<`0o`3<0?l0503<0?l00`000000D@3o0540o`06
0540o`0300000000:?l002So00<002So00<00000002So`00Xol00`00Xol00`0000000?oQ003oh@0<
003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3P00on40
0`0000000:?o002So`04002So`0300000000:?l002So00<002So00<000000540o`1A0?l01P1A0?l0
0`000000c03o0<`0o`0E0<`0o`8000001P1A0?l00`00000002So000Xo`02000Xo`0500000000Xol0
0:?o002So`0000000`00on40100000000?mV003oIP00000201Co00070000002?o`0000000?oe0000
0000ogX00000000R0?l0008000000P3om@000`000000Sol00000000201Co000400000000ofH00?mV
000000800?oQ00<00000002So`00Xol00P00Xol00`00000002So000Xo`02000Xo`030000001A0?l0
D@3o00@0D@3o00<000000<`0o`3<0?l05P3<0?l00`000000D@3o0540o`050540o`0300000000:?l0
02So00@002So00<00000002So`00Xol00`00Xol00`0000000?oQ003oh@0;003oh@D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3P00on400`0000000:?o002So`03
002So`0300000000:?l002So00@002So00<000000540o`1A0?l0101A0?l2000001X0c03o00<00000
0540o`1A0?l0101A0?l00`00000002So000Xo`02000Xo`0500000000Xol00:?o002So`0000000P00
on40100000000?mV003oIP00000201Co00070000002?o`0000000?oe00000000ogX00000000R0?l0
0080000000L0ooD00000002?o`00Sol00000000Do`00000000800?mV00D00000003oh@00on400?oQ
00000003002So`0300000000:?l002So008002So00<000000540o`1A0?l0101A0?l00`000000c03o
0<`0o`0H0<`0o`030000001A0?l0D@3o00D0D@3o00<00000000Xo`00:?l00`00:?l00`0000000:?o
002So`03002So`0300000000on400?oQ00/00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3oool>003oh@0300000000Xol00:?o00<00:?o00<00000000Xo`00:?l0
1000:?l00`000000D@3o0540o`040540o`030000003<0?l0c03o01T0c03o00<000000540o`1A0?l0
101A0?l00`00000002So000Xo`03000Xo`0400000000Xol00:?o000000<00?oQ00`00000003oIP00
ofH0000001Co00000000Sol00000003om@0000000?mj0000000Q0?l000050000003oNP0000000?oe
000000000P2?o`000`0000005?l000000002003oIP0400000000on400?oQ000000@00:?o00D00000
000Xo`00:?l002So000000060540o`030000003<0?l0c03o01X0c03o00<000000540o`1A0?l0101A
0?l00`00000002So000Xo`03000Xo`0300000000Xol00:?o00<00:?o00<00000003oh@00on402`00
on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`h00?oQ00<0
0000002So`00Xol00`00Xol00`00000002So000Xo`03000Xo`030000001A0?l0D@3o00@0D@3o00<0
00000<`0o`3<0?l06`3<0?l00`000000D@3o0540o`040540o`0300000000:?l002So008002So00D0
0000002So`00Xol00:?o00000002003oh@0400000000ofH00?mV000000805?l000L0000008oo0000
0000ooD00000003oNP0000000200o`000P0000001`3om@00000008oo002?o`00000001Co00000000
0P00ofH01@0000000?oQ003oh@00on40000000<00:?o00<00000000Xo`00:?l00P00:?l00`000000
D@3o0540o`040540o`030000003<0?l0c03o01X0c03o00<000000540o`1A0?l01@1A0?l00`000000
02So000Xo`03000Xo`0300000000Xol00:?o00<00:?o00<00000003oh@00on402P00on450?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`h00?oQ00<00000002So`00
Xol00`00Xol00`00000002So000Xo`03000Xo`030000001A0?l0D@3o00@0D@3o00<000000<`0o`3<
0?l0703<0?l00`000000D@3o0540o`030540o`0300000000:?l002So008002So00D00000002So`00
Xol00:?o00000003003oh@0<00000000ofH00?mV0000000Do`00000008oo00000000ooD00000003o
NP0000007`3o00001`000000ogX00000003om@00000008oo000000000P0Do`00100000000?mV003o
IP000002003oh@0500000000Xol00:?o002So`0000001000:?l00`000000D@3o0540o`040540o`03
0000003<0?l0c03o01`0c03o00<000000540o`1A0?l0101A0?l00`00000002So000Xo`03000Xo`03
00000000Xol00:?o00<00:?o00<00000003oh@00on402P00on450?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooo`h00?oQ00<00000002So`00Xol00`00Xol00`000000
02So000Xo`03000Xo`030000001A0?l0D@3o00@0D@3o00<000000<`0o`3<0?l0703<0?l00`000000
D@3o0540o`030540o`0300000000:?l002So008002So00D00000002So`00Xol00:?o00000003003o
h@0<00000000ofH00?mV0000000Do`00000008oo00000000ooD00000003oNP0000007`3o00001`00
0000ogX00000003om@00000008oo000000000P0Do`00100000000?mV003oIP000002003oh@050000
0000Xol00:?o002So`0000001000:?l00`000000D@3o0540o`040540o`030000003<0?l0c03o01`0
c03o00<000000540o`1A0?l0101A0?l00`00000002So000Xo`03000Xo`0300000000Xol00:?o00<0
0:?o00<00000003oh@00on402P00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooo`d00?oQ00<00000002So`00Xol00`00Xol00`00000002So000Xo`03000Xo`03
0000001A0?l0D@3o00@0D@3o00<000000<`0o`3<0?l07P3<0?l00`000000D@3o0540o`030540o`03
00000000:?l002So008002So00D00000002So`00Xol00:?o00000003003oh@0<00000000ofH00?mV
0000000Do`00000008oo00000000ooD00000003oNP0000007@3o00001@000000ogX00000003om@00
00000080Sol000<0000001Co000000000P00ofH0100000000?oQ003oh@000003002So`0300000000
:?l002So008002So00<000000540o`1A0?l0101A0?l00`000000c03o0<`0o`0M0<`0o`030000001A
0?l0D@3o00@0D@3o00<00000000Xo`00:?l00`00:?l00`0000000:?o002So`03002So`0300000000
on400?oQ00X00?oQ1@3oool00`000000oooo0?ooo`040?ooo`00403oool3000000H0oooo00@00000
0?ooo`3oool0oooo3@00on400`0000000:?o002So`03002So`0300000000:?l002So00<002So00<0
00000540o`1A0?l0101A0?l00`000000c03o0<`0o`0N0<`0o`030000001A0?l0D@3o00<0D@3o00<0
0000000Xo`00:?l00P00:?l01@0000000:?o002So`00Xol0000000<00?oQ00`00000003oIP00ofH0
000001Co00000000Sol00000003om@0000000?mj0000000M0?l000050000003oNP0000000?oe0000
00000P2?o`000`0000005?l000000002003oIP0400000000on400?oQ000000<00:?o00<00000000X
o`00:?l00P00:?l00`000000D@3o0540o`040540o`030000003<0?l0c03o01d0c03o00<000000540
o`1A0?l0101A0?l00`00000002So000Xo`03000Xo`0300000000Xol00:?o00<00:?o00<00000003o
h@00on402P00on450?ooo`030000003oool0oooo00@0oooo000?0?ooo`050000003oool0oooo0?oo
o`0000001@3oool010000000oooo0?ooo`3oool=003oh@0300000000Xol00:?o00<00:?o00<00000
000Xo`00:?l00`00:?l00`000000D@3o0540o`040540o`030000003<0?l0c03o01h0c03o00<00000
0540o`1A0?l00`1A0?l00`00000002So000Xo`02000Xo`0500000000Xol00:?o002So`0000000`00
on40300000000?mV003oIP0000005?l00000002?o`0000000?oe00000000ogX0000001d0o`0000D0
00000?mj00000000ooD00000000208oo00030000000Do`00000000800?mV00@00000003oh@00on40
00000`00Xol00`00000002So000Xo`02000Xo`030000001A0?l0D@3o00@0D@3o00<000000<`0o`3<
0?l07@3<0?l00`000000D@3o0540o`040540o`0300000000:?l002So00<002So00<00000002So`00
Xol00`00Xol00`0000000?oQ003oh@0:003oh@D0oooo00<000000?ooo`3oool0103oool000l0oooo
00D000000?ooo`3oool0oooo000000050?ooo`8000000P3oool=003oh@0300000000Xol00:?o00<0
0:?o00<00000000Xo`00:?l00`00:?l00`000000D@3o0540o`040540o`030000003<0?l0c03o01h0
c03o00<000000540o`1A0?l00`1A0?l00`00000002So000Xo`02000Xo`0500000000Xol00:?o002S
o`0000000`00on40300000000?mV003oIP0000005?l00000002?o`0000000?oe00000000ogX00000
01d0o`0000D000000?mj00000000ooD00000000208oo00030000000Do`00000000800?mV00@00000
003oh@00on4000000`00Xol00`00000002So000Xo`02000Xo`030000001A0?l0D@3o00@0D@3o00<0
00000<`0o`3<0?l07@3<0?l00`000000D@3o0540o`040540o`0300000000:?l002So00<002So00<0
0000002So`00Xol00`00Xol00`0000000?oQ003oh@0:003oh@<0oooo0`0000060?ooo`003`3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo3@00on400`0000000:?o
002So`03002So`0300000000:?l002So00<002So00<000000540o`1A0?l0101A0?l00`000000c03o
0<`0o`0N0<`0o`030000001A0?l0D@3o00<0D@3o00<00000000Xo`00:?l00P00:?l01@0000000:?o
002So`00Xol0000000<00?oQ00`00000003oIP00ofH0000001Co00000000Sol00000003om@000000
0?mj0000000M0?l000050000003oNP0000000?oe000000000P2?o`000`0000005?l000000002003o
IP0400000000on400?oQ000000<00:?o00<00000000Xo`00:?l00P00:?l00`000000D@3o0540o`04
0540o`030000003<0?l0c03o01d0c03o00<000000540o`1A0?l0101A0?l00`00000002So000Xo`03
000Xo`0300000000Xol00:?o00<00:?o00<00000003oh@00on402P00on450?ooo`030000003oool0
oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3o
ool=003oh@0300000000Xol00:?o00<00:?o00<00000000Xo`00:?l00`00:?l00`000000D@3o0540
o`040540o`030000003<0?l0c03o01h0c03o00<000000540o`1A0?l00`1A0?l00`00000002So000X
o`02000Xo`0500000000Xol00:?o002So`0000000`00on40300000000?mV003oIP0000005?l00000
002?o`0000000?oe00000000ogX0000001d0o`0000D000000?mj00000000ooD00000000208oo0003
0000000Do`00000000800?mV00@00000003oh@00on4000000`00Xol00`00000002So000Xo`02000X
o`030000001A0?l0D@3o00@0D@3o00<000000<`0o`3<0?l07@3<0?l00`000000D@3o0540o`040540
o`0300000000:?l002So00<002So00<00000002So`00Xol00`00Xol00`0000000?oQ003oh@0:003o
h@D0oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?oo
o`040000003oool0oooo0?ooo`h00?oQ00<00000002So`00Xol00`00Xol00`00000002So000Xo`03
000Xo`030000001A0?l0D@3o00@0D@3o00<000000<`0o`3<0?l07@3<0?l00`000000D@3o0540o`03
0540o`0300000000:?l002So008002So00D00000002So`00Xol00:?o00000003003oh@0<00000000
ofH00?mV0000000Do`00000008oo00000000ooD00000003oNP0000007P3o000200000080ooD000<0
000008oo000000000P0Do`00100000000?mV003oIP000002003oh@0500000000Xol00:?o002So`00
00001000:?l00`000000D@3o0540o`040540o`030000003<0?l0c03o01`0c03o00<000000540o`1A
0?l0101A0?l00`00000002So000Xo`03000Xo`0300000000Xol00:?o00<00:?o00<00000003oh@00
on402P00on450?ooo`030000003oool0oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`00
00001@3oool010000000oooo0?ooo`3oool>003oh@0300000000Xol00:?o00<00:?o00<00000000X
o`00:?l00`00:?l00`000000D@3o0540o`040540o`030000003<0?l0c03o01`0c03o00<000000540
o`1A0?l00`1A0?l00`00000002So000Xo`02000Xo`0500000000Xol00:?o002So`0000000`00on40
300000000?mV003oIP0000005?l00000002?o`0000000?oe00000000ogX0000001l0o`0000L00000
0?mj00000000ooD00000002?o`00000000805?l000@00000003oIP00ofH000000P00on401@000000
0:?o002So`00Xol0000000@002So00<000000540o`1A0?l0101A0?l00`000000c03o0<`0o`0L0<`0
o`030000001A0?l0D@3o00@0D@3o00<00000000Xo`00:?l00`00:?l00`0000000:?o002So`03002S
o`0300000000on400?oQ00X00?oQ1@3oool00`000000oooo0?ooo`040?ooo`00403oool3000000H0
oooo00@000000?ooo`3oool0oooo3P00on400`0000000:?o002So`03002So`0300000000:?l002So
00<002So00<000000540o`1A0?l0101A0?l00`000000c03o0<`0o`0L0<`0o`030000001A0?l0D@3o
00<0D@3o00<00000000Xo`00:?l00P00:?l01@0000000:?o002So`00Xol0000000<00?oQ00`00000
003oIP00ofH0000001Co00000000Sol00000003om@0000000?mj0000000O0?l000070000003oNP00
00000?oe00000000Sol00000000201Co000400000000ofH00?mV000000800?oQ00D00000002So`00
Xol00:?o00000004000Xo`030000001A0?l0D@3o00@0D@3o00<000000<`0o`3<0?l0703<0?l00`00
0000D@3o0540o`040540o`0300000000:?l002So00<002So00<00000002So`00Xol00`00Xol00`00
00000?oQ003oh@0:003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo3P00on400`0000000:?o002So`03002So`0300000000:?l002So00<002So00<000000540
o`1A0?l0101A0?l00`000000c03o0<`0o`0K0<`0o`030000001A0?l0D@3o00@0D@3o00<00000000X
o`00:?l00P00:?l01@0000000:?o002So`00Xol0000000800?oQ00@00000003oIP00ofH000000P0D
o`001`000000Sol00000003om@0000000?mj00000000803o0002000000070?oe00000000Sol008oo
000000005?l000000002003oIP0500000000on400?oQ003oh@0000000`00Xol00`00000002So000X
o`02000Xo`030000001A0?l0D@3o00@0D@3o00<000000<`0o`3<0?l06P3<0?l00`000000D@3o0540
o`050540o`0300000000:?l002So00<002So00<00000002So`00Xol00`00Xol00`0000000?oQ003o
h@0:003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3P00
on400`0000000:?o002So`03002So`0300000000:?l002So00@002So00<000000540o`1A0?l0101A
0?l00`000000c03o0<`0o`0I0<`0o`030000001A0?l0D@3o00@0D@3o00<00000000Xo`00:?l00`00
:?l0100000000:?o002So`000003003oh@0<00000000ofH00?mV0000000Do`00000008oo00000000
ooD00000003oNP0000008@3o00001@000000ogX00000003om@0000000080Sol000<0000001Co0000
00000P00ofH0100000000?oQ003oh@000004002So`0500000000:?l002So000Xo`0000001P1A0?l0
0`000000c03o0<`0o`0J0<`0o`030000001A0?l0D@3o00@0D@3o00<00000000Xo`00:?l00`00:?l0
0`0000000:?o002So`03002So`0300000000on400?oQ00/00?oQ1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3oool>003oh@0300000000Xol00:?o00<00:?o00<00000
000Xo`00:?l01000:?l00`000000D@3o0540o`040540o`8000006P3<0?l00`000000D@3o0540o`04
0540o`0300000000:?l002So008002So00D00000002So`00Xol00:?o00000002003oh@0400000000
ofH00?mV000000805?l000L0000008oo00000000ooD00000003oNP0000000280o`000P0000001P3o
m@00000008oo002?o`00000001Co0080000000<00?mV00000000on400P00on401@0000000:?o002S
o`00Xol0000000@002So00<000000540o`1A0?l0101A0?l00`000000c03o0<`0o`0H0<`0o`030000
001A0?l0D@3o00D0D@3o00<00000000Xo`00:?l00`00:?l00`0000000:?o002So`03002So`030000
0000on400?oQ00/00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3oool>003oh@0300000000Xol00:?o00@00:?o00<00000000Xo`00:?l00`00:?l00`000000D@3o
0540o`060540o`030000003<0?l0c03o01D0c03o0P0000060540o`0300000000:?l002So008002So
00D00000002So`00Xol00:?o00000003003oh@0400000000ofH00?mV000000805?l000L0000008oo
00000000ooD00000003oNP0000000280o`000P0000020?oe00030000002?o`00000000805?l000@0
0000003oIP00ofH000000P00on400`0000000:?o002So`02002So`0300000000:?l002So008002So
00<000000540o`1A0?l0101A0?l00`000000c03o0<`0o`0F0<`0o`030000001A0?l0D@3o00D0D@3o
00<00000000Xo`00:?l01000:?l00`0000000:?o002So`03002So`0300000000on400?oQ00/00?oQ
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool?003oh@030000
0000Xol00:?o00<00:?o00<00000000Xo`00:?l01000:?l00`000000D@3o0540o`050540o`030000
003<0?l0c03o01@0c03o00<000000540o`1A0?l01P1A0?l00`00000002So000Xo`02000Xo`050000
0000Xol00:?o002So`0000000`00on400`0000000?mV0000000201Co00050000002?o`0000000?oe
000000000P3oNP000`000000o`000?l0000P0?l000050000003oNP0000000?oe000000000P2?o`00
100000005?l001Co00000002003oIP0400000000on400?oQ000000<00:?o00<00000000Xo`00:?l0
0P00:?l00`000000D@3o0540o`050540o`030000003<0?l0c03o01@0c03o00<000000540o`1A0?l0
1P1A0?l00`00000002So000Xo`03000Xo`0300000000Xol00:?o00<00:?o00<00000003oh@00on40
3000on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3oool?003oh@0300000000
Xol00:?o00@00:?o00<00000000Xo`00:?l00`00:?l00`000000D@3o0540o`060540o`8000004P3<
0?l2000000L0D@3o0P000004000Xo`0500000000Xol00:?o002So`0000000`00on40100000000?mV
003oIP00000201Co00050000002?o`0000000?oe000000000P3oNP000`000000o`000?l0000P0?l0
00030000003oNP0000000080ooD000<0000008oo000000000P0Do`00100000000?mV003oIP000002
003oh@0300000000Xol00:?o00800:?o00<00000000Xo`00:?l00P00:?l00`000000D@3o0540o`05
0540o`8000004`3<0?l00`000000D@3o0540o`060540o`0300000000:?l002So00@002So00<00000
002So`00Xol00`00Xol00`0000000?oQ003oh@0<003oh@@0oooo0P0000060?ooo`006@3oool01000
0000oooo0?ooo`3oool@003oh@0300000000Xol00:?o00<00:?o00<00000000Xo`00:?l01000:?l0
0`000000D@3o0540o`070540o`8000003`3<0?l00`000000D@3o0540o`060540o`0300000000:?l0
02So00<002So00<00000002So`00Xol00P00Xol0100000000?oQ003oh@000003003oIP080000000D
o`005?l00000002?o`0000000?oe000000020?mj00030000003o0000o`000200o`0000<000000?mj
000000000P3om@000`000000Sol00000000201Co000400000000ofH00?mV000000<00?oQ00<00000
002So`00Xol00P00Xol00`00000002So000Xo`02000Xo`030000001A0?l0D@3o00H0D@3o0P00000?
0<`0o`800000201A0?l00`00000002So000Xo`04000Xo`0300000000Xol00:?o00@00:?o00<00000
003oh@00on403000on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oooa400?oQ00<00000002So`00Xol00`00Xol00`00000002So000Xo`04000Xo`030000001A0?l0
D@3o00P0D@3o0P00000;0<`0o`8000002@1A0?l00`00000002So000Xo`03000Xo`0500000000Xol0
0:?o002So`0000000`00on40100000000?mV003oIP00000201Co00030000002?o`0000000080ooD0
00@000000?mj003oNP0000008P3o00001P000000ogX00?mj00000000ooD000000080Sol000@00000
01Co000Do`0000000P00ofH0100000000?oQ003oh@000004002So`0300000000:?l002So00<002So
00<000000540o`1A0?l01`1A0?l2000000/0c03o0P00000:0540o`0300000000:?l002So00@002So
00<00000002So`00Xol01000Xol00`0000000?oQ003oh@0<003oh@D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo4@00on400`0000000:?o002So`03002So`030000
0000:?l002So00D002So00<000000540o`1A0?l02@1A0?l3000000<0c03o1@0000090540o`800000
1@00:?l00`0000000:?o002So`02002So`0400000000on400?oQ000000<00?mV00H0000001Co000D
o`00000008oo000000020?oe00040000003oNP00ogX000000280o`0000H000000?mj003oNP000000
0?oe0000000208oo00040000000Do`005?l0000000800?mV00D00000003oh@00on400?oQ00000004
002So`0300000000:?l002So00<002So00<000000540o`1A0?l0201A0?l5000000<0c03o0`00000;
0540o`0300000000:?l002So00@002So00<00000002So`00Xol01000Xol00`0000000?oQ003oh@0=
003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4P00on40
0`0000000:?o002So`03002So`0300000000:?l002So00@002So00<000000540o`1A0?l0301A0?l3
000000d0D@3o00<00000000Xo`00:?l01@00:?l01@0000000:?o002So`00Xol0000000<00?oQ00D0
0000003oIP00ofH00?mV0000000201Co00030000002?o`0000000080ooD000@000000?mj003oNP00
00003P3o0006000000d0o`0000@000000?mj003oNP0000000P3om@0010000000Sol008oo00000003
01Co000400000000ofH00?mV000000<00?oQ00<00000002So`00Xol00P00Xol00`00000002So000X
o`03000Xo`030000001A0?l0D@3o00`0D@3o0`00000=0540o`0300000000:?l002So00D002So00<0
0000002So`00Xol00`00Xol00`0000000?oQ003oh@0>003oh@D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo4P00on400`0000000:?o002So`04002So`0300000000
:?l002So00@002So0P00000K0540o`0300000000:?l002So00D002So00<00000002So`00Xol00P00
Xol01@0000000?oQ003oh@00on40000000800?mV00@0000001Co000Do`0000000P2?o`001@000000
ooD00?oe003om@0000000080ogX000<000000?l0003o0000203o0003000000H0ogX00`00000:0?l0
00040000003oNP00ogX000000080ooD000D0000008oo002?o`00Sol00000000201Co000500000000
ofH00?mV003oIP0000000P00on400`0000000:?o002So`02002So`0300000000:?l002So00@002So
00<000000540o`1A0?l06P1A0?l00`00000002So000Xo`05000Xo`0300000000Xol00:?o00@00:?o
00<00000003oh@00on403P00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?oooa<00?oQ00<00000002So`00Xol01000Xol00`00000002So000Xo`05000Xo`800000
601A0?l00`00000002So000Xo`05000Xo`0300000000Xol00:?o00800:?o00D00000003oh@00on40
0?oQ00000003003oIP040000000Do`005?l000000080Sol000D000000?oe003om@00ooD000000003
0?mj00030000003o0000o`0000@0o`000`0000020?mj00P000000P3oNP03000000D0o`000P000003
0?mj00040000003om@00ooD0000000<0Sol000@0000001Co000Do`0000000`00ofH01@0000000?oQ
003oh@00on40000000@00:?o00<00000000Xo`00:?l01000:?l00`000000D@3o0540o`0G0540o`80
00001`00:?l00`0000000:?o002So`04002So`0300000000on400?oQ00l00?oQ1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolD003oh@0300000000Xol00:?o00@0
0:?o00<00000000Xo`00:?l01P00:?l2000001D0D@3o00<00000000Xo`00:?l01@00:?l00`000000
0:?o002So`03002So`0500000000on400?oQ003oh@0000000`00ofH0100000005?l001Co00000002
08oo00030000003om@00ooD00080ooD000@000000?mj003oNP00ogX01P0000030?mj00800000203o
m@02000000<0ogX01@0000040?mj00050000003om@00ooD00?oe000000000`2?o`00100000005?l0
01Co00000003003oIP0300000000on400?oQ00800?oQ00<00000002So`00Xol00P00Xol00`000000
02So000Xo`04000Xo`8000005@1A0?l2000000L002So0P000006002So`0300000000on400?oQ0100
0?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolD003oh@03
00000000Xol00:?o00D00:?o00<00000000Xo`00:?l01`00:?l200000140D@3o0P000007000Xo`03
00000000Xol00:?o00<00:?o00D00000003oh@00on400?oQ00000003003oIP050000000Do`005?l0
01Co000000000`2?o`001@000000ooD00?oe003om@00000000T0ogX00`0000030?oe00H000000`3o
m@03000000P0ogX000D000000?oe003om@00ooD00000000408oo00050000000Do`005?l001Co0000
00000`00ofH01@0000000?oQ003oh@00on40000000@00:?o00<00000000Xo`00:?l01P00:?l20000
0140D@3o0P000008000Xo`0300000000Xol00:?o00D00:?o00<00000003oh@00on404@00on450?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaD00?oQ00<00000002S
o`00Xol01@00Xol00`00000002So000Xo`08000Xo`<000002`1A0?l3000000P002So00<00000002S
o`00Xol00`00Xol00`0000000?oQ003oh@02003oh@0500000000ofH00?mV003oIP0000000`0Do`00
1@000000Sol008oo002?o`00000000@0ooD02@0000020?oe00@000001P2?o`0400000080ooD02000
00040?oe00030000002?o`00Sol00080Sol000D0000001Co000Do`005?l000000003003oIP030000
0000on400?oQ00800?oQ00<00000002So`00Xol00P00Xol2000000P002So0P00000<0540o`<00000
2P00:?l00`0000000:?o002So`04002So`0300000000on400?oQ01800?oQ1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolF003oh@0300000000Xol00:?o00D00:?o
00<00000000Xo`00:?l02P00:?l3000000<0D@3o1@00000:000Xo`0300000000Xol00:?o00<00:?o
00<00000003oh@00on400`00on401@0000000?mV003oIP00ofH0000000<05?l000<0000008oo002?
o`000P2?o`000`000000ooD00?oe000:0?oe00800000102?o`06000000@0Sol00P00000;0?oe0003
0000002?o`00Sol000<0Sol000D0000001Co000Do`005?l000000003003oIP0300000000on400?oQ
00<00?oQ00<00000002So`00Xol00`00Xol00`00000002So000Xo`07000Xo`H000000`1A0?l30000
00/002So0P000007002So`0300000000on400?oQ01800?oQ1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool200000080oooo5`00on42000000H00:?o0P00000=000Xo`<000003P00:?l00`000000
0:?o002So`04002So`0300000000on400?oQ00800?oQ00<00000003oIP00ofH00P00ofH00`000000
5?l001Co000201Co00030000002?o`00Sol00080Sol00P0000060?oe00@000000`2?o`03000000H0
5?l00`00000308oo00<000001P3om@02000000D0Sol000<0000001Co000Do`000P0Do`000`000000
0?mV003oIP02003oIP0300000000on400?oQ00800?oQ00<00000002So`00Xol00`00Xol00`000000
02So000Xo`0=000Xo`<000003000:?l2000000L00:?o0P00000E003oh@@0oooo0P0000060?ooo`00
6@3oool010000000oooo0?ooo`3oool=003oh@8000002P00on400`0000000:?o002So`05002So`03
00000000:?l002So01X002So00<00000002So`00Xol01000Xol00`0000000?oQ003oh@03003oh@03
00000000ofH00?mV00800?mV00<0000001Co000Do`000P0Do`000`000000Sol008oo000408oo00H0
00001@2?o`02000000`05?l00P00000408oo00H000001`2?o`000`0000005?l001Co000201Co0003
00000000ofH00?mV00800?mV00<00000003oh@00on400`00on400`0000000:?o002So`03002So`80
00006`00:?l00`0000000:?o002So`06002So`0300000000on400?oQ00P00?oQ0P00000;003oh@D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3@00on4010000000
0?mV000000000008003oh@0300000000Xol00:?o00H00:?o0`00000G000Xo`8000001`00Xol00`00
00000?oQ003oh@03003oh@0300000000ofH00?mV00800?mV00<0000001Co000Do`000`0Do`000`00
0000Sol008oo000<08oo008000001@0Do`06000000D05?l00P00000>08oo00030000000Do`005?l0
00<05?l000<00000003oIP00ofH00P00ofH00`0000000?oQ003oh@03003oh@0300000000Xol00:?o
00D00:?o00<00000000Xo`00:?l05P00:?l2000000P00:?o0P000008003oh@80000000<00?mV0000
0000on402P00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
o``00?oQ00<00000003oIP00ofH00P00ofH2000000L00?oQ0P000009002So`<000004P00:?l20000
00P00:?o00<00000003oh@00on400`00on400`0000000?mV003oIP04003oIP030000000Do`005?l0
00<05?l00P00000908oo00<00000100Do`03000000H00?mV0`00000401Co008000002@2?o`030000
00D05?l000<00000003oIP00ofH01000ofH00`0000000?oQ003oh@03003oh@0300000000Xol00:?o
00D00:?o0P00000C000Xo`<000002000Xol2000000P00?oQ0P000004003oIP0300000000on400?oQ
00P00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool<003o
h@0300000000ofH00?mV00@00?mV00<00000003oh@00on401P00on42000000X00:?o0`00000<000X
o`<000002@00Xol00`0000000?oQ003oh@04003oh@0300000000ofH00?mV00@00?mV00<0000001Co
000Do`001@0Do`09000000<05?l01000000<003oIP@000000P0Do`09000000P05?l000<00000003o
IP00ofH01000ofH00`0000000?oQ003oh@04003oh@0300000000Xol00:?o00H00:?o1000000<000X
o`<000002P00Xol00`0000000?oQ003oh@07003oh@0300000000ofH00?mV00@00?mV00<00000003o
h@00on402000on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
o``00?oQ00<00000003oIP00ofH01@00ofH2000000P00?oQ00<00000002So`00Xol02P00Xol30000
00H002So0`00000;002So`0300000000on400?oQ00D00?oQ00<00000003oIP00ofH01000ofH00`00
00005?l001Co000?01Co008000001`00ofH6000000L00?mV00<0000001Co000Do`00400Do`000`00
00000?mV003oIP04003oIP0300000000on400?oQ00D00?oQ00<00000002So`00Xol02@00Xol30000
00H002So0`00000;002So`8000002000on42000000L00?mV00<00000003oh@00on402000on450?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo``00?oQ00<00000003o
IP00ofH01`00ofH2000000L00?oQ0P00000=002So`H000003@00Xol00`0000000?oQ003oh@06003o
h@0300000000ofH00?mV00D00?mV00<0000001Co000Do`00300Do`02000000H00?mV0`000006003o
h@<000001@00ofH2000000h05?l00P000007003oIP0300000000on400?oQ00D00?oQ00<00000002S
o`00Xol03000Xol6000000`00:?o0P000008003oh@8000002@00ofH00`0000000?oQ003oh@08003o
h@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3000on400`00
00000?mV003oIP09003oIP0300000000on400?oQ00H00?oQ0P00000M002So`0300000000on400?oQ
00L00?oQ00<00000003oIP00ofH01P00ofH00`0000005?l001Co000801Co00<000001000ofH40000
00`00?oQ10000003003oIP<000002P0Do`000`0000000?mV003oIP07003oIP0300000000on400?oQ
00H00?oQ00<00000002So`00Xol07000Xol00`0000000?oQ003oh@07003oh@0300000000ofH00?mV
00T00?mV00<00000003oh@00on402000on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooo``00?oQ00<00000003oIP00ofH02P00ofH00`0000000?oQ003oh@06003o
h@<000006P00Xol00`0000000?oQ003oh@08003oh@0300000000ofH00?mV00L00?mV2P000005003o
IP8000001`00on46000000L00?oQ00<00000003oIP00ofH00`00ofH;000000T00?mV00<00000003o
h@00on401`00on400`0000000:?o002So`0I002So`8000002000on42000000`00?mV00<00000003o
h@00on402000on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
o`d00?oQ00<00000003oIP00ofH02P00ofH2000000T00?oQ0`00000E002So`8000002`00on400`00
00000?mV003oIP0D003oIP8000001P00on43000000H00:?o0`000005003oh@8000005`00ofH00`00
00000?oQ003oh@08003oh@8000005P00Xol3000000P00?oQ0P00000=003oIP0300000000on400?oQ
00T00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool=003o
h@0300000000ofH00?mV00`00?mV0P00000:003oh@@000004000Xol00`0000000?oQ003oh@0;003o
h@0300000000ofH00?mV01400?mV0`000005003oh@<000003000Xol2000000D00?oQ0`00000D003o
IP0300000000on400?oQ00X00?oQ0P00000@002So`@000002P00on400`0000000?mV003oIP0=003o
IP0300000000on400?oQ00T00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080
oooo3@00on400`0000000?mV003oIP0>003oIP0300000000on400?oQ00/00?oQ0P00000<002So`80
00003P00on400`0000000?mV003oIP0?003oIP8000001`00on400`0000000:?o002So`0?002So`80
00001P00on42000001800?mV00<00000003oh@00on402`00on43000000`00:?o0P00000<003oh@80
00004000ofH00`0000000?oQ003oh@09003oh@@0oooo0P0000060?ooo`006@3oool010000000oooo
0?ooo`3oool>003oh@0300000000ofH00?mV00h00?mV0P00000=003oh@`000004@00on400`000000
0?mV003oIP0;003oIP<000002000on400`0000000:?o002So`05002So`H000001`00Xol00`000000
0?oQ003oh@05003oh@@000003@00ofH00`0000000?oQ003oh@0?003oh@`000003000on4200000140
0?mV00<00000003oh@00on402P00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooo`h00?oQ00<00000003oIP00ofH04000ofH3000002L00?oQ00<00000003oIP00
ofH02@00ofH2000000T00?oQ0P000005002So`<000001P00:?l3000000D00:?o0P000009003oh@80
00002`00ofH00`0000000?oQ003oh@0U003oh@8000004`00ofH00`0000000?oQ003oh@0:003oh@D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3`00on400`000000
0?mV003oIP04003oIP8000003000ofH3000002@00?oQ0P000006003oIPD000001`00on43000000D0
0:?o0P00000<000Xo`8000001@00Xol2000000P00?oQ1@000005003oIP8000009@00on43000000`0
0?mV0P000006003oIP0300000000on400?oQ00/00?oQ1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3oool?003oh@0300000000ofH00?mV00800?mV0P00000201Co00<0
00003000ofH2000002@00?oQ1P00000:003oh@8000001P00Xol20000010002So0P000005002So`80
00002`00on45000002D00?oQ0P00000;003oIP@000000P0Do`02000000@00?mV00<00000003oh@00
on402`00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`h0
0?oQ00<00000003oIP00ofH00P00ofH00`0000005?l001Co000501Co00<000002`00ofH200000340
0?oQ00<00000002So`00Xol01@00Xol00`00000002So000Xo`0B000Xo`0300000000Xol00:?o00@0
0:?o00<00000003oh@00on40<000on42000000/00?mV0P00000801Co000500000000ofH00?mV003o
IP0000003@00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
o`h00?oQ00<00000003oIP00ofH00P00ofH00`0000005?l001Co000801Co008000002`00ofH60000
02T00?oQ0P000006002So`8000002000:?l6000000P002So0P000005002So`<00000:@00on460000
00X00?mV0`00000:01Co000500000000ofH00?mV003oIP0000003@00on450?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`l00?oQ00D00000003oIP00ofH00?mV0000
000<01Co008000003`00ofH3000002@00?oQ0P000006002So`8000001`00:?l3000000H0D@3o0`00
0007000Xo`0300000000Xol00:?o00D00:?o0P00000T003oh@<000003P00ofH2000000d05?l000D0
0000003oIP00ofH00?mV0000000=003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo3`00on401@0000000?mV003oIP00ofH0000000h05?l00P00000@003oIP<0
00008000on400`0000000:?o002So`05002So`0300000000:?l002So00D002So0P00000<0540o`80
00001P00:?l00`0000000:?o002So`06002So`0300000000on400?oQ01h00?oQ0`00000?003oIP80
00003`0Do`00100000000?mV003oIP00000>003oh@D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo4000on40100000000?mV003oIP00000@01Co00@000003`00ofH6
000001P00?oQ0P000007002So`0300000000:?l002So00D002So00<000000540o`1A0?l03P1A0?l0
0`00000002So000Xo`04000Xo`0300000000Xol00:?o00D00:?o0P00000H003oh@L000003`00ofH3
000001405?l000@00000003oIP00ofH000003P00on450?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oooa000?oQ00@00000003oIP00ofH00000500Do`03000001800?mV
0P00000E003oh@0300000000Xol00:?o00H00:?o00<00000000Xo`00:?l01@00:?l00`000000D@3o
0540o`0@0540o`0300000000:?l002So00@002So00<00000002So`00Xol01P00Xol2000001@00?oQ
0P00000C003oIP<00000500Do`00100000000?mV003oIP00000>003oh@D0oooo00<000000?ooo`3o
ool0103oool001T0oooo0P0000020?oooa400?oQ00@00000003oIP00ofH000005P0Do`0200000180
0?mV0P00000B003oh@0300000000Xol00:?o00H00:?o00<00000000Xo`00:?l01000:?l2000001@0
D@3o0P000005000Xo`8000002000Xol00`0000000?oQ003oh@0@003oh@0300000000ofH00?mV0140
0?mV0P00000F01Co000400000000ofH00?mV000000l00?oQ103oool2000000H0oooo000I0?ooo`04
0000003oool0oooo0?oooa400?oQ00@00000003oIP00ofH000001`0Do`02000000l05?l00P00000B
003oIP0300000000on400?oQ00h00?oQ00<00000002So`00Xol01@00Xol2000000D002So0P00000:
0540o`@000002P1A0?l00`00000002So000Xo`04000Xo`0300000000Xol00:?o00H00:?o00<00000
003oh@00on403P00on400`0000000?mV003oIP0@003oIP8000003P0Do`02000000P05?l000@00000
003oIP00ofH000003`00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?oooa400?oQ00@00000003oIP00ofH000001P0Do`000`000000Sol008oo0003000000h05?l0
0P00000@003oIP0300000000on400?oQ00d00?oQ00<00000002So`00Xol01@00Xol00`00000002So
000Xo`04000Xo`030000001A0?l0D@3o00P0D@3o0P0000040<`0o`8000002@1A0?l00`00000002So
000Xo`04000Xo`0300000000Xol00:?o00H00:?o00<00000003oh@00on403000on400`0000000?mV
003oIP0?003oIP8000003@0Do`0300000080Sol000<0000001Co000Do`001@0Do`00100000000?mV
003oIP00000?003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo4P00on40100000000?mV003oIP00000401Co00030000002?o`00Sol000@0Sol00`00000=01Co
008000003`00ofH00`0000000?oQ003oh@0;003oh@0300000000Xol00:?o00H00:?o00<00000000X
o`00:?l01000:?l00`000000D@3o0540o`060540o`800000203<0?l2000000P0D@3o00<00000000X
o`00:?l01000:?l00`0000000:?o002So`06002So`0300000000on400?oQ00/00?oQ00<00000003o
IP00ofH03000ofH3000000`05?l00`00000608oo00030000000Do`005?l000<05?l000@00000003o
IP00ofH000004000on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oooa800?oQ00@00000003oIP00ofH000000`0Do`000`000000Sol008oo000808oo00@000002`0D
o`02000000h00?mV00<00000003oh@00on402@00on400`0000000:?o002So`06002So`0300000000
:?l002So00@002So00<000000540o`1A0?l01@1A0?l2000000`0c03o00<000000540o`1A0?l01P1A
0?l00`00000002So000Xo`04000Xo`0300000000Xol00:?o00D00:?o00<00000003oh@00on402P00
on400`0000000?mV003oIP0<003oIP030000000Do`005?l000X05?l00`00000:08oo00030000000D
o`005?l000805?l000@00000003oIP00ofH000004000on450?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oooa<00?oQ00<00000003oIP0000000`0Do`000`000000Sol0
08oo000<08oo008000002`0Do`000`0000000?mV003oIP0;003oIP0300000000on400?oQ00T00?oQ
00<00000002So`00Xol01@00Xol00`00000002So000Xo`04000Xo`030000001A0?l0D@3o00H0D@3o
00<000000<`0o`3<0?l0303<0?l00`000000D@3o0540o`060540o`0300000000:?l002So00@002So
00<00000002So`00Xol01@00Xol00`0000000?oQ003oh@09003oh@0300000000ofH00?mV00/00?mV
00<0000001Co000Do`002@0Do`02000000d0Sol000<0000001Co000Do`000P0Do`000`0000000?mV
0000000A003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
5000on400`0000000?mV0000000301Co00030000002?o`00Sol000d0Sol00P00000:01Co00800000
3000ofH00`0000000?oQ003oh@07003oh@0300000000Xol00:?o00D00:?o00<00000000Xo`00:?l0
1000:?l00`000000D@3o0540o`050540o`800000403<0?l2000000H0D@3o00<00000000Xo`00:?l0
1@00:?l00`0000000:?o002So`05002So`0300000000on400?oQ00L00?oQ00<00000003oIP00ofH0
2P00ofH2000000X05?l00P00000?08oo00050000000Do`005?l001Co000000000P00ofH00`000000
0?oQ003oh@0?003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo5000on400`0000000?mV0000000301Co00030000002?o`00Sol000l0Sol000<0000001Co000D
o`002@0Do`000`0000000?mV003oIP09003oIP0300000000on400?oQ00L00?oQ00<00000002So`00
Xol01000Xol00`00000002So000Xo`04000Xo`030000001A0?l0D@3o00D0D@3o00<000000<`0o`3<
0?l04P3<0?l00`000000D@3o0540o`040540o`0300000000:?l002So00@002So00<00000002So`00
Xol01@00Xol00`0000000?oQ003oh@07003oh@0300000000ofH00?mV00T00?mV00<0000001Co000D
o`002@0Do`000`000000Sol008oo000?08oo00030000000Do`005?l00080000000<00?mV00000000
on404@00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaD0
0?oQ00<00000003oIP0000000P0Do`000`000000Sol008oo000@08oo008000002P0Do`000`000000
0?mV003oIP08003oIP0300000000on400?oQ00L00?oQ00<00000002So`00Xol01000Xol00`000000
02So000Xo`04000Xo`030000001A0?l0D@3o00D0D@3o00<000000<`0o`3<0?l04P3<0?l00`000000
D@3o0540o`050540o`0300000000:?l002So00@002So00<00000002So`00Xol01000Xol00`000000
0?oQ003oh@07003oh@0300000000ofH00?mV00P00?mV00<0000001Co000Do`00200Do`0200000180
Sol000<0000001Co000000000P00ofH00`0000000?oQ003oh@0A003oh@D0oooo00<000000?ooo`3o
ool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolE003oh@03
00000000ofH0000000<05?l000<0000008oo002?o`004@2?o`02000000T05?l000<00000003oIP00
ofH02000ofH00`0000000?oQ003oh@05003oh@0300000000Xol00:?o00@00:?o00<00000000Xo`00
:?l01000:?l00`000000D@3o0540o`050540o`030000003<0?l0c03o01@0c03o00<000000540o`1A
0?l0101A0?l00`00000002So000Xo`04000Xo`0300000000Xol00:?o00D00:?o00<00000003oh@00
on401@00on400`0000000?mV003oIP08003oIP030000000Do`005?l000L05?l00P00000C08oo0004
0000000Do`005?l0000000800?mV00<00000003oh@00on404@00on450?ooo`030000003oool0oooo
00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo5P00on400`00
00000?mV0000000201Co00030000002?o`00Sol001<0Sol000<0000001Co000Do`001`0Do`000`00
00000?mV003oIP07003oIP0300000000on400?oQ00D00?oQ00<00000002So`00Xol01000Xol00`00
000002So000Xo`04000Xo`030000001A0?l0D@3o00@0D@3o00<000000<`0o`3<0?l05P3<0?l00`00
0000D@3o0540o`040540o`0300000000:?l002So00@002So00<00000002So`00Xol01000Xol00`00
00000?oQ003oh@05003oh@0300000000ofH00?mV00H00?mV0P00000901Co00030000002?o`00Sol0
01<0Sol000<0000001Co000000000P00ofH00`0000000?oQ003oh@0B003oh@D0oooo00<000000?oo
o`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool200000080oooo5P00on401P000000
0?mV003oIP0000005?l0000001H0Sol000<0000001Co000Do`001`0Do`000`0000000?mV003oIP06
003oIP0300000000on400?oQ00D00?oQ00<00000002So`00Xol01000Xol00`00000002So000Xo`03
000Xo`030000001A0?l0D@3o00D0D@3o00<000000<`0o`3<0?l05P3<0?l00`000000D@3o0540o`04
0540o`0300000000:?l002So00@002So00<00000002So`00Xol01000Xol00`0000000?oQ003oh@05
003oh@0300000000ofH00?mV00D00?mV00<0000001Co000Do`00200Do`000`000000Sol008oo000C
08oo00040000000Do`005?l0000000800?mV00<00000003oh@00on404P00on430?ooo`<000001P3o
ool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolG003oh@0300000000
ofH0000000805?l000<0000008oo002?o`001@2?o`04000000/0Sol00P00000701Co000300000000
ofH00?mV00H00?mV00<00000003oh@00on401000on400`0000000:?o002So`04002So`0300000000
:?l002So00@002So00<000000540o`1A0?l0101A0?l00`000000c03o0<`0o`0H0<`0o`030000001A
0?l0D@3o00@0D@3o00<00000000Xo`00:?l01000:?l00`0000000:?o002So`03002So`0300000000
on400?oQ00@00?oQ00<00000003oIP00ofH01P00ofH00`0000005?l001Co000601Co008000002`2?
o`03000000P0Sol000H0000001Co000Do`000000003oIP00000E003oh@D0oooo00<000000?ooo`3o
ool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolG003oh@06
00000000ofH00?mV0000000Do`0000001@2?o`02000000@0ooD00P00000;08oo00030000000Do`00
5?l000D05?l000<00000003oIP00ofH01@00ofH00`0000000?oQ003oh@04003oh@0300000000Xol0
0:?o00@00:?o00<00000000Xo`00:?l00`00:?l00`000000D@3o0540o`050540o`030000003<0?l0
c03o01P0c03o00<000000540o`1A0?l0101A0?l00`00000002So000Xo`04000Xo`0300000000Xol0
0:?o00<00:?o00<00000003oh@00on401000on400`0000000?mV003oIP05003oIP030000000Do`00
5?l000H05?l000<0000008oo002?o`002@2?o`02000000<0ooD00P00000508oo00060000000Do`00
5?l000000000ofH000005P00on450?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003o
ool0oooo00D0oooo00@000000?ooo`3oool0oooo6000on401P0000000?mV003oIP0000005?l00000
00@0Sol000<000000?oe003om@001@3om@02000000T0Sol000<0000001Co000Do`001P0Do`000`00
00000?mV003oIP04003oIP0300000000on400?oQ00@00?oQ00<00000002So`00Xol01000Xol00`00
000002So000Xo`03000Xo`030000001A0?l0D@3o00@0D@3o00<000000<`0o`3<0?l06@3<0?l00`00
0000D@3o0540o`040540o`0300000000:?l002So00@002So00<00000002So`00Xol00`00Xol00`00
00000?oQ003oh@04003oh@0300000000ofH00?mV00D00?mV00<0000001Co000Do`001P0Do`000`00
0000Sol008oo000708oo008000001P3om@000`000000Sol008oo000308oo00030000000Do`000000
00800?mV00<00000003oh@00on405000on450?ooo`030000003oool0oooo00@0oooo000@0?ooo`80
00001`3oool010000000oooo0?ooo`3ooolI003oh@0500000000ofH0000001Co00000000102?o`00
0`000000ooD00?oe00070?oe00800000202?o`000`0000005?l001Co000501Co000300000000ofH0
0?mV00D00?mV00<00000003oh@00on400`00on400`0000000:?o002So`04002So`0300000000:?l0
02So00<002So00<000000540o`1A0?l0101A0?l00`000000c03o0<`0o`0J0<`0o`030000001A0?l0
D@3o00@0D@3o00<00000000Xo`00:?l00`00:?l00`0000000:?o002So`03002So`0300000000on40
0?oQ00@00?oQ00<00000003oIP00ofH01000ofH00`0000005?l001Co000501Co00800000202?o`02
000000P0ooD000<0000008oo002?o`000P2?o`001P0000005?l001Co000000000?mV000001L00?oQ
1@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003o
ool0oooo0?oooaX00?oQ00D00000003oIP0000005?l00000000408oo00030000003om@00ooD000P0
ooD000<0000008oo002?o`001P2?o`000`0000005?l001Co000501Co000300000000ofH00?mV00@0
0?mV00<00000003oh@00on400`00on400`0000000:?o002So`04002So`0300000000:?l002So00<0
02So00<000000540o`1A0?l0101A0?l00`000000c03o0<`0o`0J0<`0o`030000001A0?l0D@3o00@0
D@3o00<00000000Xo`00:?l00`00:?l00`0000000:?o002So`03002So`0300000000on400?oQ00@0
0?oQ00<00000003oIP00ofH01000ofH00`0000005?l001Co000401Co00030000002?o`00Sol000L0
Sol000<000000?oe003om@00203om@000`000000Sol008oo000208oo00050000000Do`000000003o
IP0000006000on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
oa/00?oQ0P00000201Co00050000002?o`00Sol008oo000000002`3om@000`000000Sol008oo0006
08oo00030000000Do`005?l000@05?l000<00000003oIP00ofH01000ofH00`0000000?oQ003oh@03
003oh@0300000000Xol00:?o00@00:?o00<00000000Xo`00:?l00`00:?l00`000000D@3o0540o`04
0540o`030000003<0?l0c03o01X0c03o00<000000540o`1A0?l0101A0?l00`00000002So000Xo`03
000Xo`0300000000Xol00:?o00<00:?o00<00000003oh@00on401000on400`0000000?mV003oIP03
003oIP030000000Do`005?l000D05?l000<0000008oo002?o`001P2?o`000`000000ooD00?oe0009
0?oe00090000002?o`00Sol008oo000000005?l000000000ofH0000001T00?oQ1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolK003oh@0300000000ofH000000080
0000102?o`000`000000ooD00?oe00090?oe00030000002?o`00Sol000H0Sol000<0000001Co000D
o`00100Do`000`0000000?mV003oIP04003oIP0300000000on400?oQ00<00?oQ00<00000002So`00
Xol00`00Xol00`00000002So000Xo`03000Xo`030000001A0?l0D@3o00@0D@3o00<000000<`0o`3<
0?l06P3<0?l00`000000D@3o0540o`040540o`0300000000:?l002So00<002So00<00000002So`00
Xol00`00Xol00`0000000?oQ003oh@03003oh@0300000000ofH00?mV00@00?mV00<0000001Co000D
o`00100Do`000`000000Sol008oo000608oo00030000003om@00ooD000T0ooD000L0000008oo002?
o`00Sol00000000Do`00000000800?mV00<00000003oh@00on405`00on450?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa`00?oQ00<00000003oIP00ofH00P000003
08oo00030000003om@00ooD000X0ooD000<0000008oo002?o`001P2?o`000`0000005?l001Co0003
01Co000300000000ofH00?mV00@00?mV00<00000003oh@00on400`00on400`0000000:?o002So`03
002So`0300000000:?l002So00<002So00<000000540o`1A0?l0101A0?l00`000000c03o0<`0o`0J
0<`0o`030000001A0?l0D@3o00@0D@3o00<00000000Xo`00:?l00`00:?l00`0000000:?o002So`03
002So`0300000000on400?oQ00<00?oQ00<00000003oIP00ofH00`00ofH00`0000005?l001Co0004
01Co00030000002?o`00Sol000H0Sol000<000000?oe003om@002P3om@0010000000Sol008oo002?
o`02000000800?mV00<00000003oh@00on406000on450?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oooa`00?oQ00H00000003oIP00ofH0000001Co0000000308oo0003
0000003om@00ooD000X0ooD000<0000008oo002?o`001@2?o`000`0000005?l001Co000301Co0003
00000000ofH00?mV00@00?mV00<00000003oh@00on400`00on400`0000000:?o002So`03002So`03
00000000:?l002So00<002So00<000000540o`1A0?l0101A0?l00`000000c03o0<`0o`0J0<`0o`03
0000001A0?l0D@3o00@0D@3o00<00000000Xo`00:?l00`00:?l00`0000000:?o002So`03002So`03
00000000on400?oQ00<00?oQ00<00000003oIP00ofH00`00ofH00`0000005?l001Co000301Co0003
0000002?o`00Sol000L0Sol000<000000?oe003om@002@3om@002@000000Sol008oo002?o`000000
01Co000000000?mV0000000K003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo7@00on401@0000000?mV0000000Do`00000000@0Sol000<000000?oe003om@00
2@3om@000`000000Sol008oo000608oo00030000000Do`005?l000<05?l000<00000003oIP00ofH0
1000ofH00`0000000?oQ003oh@02003oh@0300000000Xol00:?o00<00:?o00<00000000Xo`00:?l0
0`00:?l00`000000D@3o0540o`040540o`030000003<0?l0c03o01X0c03o00<000000540o`1A0?l0
101A0?l00`00000002So000Xo`03000Xo`0300000000Xol00:?o00<00:?o00<00000003oh@00on40
0P00on400`0000000?mV003oIP03003oIP030000000Do`005?l000@05?l000<0000008oo002?o`00
1P2?o`000`000000ooD00?oe00090?oe00070000002?o`00Sol008oo000000005?l000000002003o
IP0300000000on400?oQ01T00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080
oooo7@00on401P0000000?mV003oIP0000005?l0000000@0Sol000<000000?oe003om@002@3om@00
0`000000Sol008oo000508oo00030000000Do`005?l000<05?l000<00000003oIP00ofH01000ofH0
0`0000000?oQ003oh@02003oh@0300000000Xol00:?o00<00:?o00<00000000Xo`00:?l00`00:?l0
0`000000D@3o0540o`040540o`030000003<0?l0c03o01X0c03o00<000000540o`1A0?l0101A0?l0
0`00000002So000Xo`03000Xo`0300000000Xol00:?o00800:?o00<00000003oh@00on400`00on40
0`0000000?mV003oIP03003oIP030000000Do`005?l000<05?l000<0000008oo002?o`001P2?o`00
0`000000ooD00?oe000:0?oe00040000002?o`00Sol0000000805?l000<00000003oIP0000007000
on440?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo7P00on401P0000000?mV003o
IP0000005?l0000000<0Sol000<000000?oe003om@002@3om@000`000000Sol008oo000508oo0003
0000000Do`005?l000@05?l000<00000003oIP00ofH00`00ofH00`0000000?oQ003oh@02003oh@03
00000000Xol00:?o00<00:?o00<00000000Xo`00:?l00`00:?l00`000000D@3o0540o`040540o`03
0000003<0?l0c03o01X0c03o00<000000540o`1A0?l0101A0?l00`00000002So000Xo`03000Xo`03
00000000Xol00:?o00800:?o00<00000003oh@00on400`00on400`0000000?mV003oIP03003oIP03
0000000Do`005?l000<05?l000<0000008oo002?o`001@2?o`000`000000ooD00?oe000:0?oe0008
0000002?o`00Sol008oo000000005?l000000000ofH2000001`00?oQ1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolO003oh@0600000000ofH00?mV0000000Do`00
00000`2?o`000`000000ooD00?oe00090?oe00030000002?o`00Sol000D0Sol000<0000001Co000D
o`000`0Do`000`0000000?mV003oIP03003oIP0300000000on400?oQ00<00?oQ00<00000002So`00
Xol00P00Xol00`00000002So000Xo`03000Xo`030000001A0?l0D@3o00@0D@3o00<000000<`0o`3<
0?l06@3<0?l00`000000D@3o0540o`050540o`0300000000:?l002So00<002So00<00000002So`00
Xol00P00Xol00`0000000?oQ003oh@03003oh@0300000000ofH00?mV00<00?mV00<0000001Co000D
o`000`0Do`000`000000Sol008oo000508oo00030000003om@00ooD000T0ooD000T0000008oo002?
o`00Sol00000000Do`000000003oIP0000007P00on450?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooob000?oQ00D00000003oIP0000005?l00000000408oo00030000
003om@00ooD000P0ooD000<0000008oo002?o`001@2?o`000`0000005?l001Co000401Co00030000
0000ofH00?mV00<00?mV00<00000003oh@00on400P00on400`0000000:?o002So`03002So`030000
0000:?l002So00<002So00<000000540o`1A0?l0101A0?l00`000000c03o0<`0o`0H0<`0o`030000
001A0?l0D@3o00@0D@3o00<00000000Xo`00:?l00`00:?l00`0000000:?o002So`03002So`030000
0000on400?oQ00800?oQ00<00000003oIP00ofH00`00ofH00`0000005?l001Co000301Co00030000
002?o`00Sol000D0Sol000<000000?oe003om@002@3om@001`000000Sol008oo002?o`00000001Co
000000000P00ofH00`0000000?oQ003oh@0L003oh@D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo8@00on40100000000?mV0000000Do`02000000<0Sol000<00000
0?oe003om@00203om@000`000000Sol008oo000508oo00030000000Do`005?l000<05?l000<00000
003oIP00ofH00`00ofH00`0000000?oQ003oh@02003oh@0300000000Xol00:?o00<00:?o00<00000
000Xo`00:?l00`00:?l00`000000D@3o0540o`040540o`030000003<0?l0c03o01L0c03o00<00000
0540o`1A0?l01@1A0?l00`00000002So000Xo`03000Xo`0300000000Xol00:?o00800:?o00<00000
003oh@00on400`00on400`0000000?mV003oIP03003oIP030000000Do`005?l000<05?l000<00000
08oo002?o`001@2?o`000`000000ooD00?oe00080?oe00080000002?o`00Sol008oo000000005?l0
00000000ofH2000001l00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolR003oh@0600000000ofH000000000000Do`0000000`2?o`000`000000ooD00?oe0007
0?oe00030000002?o`00Sol000D0Sol000<0000001Co000Do`000`0Do`000`0000000?mV003oIP03
003oIP0300000000on400?oQ00800?oQ00<00000002So`00Xol00`00Xol00`00000002So000Xo`03
000Xo`030000001A0?l0D@3o00D0D@3o00<000000<`0o`3<0?l05@3<0?l00`000000D@3o0540o`05
0540o`0300000000:?l002So00@002So00<00000002So`00Xol00P00Xol00`0000000?oQ003oh@03
003oh@0300000000ofH00?mV00800?mV00<0000001Co000Do`000`0Do`000`000000Sol008oo0005
08oo00030000003om@00ooD000P0ooD000T0000008oo002?o`00Sol00000000Do`000000003oIP00
00008@00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob<0
0?oQ00H00000003oIP00ofH0000001Co0000000308oo00030000003om@00ooD000L0ooD000<00000
08oo002?o`001@2?o`000`0000005?l001Co000301Co000300000000ofH00?mV00<00?mV00<00000
003oh@00on400P00on400`0000000:?o002So`03002So`0300000000:?l002So00<002So00<00000
0540o`1A0?l0101A0?l00`000000c03o0<`0o`0E0<`0o`030000001A0?l0D@3o00D0D@3o00<00000
000Xo`00:?l00`00:?l00`0000000:?o002So`02002So`0300000000on400?oQ00<00?oQ00<00000
003oIP00ofH00`00ofH00`0000005?l001Co000301Co00030000002?o`00Sol000D0Sol000<00000
0?oe003om@001P3om@02000000<0Sol000<0000001Co000000000P00ofH00`0000000?oQ003oh@0O
003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9000on40
0`0000000?mV0000000201Co00040000002?o`00Sol008oo008000001`3om@000`000000Sol008oo
000508oo00030000000Do`005?l000<05?l00P000004003oIP0300000000on400?oQ00800?oQ00<0
0000002So`00Xol00`00Xol00`00000002So000Xo`03000Xo`030000001A0?l0D@3o00D0D@3o0P00
000D0<`0o`030000001A0?l0D@3o00H0D@3o00<00000000Xo`00:?l00`00:?l00`0000000:?o002S
o`02002So`0300000000on400?oQ00<00?oQ00<00000003oIP00ofH00P00ofH00`0000005?l001Co
000301Co00030000002?o`00Sol000D0Sol000<000000?oe003om@001P3om@000`000000Sol008oo
000208oo00060000000Do`005?l000000000ofH000008P00on450?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooobD00?oQ00H00000003oIP000000000001Co00000004
08oo008000001@3om@000`000000Sol008oo000608oo00030000000Do`005?l000<05?l000<00000
003oIP00ofH00`00ofH00`0000000?oQ003oh@02003oh@0300000000Xol00:?o00800:?o00<00000
000Xo`00:?l01000:?l00`000000D@3o0540o`060540o`030000003<0?l0c03o0100c03o00<00000
0540o`1A0?l01P1A0?l00`00000002So000Xo`03000Xo`0300000000Xol00:?o00<00:?o00<00000
003oh@00on400`00on400`0000000?mV003oIP02003oIP030000000Do`005?l000<05?l000<00000
08oo002?o`001P2?o`000`000000ooD00?oe00030?oe00800000102?o`001P0000005?l000000000
00000?mV000002<00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolV003oh@0600000000ofH00?mV0000000Do`0000001@2?o`0200000080ooD000<0000008oo
002?o`001`2?o`000`0000005?l001Co000401Co000300000000ofH00?mV00800?mV00<00000003o
h@00on400P00on400`0000000:?o002So`03002So`0300000000:?l002So00<002So00<000000540
o`1A0?l01`1A0?l00`000000c03o0<`0o`0>0<`0o`030000001A0?l0D@3o00L0D@3o00<00000000X
o`00:?l00`00:?l00`0000000:?o002So`02002So`0300000000on400?oQ00<00?oQ00<00000003o
IP00ofH00P00ofH00`0000005?l001Co000301Co00030000002?o`00Sol000L0Sol000@000000?oe
003om@00ooD00P00000508oo00030000000Do`00000000800?mV00<00000003oh@00on408P00on45
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobL00?oQ00<00000
003oIP0000000P0Do`000`000000Sol008oo000408oo00<000002P2?o`000`0000005?l001Co0003
01Co000300000000ofH00?mV00800?mV00<00000003oh@00on400`00on400`0000000:?o002So`02
002So`0300000000:?l002So00@002So00<000000540o`1A0?l01`1A0?l2000000`0c03o0P000008
0540o`8000001@00:?l00`0000000:?o002So`03002So`0300000000on400?oQ00800?oQ00<00000
003oIP00ofH00`00ofH00`0000005?l001Co000301Co00030000002?o`00Sol000P0Sol00`000006
08oo00030000000Do`00000000800?mV00<00000003oh@00on408`00on450?ooo`030000003oool0
oooo00@0oooo000I0?ooo`8000000P3ooolX003oh@0500000000ofH000000000000Do`000P00000A
08oo00030000000Do`005?l000<05?l000<00000003oIP00ofH00`00ofH00`0000000?oQ003oh@02
003oh@0300000000Xol00:?o00<00:?o00<00000000Xo`00:?l01000:?l00`000000D@3o0540o`08
0540o`<000001P3<0?l3000000T0D@3o00<00000000Xo`00:?l01@00:?l00`0000000:?o002So`02
002So`0300000000on400?oQ00<00?oQ00<00000003oIP00ofH00`00ofH00`0000005?l001Co0003
01Co00030000002?o`00Sol000l0Sol00P0000001@0Do`000000003oIP00ofH0000002H00?oQ103o
ool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooobT00?oQ00@00000003oIP00ofH00000
0P0Do`000`000000Sol008oo000>08oo00030000000Do`005?l000@05?l000<00000003oIP00ofH0
0P00ofH00`0000000?oQ003oh@03003oh@0300000000Xol00:?o00<00:?o00<00000000Xo`00:?l0
1000:?l00`000000D@3o0540o`0:0540o`H00000301A0?l00`00000002So000Xo`04000Xo`030000
0000Xol00:?o00<00:?o00<00000003oh@00on400P00on400`0000000?mV003oIP03003oIP030000
000Do`005?l000<05?l000<0000008oo002?o`003`2?o`001@0000005?l00000000000000?mV0080
00009`00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobX0
0?oQ0P0000000`00ofH0000000000003000000h0Sol000<0000001Co000Do`00100Do`000`000000
0?mV003oIP03003oIP0300000000on400?oQ00800?oQ00<00000002So`00Xol00`00Xol00`000000
02So000Xo`05000Xo`030000001A0?l0D@3o01X0D@3o00<00000000Xo`00:?l01000:?l00`000000
0:?o002So`03002So`0300000000on400?oQ00<00?oQ00<00000003oIP00ofH00`00ofH00`000000
5?l001Co000301Co00030000002?o`00Sol000d0Sol010000002003oIP0300000000on400?oQ02L0
0?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool/003oh@07
00000000ofH00?mV003oIP0000005?l00000000=08oo00030000000Do`005?l000D05?l000<00000
003oIP00ofH00`00ofH00`0000000?oQ003oh@02003oh@0300000000Xol00:?o00<00:?o00<00000
000Xo`00:?l01000:?l2000001X0D@3o00<00000000Xo`00:?l01000:?l00`0000000:?o002So`04
002So`0300000000on400?oQ00<00?oQ00<00000003oIP00ofH00P00ofH00`0000005?l001Co0004
01Co00030000002?o`00Sol000`0Sol000<0000001Co000000000`00ofH00`0000000?oQ003oh@0X
003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo;@00on42
00000004003oIP0000005?l001Co00800000302?o`000`0000005?l001Co000401Co000300000000
ofH00?mV00<00?mV00<00000003oh@00on400P00on400`0000000:?o002So`04002So`0300000000
:?l002So00D002So0P00000F0540o`8000001P00:?l00`0000000:?o002So`04002So`0300000000
on400?oQ00<00?oQ00<00000003oIP00ofH00`00ofH00`0000005?l001Co000401Co00030000002?
o`00Sol000X0Sol00P000000100Do`000000003oIP00ofH2000002/00?oQ1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool_003oh@0400000000ofH0000000000080
5?l000<0000008oo002?o`002@2?o`000`0000005?l001Co000401Co000300000000ofH00?mV00<0
0?mV00<00000003oh@00on400`00on400`0000000:?o002So`04002So`0300000000:?l002So00H0
02So00<000000540o`1A0?l04P1A0?l00`00000002So000Xo`06000Xo`0300000000Xol00:?o00<0
0:?o0P000004003oh@0300000000ofH00?mV00<00?mV00<0000001Co000Do`001@0Do`000`000000
Sol008oo000908oo00040000000Do`005?l0000000800?mV00<00000003oh@00on40:`00on450?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc000?oQ0P0000001000
ofH0000001Co000Do`02000000P0Sol000<0000001Co000Do`001@0Do`000`0000000?mV003oIP04
003oIP0300000000on400?oQ00<00?oQ00<00000002So`00Xol01000Xol00`00000002So000Xo`06
000Xo`800000401A0?l2000000L002So0P000005002So`0300000000on400?oQ00@00?oQ00<00000
003oIP00ofH00`00ofH00`0000005?l001Co000601Co00030000002?o`00Sol000H0Sol00P000002
01Co000400000000ofH00000000002h00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolb003oh@0300000000ofH0000000<05?l00P00000508oo00030000000D
o`005?l000L05?l000<00000003oIP00ofH00`00ofH00`0000000?oQ003oh@04003oh@0300000000
Xol00:?o00@00:?o00<00000000Xo`00:?l01`00:?l2000000`0D@3o0P000008000Xo`0300000000
Xol00:?o00D00:?o00<00000003oh@00on400`00on400`0000000?mV003oIP03003oIP030000000D
o`005?l000L05?l000<0000008oo002?o`000`2?o`03000000<05?l000<00000003oIP000000<000
on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc<00?oQ00<0
0000003oIP0000000P00000201Co00D000002P0Do`000`0000000?mV003oIP04003oIP0300000000
on400?oQ00@00?oQ00<00000002So`00Xol01000Xol00`00000002So000Xo`08000Xo``000002P00
:?l00`0000000:?o002So`04002So`0300000000on400?oQ00@00?oQ00<00000003oIP00ofH00`00
ofH00`0000005?l001Co000801Co00D000000`0Do`0300000003003oIP0000000?oQ03000?oQ1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooold003oh@0500000000
ofH00?mV003oIP000000400Do`000`0000000?mV003oIP05003oIP0300000000on400?oQ00<00?oQ
00<00000002So`00Xol01@00Xol00`00000002So000Xo`0K000Xo`8000001`00Xol00`0000000?oQ
003oh@03003oh@0300000000ofH00?mV00@00?mV00<0000001Co000Do`003P0Do`02000000<00?mV
00<00000003oh@00on40<000on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooocD00?oQ0P000002003oIP8000003`0Do`000`0000000?mV003oIP05003oIP030000
0000on400?oQ00<00?oQ00<00000002So`00Xol01@00Xol2000001T002So0P000007002So`800000
1P00on400`0000000?mV003oIP04003oIP030000000Do`005?l000`05?l00P000003003oIP800000
<`00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolg003oh@8000000P00
ofH3000000`05?l000<00000003oIP00ofH01@00ofH00`0000000?oQ003oh@04003oh@0300000000
Xol00:?o00H00:?o0P00000F000Xo`0300000000Xol00:?o00H00:?o00<00000003oh@00on401@00
on400`0000000?mV003oIP05003oIP030000000Do`005?l000X05?l00P000003003oIP800000=@00
on440?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo>000on42000000@00?mV00<0
000001Co000Do`002@0Do`000`0000000?mV003oIP06003oIP0300000000on400?oQ00@00?oQ00<0
0000002So`00Xol01`00Xol20000018002So0P000008002So`0300000000on400?oQ00D00?oQ00<0
0000003oIP00ofH01P00ofH00`0000005?l001Co000801Co008000000`00ofH3000003H00?oQ1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolj003oh@<000000P00
ofH2000000P05?l000<00000003oIP00ofH01`00ofH00`0000000?oQ003oh@05003oh@8000002@00
Xol3000000`002So0`000009002So`0300000000on400?oQ00H00?oQ00<00000003oIP00ofH01`00
ofH00`0000005?l001Co000501Co008000000P00ofH3000003T00?oQ1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolm003oh@0400000000ofH00?mV003oIPH00000
0P0Do`000`0000000?mV003oIP08003oIP0300000000on400?oQ00H00?oQ00<00000002So`00Xol0
2@00Xol<000000X00:?o0P000008003oh@0300000000ofH00?mV00P00?mV00<0000001Co000Do`00
1@000003003oIP0300000000on400?oQ03X00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3oooln003oh@8000001`00ofH2000000`00?mV00<00000003oh@00on40
1P00on42000001d00:?o0P000009003oh@0300000000ofH00?mV00X00?mV0P000006003oIP800000
?@00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oood000?oQ
0`00000B003oIP0300000000on400?oQ00P00?oQ0P00000I002So`8000002`00on400`0000000?mV
003oIP0?003oIP<00000?`00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?oood<00?oQ0P00000A003oIP0300000000on400?oQ00T00?oQ0P00000F002So`030000
0000on400?oQ00X00?oQ00<00000003oIP00ofH03`00ofH00`0000000?oQ003oh@10003oh@D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooA@00on42000000<00?mV
0P00000:003oIP0300000000on400?oQ00/00?oQ0P00000B002So`8000003@00on400`0000000?mV
003oIP08003oIP8000000`00ofH2000004<00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooom7003oh@<000000P00on400`0000000?mV003oIP08003oIP030000
0000on400?oQ00`00?oQ0`00000<002So`<000003P00on400`0000000?mV003oIP08003oIP030000
0000on400?oQ00<00000A@00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooodd00?oQ00<00000003oIP00ofH01P00ofH2000001400?oQ3000000A003oh@800000
2000ofH00`0000000?oQ003oh@19003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0ooooCP00on48000003800?oQ2000001<003oh@D0oooo00<000000?ooo`3oool0
103oool001T0oooo0P0000020?ooom`00?oQ103oool2000000H0oooo000I0?ooo`040000003oool0
oooo0?ooom`00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oooL003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog000
on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`00?oQ1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL003oh@D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog000on450?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`00?oQ1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooooL003oh@D0oooo00<000000?ooo`3oool0103o
ool000l0oooo1@0000050?ooo`040000003oool0oooo0?ooom`00?oQ1@3oool00`000000oooo0?oo
o`040?ooo`003`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0?ooom`00?oQ1@3o
ool00`000000oooo0?ooo`040?ooo`00403oool00`000000oooo0?ooo`060?ooo`8000000P3ooooL
003oh@<0oooo0`0000060?ooo`004@3oool2000000H0oooo00<000000?ooo`3oool0hP3oool00`00
0000oooo0?ooo`040?ooo`004`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0>80
oooo00<000000?ooo`3oool0103oool001<0oooo00<000000?ooo`3oool00`3oool01@000000oooo
0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3ooooV000000H0
oooo000@0?ooo`<00000lP3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0
oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0
oooo1P3oool00001\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.54352, \
-2.95303, 0.0181878, 0.0181878}, {{86.9375, 186.25}, {280.062, 258.625}} -> \
{-9.02915, -0.806985, 0.102707, 0.102707}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.4 g
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
.3 g
.263 .13594 m
.27654 .13179 L
.29009 .13004 L
.30363 .13275 L
.31216 .14112 L
.31587 .15466 L
.31649 .1682 L
.31587 .18174 L
.31473 .19529 L
.31341 .20883 L
.31209 .22237 L
.31089 .23592 L
.30988 .24946 L
.3091 .263 L
.30858 .27654 L
.30835 .29009 L
.30842 .30363 L
.3088 .31717 L
.30949 .33072 L
.31049 .34426 L
.3118 .3578 L
.31341 .37134 L
.31528 .38489 L
.31717 .39706 L
.3174 .39843 L
.3197 .41197 L
.32212 .42551 L
.32454 .43906 L
.32683 .4526 L
.32882 .46614 L
.33029 .47969 L
.33072 .48534 L
.33109 .49323 L
.33109 .50677 L
.33072 .51466 L
.33029 .52031 L
.32882 .53386 L
.32683 .5474 L
.32454 .56094 L
.32212 .57449 L
.3197 .58803 L
.3174 .60157 L
.31717 .60294 L
.31528 .61511 L
.31341 .62866 L
.3118 .6422 L
.31049 .65574 L
.30949 .66928 L
.3088 .68283 L
.30842 .69637 L
.30835 .70991 L
.30858 .72346 L
.3091 .737 L
.30988 .75054 L
.31089 .76408 L
.31209 .77763 L
.31341 .79117 L
.31473 .80471 L
.31587 .81826 L
.31649 .8318 L
.31587 .84534 L
.31216 .85888 L
.30363 .86725 L
.29009 .86996 L
.27654 .86821 L
.263 .86406 L
.25074 .85888 L
.24946 .85828 L
.23592 .85108 L
.22584 .84534 L
.22237 .8428 L
.20883 .83277 L
.20688 .8318 L
.19529 .82193 L
.19033 .81826 L
.18174 .81016 L
.17584 .80471 L
.1682 .79693 L
.16336 .79117 L
.15466 .78191 L
.15403 .77763 L
.14112 .76472 L
.13907 .76408 L
.12901 .75054 L
.12757 .74875 L
.12359 .737 L
.11403 .72687 L
.11109 .72346 L
.10485 .70991 L
.10049 .70443 L
.09625 .69637 L
.09157 .68283 L
.08694 .67676 L
.08328 .66928 L
.0788 .65574 L
.0734 .64246 L
.07322 .6422 L
.06856 .62866 L
.06552 .61511 L
.06312 .60157 L
.05986 .59446 L
.05796 .58803 L
.05527 .57449 L
.05375 .56094 L
.05258 .5474 L
.05144 .53386 L
.05062 .52031 L
.05018 .50677 L
.05018 .49323 L
.05062 .47969 L
.05144 .46614 L
.05258 .4526 L
.05375 .43906 L
.05527 .42551 L
.05796 .41197 L
.05986 .40554 L
.06312 .39843 L
.06552 .38489 L
.06856 .37134 L
.07322 .3578 L
.0734 .35754 L
.0788 .34426 L
.08328 .33072 L
.08694 .32324 L
.09157 .31717 L
.09625 .30363 L
.10049 .29557 L
.10485 .29009 L
.11109 .27654 L
.11403 .27313 L
.12359 .263 L
.12757 .25125 L
.12901 .24946 L
.13907 .23592 L
.14112 .23528 L
.15403 .22237 L
.15466 .21809 L
.16336 .20883 L
.1682 .20307 L
.17584 .19529 L
.18174 .18984 L
.19033 .18174 L
.19529 .17807 L
.20688 .1682 L
.20883 .16723 L
.22237 .1572 L
.22584 .15466 L
.23592 .14892 L
.24946 .14172 L
.25074 .14112 L
F
.2 g
.20883 .20732 m
.22237 .20436 L
.23592 .20596 L
.24388 .20883 L
.24946 .21586 L
.25394 .22237 L
.25985 .23592 L
.263 .24649 L
.26377 .24946 L
.26679 .263 L
.26931 .27654 L
.27157 .29009 L
.27372 .30363 L
.27586 .31717 L
.27654 .32145 L
.27805 .33072 L
.28033 .34426 L
.28271 .3578 L
.28521 .37134 L
.2878 .38489 L
.29009 .39648 L
.29048 .39843 L
.29318 .41197 L
.29586 .42551 L
.29841 .43906 L
.30071 .4526 L
.30263 .46614 L
.30363 .47469 L
.30401 .47969 L
.30474 .49323 L
.30474 .50677 L
.30401 .52031 L
.30363 .52531 L
.30263 .53386 L
.30071 .5474 L
.29841 .56094 L
.29586 .57449 L
.29318 .58803 L
.29048 .60157 L
.29009 .60352 L
.2878 .61511 L
.28521 .62866 L
.28271 .6422 L
.28033 .65574 L
.27805 .66928 L
.27654 .67855 L
.27586 .68283 L
.27372 .69637 L
.27157 .70991 L
.26931 .72346 L
.26679 .737 L
.26377 .75054 L
.263 .75351 L
.25985 .76408 L
.25394 .77763 L
.24946 .78414 L
.24388 .79117 L
.23592 .79404 L
.22237 .79564 L
.20883 .79268 L
.20482 .79117 L
.19529 .78658 L
.18174 .77802 L
.18115 .77763 L
.1682 .76726 L
.16445 .76408 L
.15466 .75437 L
.15089 .75054 L
.14112 .73923 L
.13922 .737 L
.12883 .72346 L
.12757 .72159 L
.11952 .70991 L
.11403 .70093 L
.11131 .69637 L
.10375 .68283 L
.10049 .6763 L
.09715 .66928 L
.09093 .65574 L
.08694 .64582 L
.08578 .6422 L
.08078 .62866 L
.07633 .61511 L
.0734 .60464 L
.07296 .60157 L
.06986 .58803 L
.06681 .57449 L
.06432 .56094 L
.06243 .5474 L
.06107 .53386 L
.06017 .52031 L
.05986 .51238 L
.05975 .50677 L
.05975 .49323 L
.05986 .48762 L
.06017 .47969 L
.06107 .46614 L
.06243 .4526 L
.06432 .43906 L
.06681 .42551 L
.06986 .41197 L
.07296 .39843 L
.0734 .39536 L
.07633 .38489 L
.08078 .37134 L
.08578 .3578 L
.08694 .35418 L
.09093 .34426 L
.09715 .33072 L
.10049 .3237 L
.10375 .31717 L
.11131 .30363 L
.11403 .29907 L
.11952 .29009 L
.12757 .27841 L
.12883 .27654 L
.13922 .263 L
.14112 .26077 L
.15089 .24946 L
.15466 .24563 L
.16445 .23592 L
.1682 .23274 L
.18115 .22237 L
.18174 .22198 L
.19529 .21342 L
.20482 .20883 L
F
.1 g
.18174 .27264 m
.19529 .27238 L
.20581 .27654 L
.20883 .27864 L
.21971 .29009 L
.22237 .29439 L
.22755 .30363 L
.23354 .31717 L
.23592 .32337 L
.23857 .33072 L
.24303 .34426 L
.24713 .3578 L
.24946 .36596 L
.25096 .37134 L
.25462 .38489 L
.2581 .39843 L
.2614 .41197 L
.263 .41887 L
.26448 .42551 L
.26727 .43906 L
.26969 .4526 L
.27163 .46614 L
.27299 .47969 L
.2737 .49323 L
.2737 .50677 L
.27299 .52031 L
.27163 .53386 L
.26969 .5474 L
.26727 .56094 L
.26448 .57449 L
.263 .58113 L
.2614 .58803 L
.2581 .60157 L
.25462 .61511 L
.25096 .62866 L
.24946 .63404 L
.24713 .6422 L
.24303 .65574 L
.23857 .66928 L
.23592 .67663 L
.23354 .68283 L
.22755 .69637 L
.22237 .70561 L
.21971 .70991 L
.20883 .72136 L
.20581 .72346 L
.19529 .72762 L
.18174 .72736 L
.17048 .72346 L
.1682 .72231 L
.15466 .71332 L
.15018 .70991 L
.14112 .70071 L
.13697 .69637 L
.12757 .68434 L
.12642 .68283 L
.11725 .66928 L
.11403 .66361 L
.10953 .65574 L
.10278 .6422 L
.10049 .63693 L
.0969 .62866 L
.09173 .61511 L
.08737 .60157 L
.08694 .6001 L
.08353 .58803 L
.08029 .57449 L
.07766 .56094 L
.07561 .5474 L
.0741 .53386 L
.0734 .52588 L
.07309 .52031 L
.07257 .50677 L
.07257 .49323 L
.07309 .47969 L
.0734 .47412 L
.0741 .46614 L
.07561 .4526 L
.07766 .43906 L
.08029 .42551 L
.08353 .41197 L
.08694 .3999 L
.08737 .39843 L
.09173 .38489 L
.0969 .37134 L
.10049 .36307 L
.10278 .3578 L
.10953 .34426 L
.11403 .33639 L
.11725 .33072 L
.12642 .31717 L
.12757 .31566 L
.13697 .30363 L
.14112 .29929 L
.15018 .29009 L
.15466 .28668 L
.1682 .27769 L
.17048 .27654 L
F
0 g
.14112 .35727 m
.15466 .34873 L
.1682 .3464 L
.18174 .35097 L
.19107 .3578 L
.19529 .36374 L
.20075 .37134 L
.20813 .38489 L
.20883 .38638 L
.21417 .39843 L
.21922 .41197 L
.22237 .42173 L
.22351 .42551 L
.22715 .43906 L
.23012 .4526 L
.2324 .46614 L
.23395 .47969 L
.23474 .49323 L
.23474 .50677 L
.23395 .52031 L
.2324 .53386 L
.23012 .5474 L
.22715 .56094 L
.22351 .57449 L
.22237 .57827 L
.21922 .58803 L
.21417 .60157 L
.20883 .61362 L
.20813 .61511 L
.20075 .62866 L
.19529 .63626 L
.19107 .6422 L
.18174 .64903 L
.1682 .6536 L
.15466 .65127 L
.14112 .64273 L
.1404 .6422 L
.12797 .62866 L
.12757 .62784 L
.11896 .61511 L
.11403 .60503 L
.11234 .60157 L
.10662 .58803 L
.10222 .57449 L
.10049 .56797 L
.09869 .56094 L
.09584 .5474 L
.09377 .53386 L
.09243 .52031 L
.09177 .50677 L
.09177 .49323 L
.09243 .47969 L
.09377 .46614 L
.09584 .4526 L
.09869 .43906 L
.10049 .43203 L
.10222 .42551 L
.10662 .41197 L
.11234 .39843 L
.11403 .39497 L
.11896 .38489 L
.12757 .37216 L
.12797 .37134 L
.1404 .3578 L
F
.5 g
.46614 .11282 m
.47969 .10996 L
.49323 .10854 L
.50677 .10854 L
.52031 .10996 L
.53386 .11282 L
.53824 .11403 L
.5474 .11728 L
.56094 .12347 L
.56826 .12757 L
.57449 .13162 L
.58693 .14112 L
.58803 .14207 L
.60096 .15466 L
.60157 .15533 L
.61222 .1682 L
.61511 .17215 L
.62157 .18174 L
.62866 .19382 L
.62945 .19529 L
.63618 .20883 L
.64192 .22237 L
.6422 .2231 L
.64681 .23592 L
.65095 .24946 L
.6544 .263 L
.65574 .26907 L
.65722 .27654 L
.65945 .29009 L
.66113 .30363 L
.66228 .31717 L
.66292 .33072 L
.66307 .34426 L
.66275 .3578 L
.66199 .37134 L
.66081 .38489 L
.65925 .39843 L
.65736 .41197 L
.65574 .42227 L
.65521 .42551 L
.65291 .43906 L
.65061 .4526 L
.64854 .46614 L
.64694 .47969 L
.64606 .49323 L
.64606 .50677 L
.64694 .52031 L
.64854 .53386 L
.65061 .5474 L
.65291 .56094 L
.65521 .57449 L
.65574 .57773 L
.65736 .58803 L
.65925 .60157 L
.66081 .61511 L
.66199 .62866 L
.66275 .6422 L
.66307 .65574 L
.66292 .66928 L
.66228 .68283 L
.66113 .69637 L
.65945 .70991 L
.65722 .72346 L
.65574 .73093 L
.6544 .737 L
.65095 .75054 L
.64681 .76408 L
.6422 .7769 L
.64192 .77763 L
.63618 .79117 L
.62945 .80471 L
.62866 .80618 L
.62157 .81826 L
.61511 .82785 L
.61222 .8318 L
.60157 .84467 L
.60096 .84534 L
.58803 .85793 L
.58693 .85888 L
.57449 .86838 L
.56826 .87243 L
.56094 .87653 L
.5474 .88272 L
.53824 .88597 L
.53386 .88718 L
.52031 .89004 L
.50677 .89146 L
.49323 .89146 L
.47969 .89004 L
.46614 .88718 L
.46176 .88597 L
.4526 .88272 L
.43906 .87653 L
.43174 .87243 L
.42551 .86838 L
.41307 .85888 L
.41197 .85793 L
.39904 .84534 L
.39843 .84467 L
.38778 .8318 L
.38489 .82785 L
.37843 .81826 L
.37134 .80618 L
.37055 .80471 L
.36382 .79117 L
.35808 .77763 L
.3578 .7769 L
.35319 .76408 L
.34905 .75054 L
.3456 .737 L
.34426 .73093 L
.34278 .72346 L
.34055 .70991 L
.33887 .69637 L
.33772 .68283 L
.33708 .66928 L
.33693 .65574 L
.33725 .6422 L
.33801 .62866 L
.33919 .61511 L
.34075 .60157 L
.34264 .58803 L
.34426 .57773 L
.34479 .57449 L
.34709 .56094 L
.34939 .5474 L
.35146 .53386 L
.35306 .52031 L
.35394 .50677 L
.35394 .49323 L
.35306 .47969 L
.35146 .46614 L
.34939 .4526 L
.34709 .43906 L
.34479 .42551 L
.34426 .42227 L
.34264 .41197 L
.34075 .39843 L
.33919 .38489 L
.33801 .37134 L
.33725 .3578 L
.33693 .34426 L
.33708 .33072 L
.33772 .31717 L
.33887 .30363 L
.34055 .29009 L
.34278 .27654 L
.34426 .26907 L
.3456 .263 L
.34905 .24946 L
.35319 .23592 L
.3578 .2231 L
.35808 .22237 L
.36382 .20883 L
.37055 .19529 L
.37134 .19382 L
.37843 .18174 L
.38489 .17215 L
.38778 .1682 L
.39843 .15533 L
.39904 .15466 L
.41197 .14207 L
.41307 .14112 L
.42551 .13162 L
.43174 .12757 L
.43906 .12347 L
.4526 .11728 L
.46176 .11403 L
F
.6 g
.46614 .18021 m
.47969 .17674 L
.49323 .17504 L
.50677 .17504 L
.52031 .17674 L
.53386 .18021 L
.53845 .18174 L
.5474 .18556 L
.56094 .19302 L
.5644 .19529 L
.57449 .20293 L
.58114 .20883 L
.58803 .21583 L
.59374 .22237 L
.60157 .23269 L
.60377 .23592 L
.61196 .24946 L
.61511 .25547 L
.61871 .263 L
.62427 .27654 L
.62866 .28956 L
.62882 .29009 L
.63247 .30363 L
.63533 .31717 L
.63744 .33072 L
.63887 .34426 L
.63966 .3578 L
.63983 .37134 L
.63944 .38489 L
.63852 .39843 L
.63712 .41197 L
.63531 .42551 L
.6332 .43906 L
.63095 .4526 L
.6288 .46614 L
.62866 .46698 L
.62707 .47969 L
.62608 .49323 L
.62608 .50677 L
.62707 .52031 L
.62866 .53302 L
.6288 .53386 L
.63095 .5474 L
.6332 .56094 L
.63531 .57449 L
.63712 .58803 L
.63852 .60157 L
.63944 .61511 L
.63983 .62866 L
.63966 .6422 L
.63887 .65574 L
.63744 .66928 L
.63533 .68283 L
.63247 .69637 L
.62882 .70991 L
.62866 .71044 L
.62427 .72346 L
.61871 .737 L
.61511 .74453 L
.61196 .75054 L
.60377 .76408 L
.60157 .76731 L
.59374 .77763 L
.58803 .78417 L
.58114 .79117 L
.57449 .79707 L
.5644 .80471 L
.56094 .80698 L
.5474 .81444 L
.53845 .81826 L
.53386 .81979 L
.52031 .82326 L
.50677 .82496 L
.49323 .82496 L
.47969 .82326 L
.46614 .81979 L
.46155 .81826 L
.4526 .81444 L
.43906 .80698 L
.4356 .80471 L
.42551 .79707 L
.41886 .79117 L
.41197 .78417 L
.40626 .77763 L
.39843 .76731 L
.39623 .76408 L
.38804 .75054 L
.38489 .74453 L
.38129 .737 L
.37573 .72346 L
.37134 .71044 L
.37118 .70991 L
.36753 .69637 L
.36467 .68283 L
.36256 .66928 L
.36113 .65574 L
.36034 .6422 L
.36017 .62866 L
.36056 .61511 L
.36148 .60157 L
.36288 .58803 L
.36469 .57449 L
.3668 .56094 L
.36905 .5474 L
.3712 .53386 L
.37134 .53302 L
.37293 .52031 L
.37392 .50677 L
.37392 .49323 L
.37293 .47969 L
.37134 .46698 L
.3712 .46614 L
.36905 .4526 L
.3668 .43906 L
.36469 .42551 L
.36288 .41197 L
.36148 .39843 L
.36056 .38489 L
.36017 .37134 L
.36034 .3578 L
.36113 .34426 L
.36256 .33072 L
.36467 .31717 L
.36753 .30363 L
.37118 .29009 L
.37134 .28956 L
.37573 .27654 L
.38129 .263 L
.38489 .25547 L
.38804 .24946 L
.39623 .23592 L
.39843 .23269 L
.40626 .22237 L
.41197 .21583 L
.41886 .20883 L
.42551 .20293 L
.4356 .19529 L
.43906 .19302 L
.4526 .18556 L
.46155 .18174 L
F
.7 g
.46614 .23031 m
.47969 .2262 L
.49323 .22419 L
.50677 .22419 L
.52031 .2262 L
.53386 .23031 L
.54603 .23592 L
.5474 .23671 L
.56094 .24577 L
.56547 .24946 L
.57449 .25809 L
.57893 .263 L
.58803 .27486 L
.58918 .27654 L
.59727 .29009 L
.60157 .29876 L
.60373 .30363 L
.60886 .31717 L
.61287 .33072 L
.61511 .34029 L
.6159 .34426 L
.61804 .3578 L
.61936 .37134 L
.61993 .38489 L
.6198 .39843 L
.61902 .41197 L
.61768 .42551 L
.61586 .43906 L
.61511 .44402 L
.61374 .4526 L
.61156 .46614 L
.60969 .47969 L
.6086 .49323 L
.6086 .50677 L
.60969 .52031 L
.61156 .53386 L
.61374 .5474 L
.61511 .55598 L
.61586 .56094 L
.61768 .57449 L
.61902 .58803 L
.6198 .60157 L
.61993 .61511 L
.61936 .62866 L
.61804 .6422 L
.6159 .65574 L
.61511 .65971 L
.61287 .66928 L
.60886 .68283 L
.60373 .69637 L
.60157 .70124 L
.59727 .70991 L
.58918 .72346 L
.58803 .72514 L
.57893 .737 L
.57449 .74191 L
.56547 .75054 L
.56094 .75423 L
.5474 .76329 L
.54603 .76408 L
.53386 .76969 L
.52031 .7738 L
.50677 .77581 L
.49323 .77581 L
.47969 .7738 L
.46614 .76969 L
.45397 .76408 L
.4526 .76329 L
.43906 .75423 L
.43453 .75054 L
.42551 .74191 L
.42107 .737 L
.41197 .72514 L
.41082 .72346 L
.40273 .70991 L
.39843 .70124 L
.39627 .69637 L
.39114 .68283 L
.38713 .66928 L
.38489 .65971 L
.3841 .65574 L
.38196 .6422 L
.38064 .62866 L
.38007 .61511 L
.3802 .60157 L
.38098 .58803 L
.38232 .57449 L
.38414 .56094 L
.38489 .55598 L
.38626 .5474 L
.38844 .53386 L
.39031 .52031 L
.3914 .50677 L
.3914 .49323 L
.39031 .47969 L
.38844 .46614 L
.38626 .4526 L
.38489 .44402 L
.38414 .43906 L
.38232 .42551 L
.38098 .41197 L
.3802 .39843 L
.38007 .38489 L
.38064 .37134 L
.38196 .3578 L
.3841 .34426 L
.38489 .34029 L
.38713 .33072 L
.39114 .31717 L
.39627 .30363 L
.39843 .29876 L
.40273 .29009 L
.41082 .27654 L
.41197 .27486 L
.42107 .263 L
.42551 .25809 L
.43453 .24946 L
.43906 .24577 L
.4526 .23671 L
.45397 .23592 L
F
.8 g
.46614 .27225 m
.47969 .26738 L
.49323 .26501 L
.50677 .26501 L
.52031 .26738 L
.53386 .27225 L
.54222 .27654 L
.5474 .27996 L
.55987 .29009 L
.56094 .29114 L
.57196 .30363 L
.57449 .30708 L
.58097 .31717 L
.58785 .33072 L
.58803 .33111 L
.59314 .34426 L
.59709 .3578 L
.59991 .37134 L
.60157 .38341 L
.6017 .38489 L
.60258 .39843 L
.60262 .41197 L
.60189 .42551 L
.60157 .42999 L
.60051 .43906 L
.59862 .4526 L
.59649 .46614 L
.59453 .47969 L
.59332 .49323 L
.59332 .50677 L
.59453 .52031 L
.59649 .53386 L
.59862 .5474 L
.60051 .56094 L
.60157 .57001 L
.60189 .57449 L
.60262 .58803 L
.60258 .60157 L
.6017 .61511 L
.60157 .61659 L
.59991 .62866 L
.59709 .6422 L
.59314 .65574 L
.58803 .66889 L
.58785 .66928 L
.58097 .68283 L
.57449 .69292 L
.57196 .69637 L
.56094 .70886 L
.55987 .70991 L
.5474 .72004 L
.54222 .72346 L
.53386 .72775 L
.52031 .73262 L
.50677 .73499 L
.49323 .73499 L
.47969 .73262 L
.46614 .72775 L
.45778 .72346 L
.4526 .72004 L
.44013 .70991 L
.43906 .70886 L
.42804 .69637 L
.42551 .69292 L
.41903 .68283 L
.41215 .66928 L
.41197 .66889 L
.40686 .65574 L
.40291 .6422 L
.40009 .62866 L
.39843 .61659 L
.3983 .61511 L
.39742 .60157 L
.39738 .58803 L
.39811 .57449 L
.39843 .57001 L
.39949 .56094 L
.40138 .5474 L
.40351 .53386 L
.40547 .52031 L
.40668 .50677 L
.40668 .49323 L
.40547 .47969 L
.40351 .46614 L
.40138 .4526 L
.39949 .43906 L
.39843 .42999 L
.39811 .42551 L
.39738 .41197 L
.39742 .39843 L
.3983 .38489 L
.39843 .38341 L
.40009 .37134 L
.40291 .3578 L
.40686 .34426 L
.41197 .33111 L
.41215 .33072 L
.41903 .31717 L
.42551 .30708 L
.42804 .30363 L
.43906 .29114 L
.44013 .29009 L
.4526 .27996 L
.45778 .27654 L
F
.9 g
.47969 .30277 m
.49323 .29998 L
.50677 .29998 L
.52031 .30277 L
.52331 .30363 L
.53386 .30858 L
.54647 .31717 L
.5474 .31799 L
.55974 .33072 L
.56094 .33227 L
.56902 .34426 L
.57449 .35487 L
.57578 .3578 L
.58073 .37134 L
.5842 .38489 L
.5864 .39843 L
.5875 .41197 L
.5876 .42551 L
.58681 .43906 L
.58531 .4526 L
.58332 .46614 L
.58133 .47969 L
.58 .49323 L
.58 .50677 L
.58133 .52031 L
.58332 .53386 L
.58531 .5474 L
.58681 .56094 L
.5876 .57449 L
.5875 .58803 L
.5864 .60157 L
.5842 .61511 L
.58073 .62866 L
.57578 .6422 L
.57449 .64513 L
.56902 .65574 L
.56094 .66773 L
.55974 .66928 L
.5474 .68201 L
.54647 .68283 L
.53386 .69142 L
.52331 .69637 L
.52031 .69723 L
.50677 .70002 L
.49323 .70002 L
.47969 .69723 L
.47669 .69637 L
.46614 .69142 L
.45353 .68283 L
.4526 .68201 L
.44026 .66928 L
.43906 .66773 L
.43098 .65574 L
.42551 .64513 L
.42422 .6422 L
.41927 .62866 L
.4158 .61511 L
.4136 .60157 L
.4125 .58803 L
.4124 .57449 L
.41319 .56094 L
.41469 .5474 L
.41668 .53386 L
.41867 .52031 L
.42 .50677 L
.42 .49323 L
.41867 .47969 L
.41668 .46614 L
.41469 .4526 L
.41319 .43906 L
.4124 .42551 L
.4125 .41197 L
.4136 .39843 L
.4158 .38489 L
.41927 .37134 L
.42422 .3578 L
.42551 .35487 L
.43098 .34426 L
.43906 .33227 L
.44026 .33072 L
.4526 .31799 L
.45353 .31717 L
.46614 .30858 L
.47669 .30363 L
F
1 g
.49323 .33024 m
.50677 .33024 L
.50993 .33072 L
.52031 .33355 L
.53386 .34056 L
.539 .34426 L
.5474 .35234 L
.55202 .3578 L
.56064 .37134 L
.56094 .37192 L
.56666 .38489 L
.57073 .39843 L
.57324 .41197 L
.57443 .42551 L
.57446 .43906 L
.57351 .4526 L
.57181 .46614 L
.56984 .47969 L
.56842 .49323 L
.56842 .50677 L
.56984 .52031 L
.57181 .53386 L
.57351 .5474 L
.57446 .56094 L
.57443 .57449 L
.57324 .58803 L
.57073 .60157 L
.56666 .61511 L
.56094 .62808 L
.56064 .62866 L
.55202 .6422 L
.5474 .64766 L
.539 .65574 L
.53386 .65944 L
.52031 .66645 L
.50993 .66928 L
.50677 .66976 L
.49323 .66976 L
.49007 .66928 L
.47969 .66645 L
.46614 .65944 L
.461 .65574 L
.4526 .64766 L
.44798 .6422 L
.43936 .62866 L
.43906 .62808 L
.43334 .61511 L
.42927 .60157 L
.42676 .58803 L
.42557 .57449 L
.42554 .56094 L
.42649 .5474 L
.42819 .53386 L
.43016 .52031 L
.43158 .50677 L
.43158 .49323 L
.43016 .47969 L
.42819 .46614 L
.42649 .4526 L
.42554 .43906 L
.42557 .42551 L
.42676 .41197 L
.42927 .39843 L
.43334 .38489 L
.43906 .37192 L
.43936 .37134 L
.44798 .3578 L
.4526 .35234 L
.461 .34426 L
.46614 .34056 L
.47969 .33355 L
.49007 .33072 L
F
.3 g
.69637 .13275 m
.70991 .13004 L
.72346 .13179 L
.737 .13594 L
.74926 .14112 L
.75054 .14172 L
.76408 .14892 L
.77416 .15466 L
.77763 .1572 L
.79117 .16723 L
.79312 .1682 L
.80471 .17807 L
.80967 .18174 L
.81826 .18984 L
.82416 .19529 L
.8318 .20307 L
.83664 .20883 L
.84534 .21809 L
.84597 .22237 L
.85888 .23528 L
.86093 .23592 L
.87099 .24946 L
.87243 .25125 L
.87641 .263 L
.88597 .27313 L
.88891 .27654 L
.89515 .29009 L
.89951 .29557 L
.90375 .30363 L
.90843 .31717 L
.91306 .32324 L
.91672 .33072 L
.9212 .34426 L
.9266 .35754 L
.92678 .3578 L
.93144 .37134 L
.93448 .38489 L
.93688 .39843 L
.94014 .40554 L
.94204 .41197 L
.94473 .42551 L
.94625 .43906 L
.94742 .4526 L
.94856 .46614 L
.94938 .47969 L
.94982 .49323 L
.94982 .50677 L
.94938 .52031 L
.94856 .53386 L
.94742 .5474 L
.94625 .56094 L
.94473 .57449 L
.94204 .58803 L
.94014 .59446 L
.93688 .60157 L
.93448 .61511 L
.93144 .62866 L
.92678 .6422 L
.9266 .64246 L
.9212 .65574 L
.91672 .66928 L
.91306 .67676 L
.90843 .68283 L
.90375 .69637 L
.89951 .70443 L
.89515 .70991 L
.88891 .72346 L
.88597 .72687 L
.87641 .737 L
.87243 .74875 L
.87099 .75054 L
.86093 .76408 L
.85888 .76472 L
.84597 .77763 L
.84534 .78191 L
.83664 .79117 L
.8318 .79693 L
.82416 .80471 L
.81826 .81016 L
.80967 .81826 L
.80471 .82193 L
.79312 .8318 L
.79117 .83277 L
.77763 .8428 L
.77416 .84534 L
.76408 .85108 L
.75054 .85828 L
.74926 .85888 L
.737 .86406 L
.72346 .86821 L
.70991 .86996 L
.69637 .86725 L
.68784 .85888 L
.68413 .84534 L
.68351 .8318 L
.68413 .81826 L
.68527 .80471 L
.68659 .79117 L
.68791 .77763 L
.68911 .76408 L
.69012 .75054 L
.6909 .737 L
.69142 .72346 L
.69165 .70991 L
.69158 .69637 L
.6912 .68283 L
.69051 .66928 L
.68951 .65574 L
.6882 .6422 L
.68659 .62866 L
.68472 .61511 L
.68283 .60294 L
.6826 .60157 L
.6803 .58803 L
.67788 .57449 L
.67546 .56094 L
.67317 .5474 L
.67118 .53386 L
.66971 .52031 L
.66928 .51466 L
.66891 .50677 L
.66891 .49323 L
.66928 .48534 L
.66971 .47969 L
.67118 .46614 L
.67317 .4526 L
.67546 .43906 L
.67788 .42551 L
.6803 .41197 L
.6826 .39843 L
.68283 .39706 L
.68472 .38489 L
.68659 .37134 L
.6882 .3578 L
.68951 .34426 L
.69051 .33072 L
.6912 .31717 L
.69158 .30363 L
.69165 .29009 L
.69142 .27654 L
.6909 .263 L
.69012 .24946 L
.68911 .23592 L
.68791 .22237 L
.68659 .20883 L
.68527 .19529 L
.68413 .18174 L
.68351 .1682 L
.68413 .15466 L
.68784 .14112 L
F
.2 g
.76408 .20596 m
.77763 .20436 L
.79117 .20732 L
.79518 .20883 L
.80471 .21342 L
.81826 .22198 L
.81885 .22237 L
.8318 .23274 L
.83555 .23592 L
.84534 .24563 L
.84911 .24946 L
.85888 .26077 L
.86078 .263 L
.87117 .27654 L
.87243 .27841 L
.88048 .29009 L
.88597 .29907 L
.88869 .30363 L
.89625 .31717 L
.89951 .3237 L
.90285 .33072 L
.90907 .34426 L
.91306 .35418 L
.91422 .3578 L
.91922 .37134 L
.92367 .38489 L
.9266 .39536 L
.92704 .39843 L
.93014 .41197 L
.93319 .42551 L
.93568 .43906 L
.93757 .4526 L
.93893 .46614 L
.93983 .47969 L
.94014 .48762 L
.94025 .49323 L
.94025 .50677 L
.94014 .51238 L
.93983 .52031 L
.93893 .53386 L
.93757 .5474 L
.93568 .56094 L
.93319 .57449 L
.93014 .58803 L
.92704 .60157 L
.9266 .60464 L
.92367 .61511 L
.91922 .62866 L
.91422 .6422 L
.91306 .64582 L
.90907 .65574 L
.90285 .66928 L
.89951 .6763 L
.89625 .68283 L
.88869 .69637 L
.88597 .70093 L
.88048 .70991 L
.87243 .72159 L
.87117 .72346 L
.86078 .737 L
.85888 .73923 L
.84911 .75054 L
.84534 .75437 L
.83555 .76408 L
.8318 .76726 L
.81885 .77763 L
.81826 .77802 L
.80471 .78658 L
.79518 .79117 L
.79117 .79268 L
.77763 .79564 L
.76408 .79404 L
.75612 .79117 L
.75054 .78414 L
.74606 .77763 L
.74015 .76408 L
.737 .75351 L
.73623 .75054 L
.73321 .737 L
.73069 .72346 L
.72843 .70991 L
.72628 .69637 L
.72414 .68283 L
.72346 .67855 L
.72195 .66928 L
.71967 .65574 L
.71729 .6422 L
.71479 .62866 L
.7122 .61511 L
.70991 .60352 L
.70952 .60157 L
.70682 .58803 L
.70414 .57449 L
.70159 .56094 L
.69929 .5474 L
.69737 .53386 L
.69637 .52531 L
.69599 .52031 L
.69526 .50677 L
.69526 .49323 L
.69599 .47969 L
.69637 .47469 L
.69737 .46614 L
.69929 .4526 L
.70159 .43906 L
.70414 .42551 L
.70682 .41197 L
.70952 .39843 L
.70991 .39648 L
.7122 .38489 L
.71479 .37134 L
.71729 .3578 L
.71967 .34426 L
.72195 .33072 L
.72346 .32145 L
.72414 .31717 L
.72628 .30363 L
.72843 .29009 L
.73069 .27654 L
.73321 .263 L
.73623 .24946 L
.737 .24649 L
.74015 .23592 L
.74606 .22237 L
.75054 .21586 L
.75612 .20883 L
F
.1 g
.80471 .27238 m
.81826 .27264 L
.82952 .27654 L
.8318 .27769 L
.84534 .28668 L
.84982 .29009 L
.85888 .29929 L
.86303 .30363 L
.87243 .31566 L
.87358 .31717 L
.88275 .33072 L
.88597 .33639 L
.89047 .34426 L
.89722 .3578 L
.89951 .36307 L
.9031 .37134 L
.90827 .38489 L
.91263 .39843 L
.91306 .3999 L
.91647 .41197 L
.91971 .42551 L
.92234 .43906 L
.92439 .4526 L
.9259 .46614 L
.9266 .47412 L
.92691 .47969 L
.92743 .49323 L
.92743 .50677 L
.92691 .52031 L
.9266 .52588 L
.9259 .53386 L
.92439 .5474 L
.92234 .56094 L
.91971 .57449 L
.91647 .58803 L
.91306 .6001 L
.91263 .60157 L
.90827 .61511 L
.9031 .62866 L
.89951 .63693 L
.89722 .6422 L
.89047 .65574 L
.88597 .66361 L
.88275 .66928 L
.87358 .68283 L
.87243 .68434 L
.86303 .69637 L
.85888 .70071 L
.84982 .70991 L
.84534 .71332 L
.8318 .72231 L
.82952 .72346 L
.81826 .72736 L
.80471 .72762 L
.79419 .72346 L
.79117 .72136 L
.78029 .70991 L
.77763 .70561 L
.77245 .69637 L
.76646 .68283 L
.76408 .67663 L
.76143 .66928 L
.75697 .65574 L
.75287 .6422 L
.75054 .63404 L
.74904 .62866 L
.74538 .61511 L
.7419 .60157 L
.7386 .58803 L
.737 .58113 L
.73552 .57449 L
.73273 .56094 L
.73031 .5474 L
.72837 .53386 L
.72701 .52031 L
.7263 .50677 L
.7263 .49323 L
.72701 .47969 L
.72837 .46614 L
.73031 .4526 L
.73273 .43906 L
.73552 .42551 L
.737 .41887 L
.7386 .41197 L
.7419 .39843 L
.74538 .38489 L
.74904 .37134 L
.75054 .36596 L
.75287 .3578 L
.75697 .34426 L
.76143 .33072 L
.76408 .32337 L
.76646 .31717 L
.77245 .30363 L
.77763 .29439 L
.78029 .29009 L
.79117 .27864 L
.79419 .27654 L
F
0 g
.81826 .35097 m
.8318 .3464 L
.84534 .34873 L
.85888 .35727 L
.8596 .3578 L
.87203 .37134 L
.87243 .37216 L
.88104 .38489 L
.88597 .39497 L
.88766 .39843 L
.89338 .41197 L
.89778 .42551 L
.89951 .43203 L
.90131 .43906 L
.90416 .4526 L
.90623 .46614 L
.90757 .47969 L
.90823 .49323 L
.90823 .50677 L
.90757 .52031 L
.90623 .53386 L
.90416 .5474 L
.90131 .56094 L
.89951 .56797 L
.89778 .57449 L
.89338 .58803 L
.88766 .60157 L
.88597 .60503 L
.88104 .61511 L
.87243 .62784 L
.87203 .62866 L
.8596 .6422 L
.85888 .64273 L
.84534 .65127 L
.8318 .6536 L
.81826 .64903 L
.80893 .6422 L
.80471 .63626 L
.79925 .62866 L
.79187 .61511 L
.79117 .61362 L
.78583 .60157 L
.78078 .58803 L
.77763 .57827 L
.77649 .57449 L
.77285 .56094 L
.76988 .5474 L
.7676 .53386 L
.76605 .52031 L
.76526 .50677 L
.76526 .49323 L
.76605 .47969 L
.7676 .46614 L
.76988 .4526 L
.77285 .43906 L
.77649 .42551 L
.77763 .42173 L
.78078 .41197 L
.78583 .39843 L
.79117 .38638 L
.79187 .38489 L
.79925 .37134 L
.80471 .36374 L
.80893 .3578 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.108357 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
0 g
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
gsave
.05882 .10784 -75.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(127.) show
88.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.111 g
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
.222 g
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
.333 g
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
.444 g
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
.556 g
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.667 g
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.778 g
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
.889 g
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 g
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(178.) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a
2P2>SXh:0:ZZZPT0alO72P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>
SXh:0:ZZZPT0alO72P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:
0:ZZZPT0alO72P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZ
ZPT0alO72P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0
alO72P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0alO7
2P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0alO72P3S
hn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0alO72P3Shn=F
0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0alO72P3Shn=F0?oo
o`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0alO72P3Shn=F0?ooo`00
o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00F03oool010000000oooo0?ooo`3oool5
00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`100?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool3000000<0oooo00<000000?ooo`3oool0A@3oool0
05P0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo04H0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000BP3o
ool00500oooo100000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`150?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo04P0oooo001H0?ooo`030000003oool0oooo00<0oooo0P000004
0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool0B03oool005P0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0103oool0
10000000oooo0?ooo`3oool3000004/0oooo001H0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00@0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`180?ooo`00E`3oool2000000<0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0480oooo0P0000070?ooo`030000003o
ool0000000<0oooo00<000000?ooo`3oool0B03oool005P0oooo00<000000?ooo`3oool00P3oool3
00000080oooo1@0000150?ooo`040000003oool0oooo0?ooo`D000000P3oool3000004/0oooo003o
0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o
0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo000N0?ooo`D00000=03o
ool00`000000oooo0?ooo`0`0?ooo`<00000=@3oool00`000000oooo0?ooo`0b0?ooo`D000002@3o
ool001h0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0_0?ooo`050000003oool0
oooo0?ooo`000000=03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00/0oooo000H
0?ooo`@000000`3oool00`000000oooo0?ooo`0]0?ooo`@00000103oool00`000000oooo0?ooo`0_
0?ooo`050000003oool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0c0?ooo`030000003o
ool0oooo00X0oooo000P0?ooo`800000=@3oool00`000000oooo0?ooo`0_0?ooo`050000003oool0
oooo0?ooo`000000=03oool00`000000oooo0?ooo`0d0?ooo`8000002P3oool00280oooo00<00000
0?ooo`3oool0<P3oool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000=03o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0
oooo0380oooo00<000000?ooo`3oool0;`3oool01@000000oooo0?ooo`3oool0000003@0oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`070?ooo`007P3oool01@000000oooo0?ooo`3o
ool0000003<0oooo0P00000a0?ooo`050000003oool0oooo0?ooo`000000<`3oool2000003@0oooo
00D000000?ooo`3oool0oooo000000090?ooo`007`3oool3000003D0oooo00<000000?ooo`3oool0
<03oool3000003D0oooo00<000000?ooo`3oool0<`3oool3000000X0oooo003o0?ooo`H0oooo003o
0?ooo`H0oooo000I0?ooonH000001P3oool001T0oooo00D000000?ooo`3oool0oooo0000000f0?oo
o`030000003oool0oooo03@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0d0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool000l0oooo1@0000050?ooo`03
0000003oool0oooo0>80oooo00<000000?ooo`3oool0103oool000l0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo00@0oooo00090?ooo`@000000`3o
ool00`000000oooo0?ooo`060?ooo`800000h@3oool3000000H0oooo000A0?ooo`8000001P3oool0
10000000oooo0?ooo`3ooooL06IVIPD0oooo00<000000?ooo`3oool0103oool001<0oooo00<00000
0?ooo`3oool00`3oool010000000oooo0?ooo`3ooooL06IVIPD0oooo00<000000?ooo`3oool0103o
ool001<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3ooooL06IVIPD0oooo00<0
00000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003o
ool0oooo0?ooom`0IVIV1@3oool00`000000oooo0?ooo`040?ooo`00403oool3000000H0oooo00@0
00000?ooo`3oool0oooog01VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooom`0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooooL06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
g01VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`0IVIV
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL06IVIPD0oooo
00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooom`0IVIV103oool2000000H0oooo000I
0?ooo`040000003oool0oooo0?ooom`0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooooL06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooog01VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooom`0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oooL06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog01V
IVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`0IVIV1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL06IVIPD0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog01VIVH50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooofX0IVIV2@1oOgmY06IVIPD0oooo00<0
00000?ooo`3oool0103oool001T0oooo0P0000020?ooofH0IVIV4@1oOgmU06IVIP@0oooo0P000006
0?ooo`006@3oool010000000oooo0?ooo`3ooomR06IVIQT0OgmoH@1VIVH50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooof00IVIV701oOgmP06IVIPD0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooG`1VIVHO07moOeh0IVIV1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolk06IVIPH0C4a<701VIVHR
07moOa`0IVIV1P1<C4`k06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo>01VIVH:04a<C1X0IVIV9@1oOglI06IVIP/0C4a<=`1VIVH50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooocD0IVIV3P1<C4`G06IVIRP0Ogmo5`1VIVH>
04a<C3D0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooold
06IVIQ00C4a<5@1VIVHZ07moOaH0IVIV4@1<C4`b06IVIPD0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo<P1VIVHB04a<C1@0IVIV;01oOglE06IVIQ80C4a<<@1VIVH5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc00IVIV501<C4`C
06IVIRh0Ogmo4`1VIVHE04a<C2l0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3oool_06IVIQD0C4a<4`1VIVH`07moOa40IVIV5P1<C4`^06IVIPD0oooo00<00000
0?ooo`3oool0103oool001T0oooo0P0000020?ooobh0IVIV5P1<C4`B06IVIS80Ogmo401VIVHH04a<
C2`0IVIV103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooob`0IVIV601<C4`A06IV
IS<0Ogmo401VIVHI04a<C2/0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolZ06IVIQX0C4a<401VIVHe07moO`l0IVIV6`1<C4`Y06IVIPD0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:@1VIVHK04a<C100IVIV=P1oOgl>06IV
IQ`0C4a<:01VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
obP0IVIV701<C4`?06IVIQ@0Ogmo3`2IVITD07moO`h0IVIV7@1<C4`W06IVIPD0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9`1VIVHM04a<C0l0IVIV4@1oOglE09VI
VA80Ogmo3P1VIVHM04a<C2H0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolV06IVIQh0C4a<3P1VIVH@07moOaT0VIVI4@1oOgl=06IVIQh0C4a<9@1VIVH50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob@0IVIV801<C4`=06IV
IPl0Ogmo702IVIT@07moO`d0IVIV7`1<C4`T06IVIPD0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo8`1VIVHQ04a<C0d0IVIV3P1oOglO09VIV@l0Ogmo301VIVHP04a<
C2<0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolR06IV
IR80C4a<301VIVH=07moOb80VIVI3P1oOgl<06IVIR40C4a<8P1VIVH50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooob40IVIV2`1<C4`603<c<a80C4a<2`1VIVH=07mo
ObD0VIVI301oOgl<06IVIQ80C4a<1P0c<c<:04a<C240IVIV1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool200000080oooo801VIVH904a<C0`0<c<c3`1<C4`;06IVIP`0Ogmo9`2IVIT<07moO`/0
IVIV401<C4`;03<c<`P0C4a<801VIVH40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0
oooo7`1VIVH904a<C0d0<c<c3`1<C4`;06IVIP/0Ogmo:02IVIT=07moO`X0IVIV3`1<C4`>03<c<`L0
C4a<7`1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooal0
IVIV1`1<C4`@03<c<`d0C4a<2`1VIVH;07moOb/0VIVI2`1oOgl:06IVIPh0C4a<400c<c<604a<C1l0
IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolN06IVIPH0
C4a<4`0c<c<<04a<C0/0IVIV2`1oOgl/09VIV@X0Ogmo2`1VIVH=04a<C140<c<c1P1<C4`N06IVIPD0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7@1VIVH604a<C1@0
<c<c301<C4`;06IVIPX0Ogmo3`2IVIT?0;>c/a00VIVI2P1oOgl:06IVIP`0C4a<4`0c<c<604a<C1d0
IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolL06IVIPH0
C4a<5@0c<c<<04a<C0/0IVIV2@1oOgl?09VIVA80/k>c3P2IVIT:07moO`X0IVIV301<C4`D03<c<`H0
C4a<701VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa`0
IVIV1P1<C4`E03<c<``0C4a<2P1VIVH:07moO`d0VIVI5@2c/k<=09VIV@X0Ogmo2P1VIVH;04a<C1H0
<c<c1P1<C4`K06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo6`1VIVH604a<C1L0<c<c2`1<C4`:06IVIPX0Ogmo2`2IVITI0;>c/``0VIVI2P1oOgl906IVIP/0
C4a<5`0c<c<604a<C1X0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolJ06IVIPD0C4a<6@0c<c<;04a<C0X0IVIV2@1oOgl:09VIVA`0/k>c302IVIT907moO`T0
IVIV2`1<C4`H03<c<`H0C4a<6@1VIVH50?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000
003oool0oooo00D0oooo00@000000?ooo`3oool0oooo6@1VIVH504a<C1X0<c<c2`1<C4`906IVIPT0
Ogmo2P2IVITN0;>c/`/0VIVI2@1oOgl906IVIPX0C4a<6P0c<c<504a<C1T0IVIV1@3oool00`000000
oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooaT0
IVIV101<C4`L03<c<`X0C4a<2@1VIVH807moO`X0VIVI802c/k<;09VIV@T0Ogmo201VIVH:04a<C1/0
<c<c1@1<C4`H06IVIPD0oooo00<000000?ooo`3oool0103oool000T0oooo100000040?ooo`030000
003oool0oooo00D0oooo0P0000020?oooaT0IVIV0`1<C4`M03<c<`X0C4a<2@1VIVH807moO`T0VIVI
8P2c/k<;09VIV@P0Ogmo201VIVH:04a<C1`0<c<c101<C4`H06IVIP<0oooo0`0000060?ooo`004@3o
ool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooaP0IVIV101<C4`M03<c<`X0C4a<
201VIVH807moO`T0VIVI902c/k<:09VIV@P0Ogmo201VIVH:04a<C1d0<c<c0`1<C4`H06IVIPD0oooo
00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?oo
o`3ooolG06IVIP@0C4a<7`0c<c<904a<C0P0IVIV201oOgl809VIV@l0/k>c2@3<c<`>0;>c/`X0VIVI
1`1oOgl806IVIPX0C4a<7P0c<c<404a<C1H0IVIV1@3oool00`000000oooo0?ooo`040?ooo`004@3o
ool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooaH0IVIV101<C4`P03<c<`T0C4a<
201VIVH807moO`L0VIVI3@2c/k<?0<c<c0`0/k>c2@2IVIT707moO`P0IVIV2P1<C4`O03<c<`@0C4a<
5@1VIVH50?ooo`030000003oool0oooo00@0oooo000@0?ooo`8000001`3oool010000000oooo0?oo
o`3ooolE06IVIP@0C4a<2P0c<c<801TI6@l0<c<c2@1<C4`706IVIPP0Ogmo202IVIT;0;>c/a<0c<c<
2`2c/k<809VIV@L0Ogmo201VIVH904a<C0l0<c<c200I6AT903<c<`@0C4a<5@1VIVH50?ooo`030000
003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo
5@1VIVH404a<C0P0<c<c300I6AT=03<c<`T0C4a<1`1VIVH807moO`P0VIVI2P2c/k<E0<c<c0/0/k>c
202IVIT707moO`L0IVIV2@1<C4`=03<c<``06ATI2@0c<c<304a<C1@0IVIV1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolE06IVIP<0C4a<1`0c<c<?01TI6@`0<c<c
2@1<C4`706IVIPP0Ogmo1`2IVIT:0;>c/aP0c<c<2P2c/k<709VIV@L0Ogmo1`1VIVH904a<C0`0<c<c
3P0I6AT803<c<`@0C4a<4`1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?oooa@0IVIV0`1<C4`703<c<a006ATI300c<c<904a<C0L0IVIV1`1oOgl709VIV@T0/k>c
6`3<c<`90;>c/`L0VIVI1`1oOgl706IVIPT0C4a<2`0c<c<@01TI6@L0<c<c101<C4`C06IVIPD0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4`1VIVH404a<C0H0<c<c
4P0I6AT<03<c<`P0C4a<1`1VIVH707moO`L0VIVI202c/k<M0<c<c0T0/k>c1`2IVIT607moO`L0IVIV
2@1<C4`;03<c<a406ATI1`0c<c<404a<C180IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolC06IVIP<0C4a<1P0c<c<D01TI6@/0<c<c201<C4`706IVIPL0Ogmo
1P2IVIT80;>c/al0c<c<202c/k<709VIV@H0Ogmo1`1VIVH904a<C0/0<c<c4P0I6AT703<c<`@0C4a<
4@1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa80IVIV
0`1<C4`603<c<aD06ATI2`0c<c<804a<C0H0IVIV1`1oOgl709VIV@L0/k>c303<c<`90>KViP`0c<c<
1`2c/k<709VIV@H0Ogmo1`1VIVH804a<C0/0<c<c500I6AT603<c<`@0C4a<4@1VIVH50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`8000000P3ooolB06IVIP<0C4a<1P0c<c<F01TI6@X0<c<c201<
C4`606IVIPL0Ogmo1`2IVIT60;>c/`X0c<c<3`3Vi^H90<c<c0P0/k>c1P2IVIT607moO`L0IVIV201<
C4`;03<c<aD06ATI1P0c<c<404a<C100IVIV103oool2000000H0oooo000I0?ooo`040000003oool0
oooo0?oooa80IVIV0`1<C4`503<c<aL06ATI2P0c<c<804a<C0H0IVIV1`1oOgl609VIV@L0/k>c2@3<
c<`B0>KViPP0c<c<1`2c/k<609VIV@H0Ogmo1`1VIVH804a<C0X0<c<c5`0I6AT603<c<`<0C4a<401V
IVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa40IVIV0`1<
C4`503<c<aP06ATI2P0c<c<804a<C0H0IVIV1P1oOgl609VIV@L0/k>c203<c<`E0>KViPP0c<c<1P2c
/k<609VIV@H0Ogmo1`1VIVH804a<C0T0<c<c6@0I6AT503<c<`<0C4a<401VIVH50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa00IVIV101<C4`503<c<aT06ATI2@0c
<c<804a<C0H0IVIV1P1oOgl609VIV@L0/k>c1`3<c<`G0>KViPP0c<c<1P2c/k<609VIV@H0Ogmo1P1V
IVH704a<C0X0<c<c6P0I6AT503<c<`<0C4a<3`1VIVH50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oooa00IVIV0`1<C4`503<c<aX06ATI2P0c<c<704a<C0H0IVIV1P1o
Ogl609VIV@H0/k>c1`3<c<`I0>KViPL0c<c<1P2c/k<609VIV@H0Ogmo1P1VIVH704a<C0X0<c<c6`0I
6AT403<c<`@0C4a<3P1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooo`l0IVIV0`1<C4`503<c<a`06ATI2@0c<c<704a<C0H0IVIV1P1oOgl609VIV@D0/k>c1`3<
c<`K0>KViPH0c<c<1P2c/k<609VIV@H0Ogmo1P1VIVH704a<C0T0<c<c700I6AT403<c<`@0C4a<3P1V
IVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`l0IVIV0`1<
C4`503<c<ad06ATI200c<c<704a<C0H0IVIV1P1oOgl609VIV@D0/k>c1P3<c<`:0>KViPT0oooo2@3V
i^H70<c<c0H0/k>c1@2IVIT607moO`H0IVIV1`1<C4`903<c<ad06ATI100c<c<404a<C0d0IVIV1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool?06IVIP<0C4a<100c
<c<N01TI6@P0<c<c1`1<C4`606IVIPH0Ogmo1@2IVIT60;>c/`H0c<c<1`3Vi^H?0?ooo`L0i^KV1`3<
c<`50;>c/`D0VIVI1P1oOgl606IVIPL0C4a<2@0c<c<M01TI6@D0<c<c0`1<C4`=06IVIPD0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3P1VIVH304a<C0@0<c<c7`0I
6AT803<c<`L0C4a<1P1VIVH607moO`D0VIVI1@2c/k<60<c<c0H0i^KV4P3oool70>KViPH0c<c<1@2c
/k<509VIV@H0Ogmo1P1VIVH704a<C0P0<c<c7`0I6AT403<c<`<0C4a<3@1VIVH50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`h0IVIV0`1<C4`403<c<b006ATI200c
<c<604a<C0H0IVIV1P1oOgl509VIV@D0/k>c1P3<c<`60>KViQ<0oooo1`3Vi^H60<c<c0@0/k>c1@2I
VIT607moO`H0IVIV1`1<C4`803<c<b006ATI100c<c<304a<C0`0IVIV1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3oool>06IVIP<0C4a<0`0c<c<:01TI6@P000003`0I
6AT803<c<`H0C4a<1P1VIVH607moO`D0VIVI1@2c/k<50<c<c0H0i^KV5@3oool60>KViPH0c<c<102c
/k<509VIV@H0Ogmo1P1VIVH704a<C0P0<c<c3P0I6AT8000000X06ATI100c<c<304a<C0`0IVIV1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo3@1VIVH304a<C0<0<c<c2@0I6AT<
000000d06ATI200c<c<604a<C0H0IVIV1@1oOgl509VIV@D0/k>c1@3<c<`50>KViQP0oooo1@3Vi^H6
0<c<c0@0/k>c1@2IVIT607moO`D0IVIV1`1<C4`803<c<`d06ATI2`00000901TI6@@0<c<c0`1<C4`<
06IVIP@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3oool=06IVIP<0C4a<0`0c<c<8
01TI6@h00000300I6AT803<c<`L0C4a<1@1VIVH507moO`D0VIVI1@2c/k<50<c<c0D0i^KV6@3oool6
0>KViP@0c<c<1@2c/k<409VIV@H0Ogmo1@1VIVH704a<C0P0<c<c3@0I6AT=000000P06ATI100c<c<3
04a<C0/0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool=
06IVIP80C4a<100c<c<701TI6@l00000300I6AT803<c<`L0C4a<1@1VIVH507moO`D0VIVI1@2c/k<5
0<c<c0@0i^KV6`3oool50>KViP@0c<c<1@2c/k<409VIV@H0Ogmo1@1VIVH704a<C0P0<c<c300I6AT?
000000L06ATI100c<c<304a<C0/0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3oool<06IVIP80C4a<100c<c<701TI6A4000002`0I6AT803<c<`L0C4a<1@1VIVH5
07moO`D0VIVI102c/k<50<c<c0@0i^KV703oool50>KViP@0c<c<1@2c/k<409VIV@D0Ogmo1P1VIVH6
04a<C0P0<c<c300I6AT@000000P06ATI0`0c<c<304a<C0/0IVIV1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3oool<06IVIP80C4a<100c<c<701TI6A8000002`0I6AT8
03<c<`H0C4a<1P1VIVH407moO`D0VIVI102c/k<50<c<c0@0i^KV703oool60>KViP@0c<c<102c/k<4
09VIV@D0Ogmo1P1VIVH604a<C0P0<c<c300I6ATA000000P06ATI0`0c<c<304a<C0X0IVIV1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool<06IVIP80C4a<100c<c<7
01TI6A8000002`0I6AT803<c<`H0C4a<1P1VIVH407moO`D0VIVI102c/k<50<c<c0@0i^KV7@3oool5
0>KViP@0c<c<102c/k<409VIV@D0Ogmo1P1VIVH604a<C0P0<c<c2`0I6ATC000000L06ATI0`0c<c<3
04a<C0X0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool<
06IVIP80C4a<100c<c<601TI6A@000002P0I6AT803<c<`H0C4a<1P1VIVH407moO`D0VIVI102c/k<5
0<c<c0@0i^KV7P3oool40>KViP@0c<c<102c/k<409VIV@D0Ogmo1P1VIVH604a<C0P0<c<c2`0I6ATD
000000H06ATI0`0c<c<304a<C0X0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3oool;06IVIP80C4a<100c<c<601TI6AD000002P0I6AT803<c<`H0C4a<1P1VIVH4
07moO`D0VIVI102c/k<40<c<c0@0i^KV7`3oool40>KViP@0c<c<102c/k<409VIV@D0Ogmo1P1VIVH6
04a<C0L0<c<c2`0I6ATE000000H06ATI0`0c<c<304a<C0X0IVIV1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3oool;06IVIP80C4a<100c<c<601TI6AH000002P0I6AT7
03<c<`L0C4a<1@1VIVH507moO`@0VIVI102c/k<40<c<c0@0i^KV803oool30>KViP@0c<c<102c/k<4
09VIV@D0Ogmo1P1VIVH604a<C0L0<c<c2`0I6ATF000000H06ATI0`0c<c<204a<C0X0IVIV1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool;06IVIP80C4a<100c<c<5
01TI6AL000002P0I6AT703<c<`L0C4a<1@1VIVH507moO`@0VIVI102c/k<40<c<c0@0i^KV803oool3
0>KViP@0c<c<102c/k<409VIV@D0Ogmo1@1VIVH604a<C0P0<c<c2`0I6ATF000000H06ATI0`0c<c<2
04a<C0X0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool:
06IVIP<0C4a<0`0c<c<601TI6AL000002P0I6AT703<c<`L0C4a<1@1VIVH507moO`@0VIVI102c/k<4
0<c<c0<0i^KV8@3oool30>KViP@0c<c<102c/k<409VIV@D0Ogmo1@1VIVH604a<C0P0<c<c2P0I6ATG
000000H06ATI0`0c<c<204a<C0X0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool20000
0080oooo2P1VIVH304a<C0<0<c<c1P0I6ATH000000X06ATI1`0c<c<604a<C0D0IVIV1@1oOgl409VI
V@@0/k>c103<c<`30>KViR40oooo0`3Vi^H40<c<c0@0/k>c102IVIT507moO`D0IVIV1P1<C4`803<c
<`X06ATI6000000601TI6@<0<c<c0P1<C4`906IVIP@0oooo0P0000060?ooo`006@3oool010000000
oooo0?ooo`3oool:06IVIP<0C4a<0`0c<c<501TI6AT000002P0I6AT703<c<`H0C4a<1@1VIVH507mo
O`@0VIVI102c/k<40<c<c0<0i^KV8@3oool30>KViP@0c<c<102c/k<409VIV@D0Ogmo1@1VIVH604a<
C0P0<c<c2P0I6ATH000000H06ATI0`0c<c<204a<C0T0IVIV1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3oool906IVIP<0C4a<0`0c<c<501TI6AX000002P0I6AT703<c
<`H0C4a<1@1VIVH507moO`@0VIVI102c/k<30<c<c0@0i^KV8@3oool30>KViP@0c<c<102c/k<409VI
V@@0Ogmo1P1VIVH604a<C0L0<c<c2P0I6ATI000000H06ATI0`0c<c<204a<C0T0IVIV1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool906IVIP<0C4a<0`0c<c<501TI
6A/000002@0I6AT803<c<`H0C4a<1@1VIVH407moO`@0VIVI102c/k<30<c<c0@0i^KV8@3oool30>KV
iP@0c<c<102c/k<409VIV@@0Ogmo1P1VIVH604a<C0L0<c<c2P0I6ATJ000000D06ATI0`0c<c<304a<
C0P0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool906IV
IP<0C4a<0`0c<c<501TI6A/000002@0I6AT803<c<`H0C4a<1@1VIVH407moO`@0VIVI102c/k<30<c<
c0@0i^KV8@3oool30>KViP@0c<c<102c/k<409VIV@@0Ogmo1P1VIVH604a<C0L0<c<c2@0I6ATK0000
00D06ATI0`0c<c<304a<C0P0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3oool906IVIP80C4a<0`0c<c<501TI6A`000002@0I6AT803<c<`H0C4a<1@1VIVH407mo
O`@0VIVI102c/k<30<c<c0<0i^KV8P3oool30>KViP@0c<c<0`2c/k<409VIV@D0Ogmo1@1VIVH604a<
C0L0<c<c2P0I6ATK000000D06ATI0`0c<c<304a<C0P0IVIV1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3oool906IVIP80C4a<0`0c<c<501TI6Ad000002@0I6AT703<c
<`H0C4a<1@1VIVH507moO`@0VIVI0`2c/k<30<c<c0<0i^KV8P3oool30>KViP@0c<c<0`2c/k<409VI
V@D0Ogmo1@1VIVH604a<C0L0<c<c2P0I6ATL000000D06ATI0`0c<c<204a<C0P0IVIV1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool906IVIP80C4a<0`0c<c<501TI
6Ad000002@0I6AT703<c<`H0C4a<1@1VIVH507moO`@0VIVI0`2c/k<30<c<c0<0i^KV8P3oool30>KV
iP@0c<c<0`2c/k<409VIV@D0Ogmo1@1VIVH604a<C0L0<c<c2P0I6ATL000000D06ATI0`0c<c<204a<
C0P0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool806IV
IP<0C4a<0`0c<c<501TI6Ad000002@0I6AT703<c<`H0C4a<1@1VIVH507moO`@0VIVI0`2c/k<30<c<
c0<0i^KV8P3oool30>KViP<0c<c<102c/k<409VIV@@0Ogmo1@1VIVH604a<C0P0<c<c2@0I6ATM0000
00D06ATI0`0c<c<204a<C0P0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3oool806IVIP<0C4a<0`0c<c<501TI6Ah000002@0I6AT703<c<`H0C4a<1@1VIVH407mo
O`@0VIVI102c/k<30<c<c0<0i^KV8@3oool30>KViP<0c<c<102c/k<409VIV@@0Ogmo1@1VIVH604a<
C0P0<c<c2@0I6ATN000000@06ATI0`0c<c<304a<C0L0IVIV1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3oool806IVIP<0C4a<0`0c<c<501TI6Ah000002@0I6AT703<c
<`H0C4a<1@1VIVH407moO`@0VIVI102c/k<30<c<c0<0i^KV8@3oool30>KViP<0c<c<102c/k<409VI
V@@0Ogmo1@1VIVH604a<C0P0<c<c2@0I6ATN000000@06ATI0`0c<c<304a<C0L0IVIV1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool200000080oooo201VIVH204a<C0<0<c<c1@0I6ATO000000T0
6ATI1`0c<c<604a<C0D0IVIV101oOgl409VIV@@0/k>c0`3<c<`30>KViR40oooo0`3Vi^H30<c<c0<0
/k>c102IVIT507moO`D0IVIV1P1<C4`703<c<`T06ATI7`00000401TI6@<0<c<c0`1<C4`706IVIP@0
oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3oool806IVIP80C4a<0`0c<c<501TI6Al0
00002@0I6AT703<c<`H0C4a<1@1VIVH507moO`@0VIVI0`2c/k<30<c<c0<0i^KV8@3oool30>KViP<0
c<c<0`2c/k<409VIV@D0Ogmo1@1VIVH604a<C0L0<c<c2@0I6ATO000000D06ATI0`0c<c<204a<C0L0
IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool806IVIP80
C4a<0`0c<c<501TI6Al000002@0I6AT703<c<`H0C4a<1@1VIVH507moO`@0VIVI0`2c/k<30<c<c0<0
i^KV8@3oool30>KViP<0c<c<0`2c/k<409VIV@D0Ogmo1@1VIVH604a<C0L0<c<c2@0I6ATO000000D0
6ATI0`0c<c<204a<C0L0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3oool806IVIP80C4a<0`0c<c<401TI6B0000002@0I6AT703<c<`H0C4a<1@1VIVH507moO`@0
VIVI0`2c/k<30<c<c0<0i^KV8@3oool20>KViP<0c<c<102c/k<409VIV@@0Ogmo1P1VIVH504a<C0P0
<c<c2@0I6ATO000000D06ATI0`0c<c<204a<C0L0IVIV1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3oool806IVIP80C4a<0`0c<c<401TI6B0000002@0I6AT703<c<`L0
C4a<1@1VIVH407moO`@0VIVI102c/k<30<c<c080i^KV8@3oool20>KViP<0c<c<102c/k<409VIV@@0
Ogmo1P1VIVH504a<C0P0<c<c2@0I6ATP000000@06ATI0`0c<c<204a<C0L0IVIV1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool806IVIP80C4a<0`0c<c<401TI6B00
00002@0I6AT703<c<`L0C4a<1@1VIVH407moO`@0VIVI102c/k<30<c<c080i^KV8@3oool20>KViP<0
c<c<102c/k<409VIV@@0Ogmo1P1VIVH504a<C0P0<c<c2@0I6ATP000000@06ATI0`0c<c<204a<C0L0
IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool806IVIP80
C4a<0`0c<c<401TI6B0000002@0I6AT803<c<`H0C4a<1@1VIVH407moO`@0VIVI102c/k<30<c<c080
i^KV803oool30>KViP<0c<c<0`2c/k<409VIV@D0Ogmo1@1VIVH604a<C0L0<c<c2@0I6ATQ000000@0
6ATI0`0c<c<204a<C0L0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3oool806IVIP80C4a<0`0c<c<401TI6B4000002@0I6AT703<c<`H0C4a<1@1VIVH507moO`@0
VIVI0`2c/k<30<c<c0<0i^KV7`3oool30>KViP<0c<c<0`2c/k<409VIV@D0Ogmo1@1VIVH604a<C0L0
<c<c2@0I6ATQ000000@06ATI0`0c<c<204a<C0L0IVIV1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3oool806IVIP80C4a<0`0c<c<401TI6B4000002@0I6AT703<c<`H0
C4a<1@1VIVH507moO`@0VIVI0`2c/k<30<c<c0<0i^KV7`3oool30>KViP<0c<c<0`2c/k<409VIV@D0
Ogmo1@1VIVH604a<C0L0<c<c2@0I6ATQ000000@06ATI0`0c<c<204a<C0L0IVIV1@3oool00`000000
oooo0?ooo`040?ooo`00403oool3000000H0oooo00@000000?ooo`3oool0oooo1`1VIVH304a<C0<0
<c<c100I6ATQ000000T06ATI1`0c<c<604a<C0D0IVIV1@1oOgl409VIV@<0/k>c0`3<c<`30>KViQl0
oooo0`3Vi^H30<c<c0<0/k>c102IVIT507moO`D0IVIV1P1<C4`703<c<`T06ATI8@00000401TI6@<0
<c<c0P1<C4`706IVIPD0oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0
oooo000000050?ooo`040000003oool0oooo0?ooo`L0IVIV0`1<C4`303<c<`@06ATI8@00000901TI
6@L0<c<c1P1<C4`506IVIPD0Ogmo102IVIT30;>c/`<0c<c<0`3Vi^HO0?ooo`<0i^KV0`3<c<`30;>c
/`@0VIVI1@1oOgl506IVIPH0C4a<1`0c<c<901TI6B400000100I6AT303<c<`80C4a<1`1VIVH50?oo
o`030000003oool0oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool20000
0080oooo1`1VIVH304a<C0<0<c<c100I6ATQ000000T06ATI1`0c<c<604a<C0D0IVIV1@1oOgl409VI
V@<0/k>c0`3<c<`30>KViQl0oooo0`3Vi^H30<c<c0<0/k>c102IVIT507moO`D0IVIV1P1<C4`703<c
<`T06ATI8@00000401TI6@<0<c<c0P1<C4`706IVIP<0oooo0`0000060?ooo`003`3oool01@000000
oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo1`1VIVH304a<C0<0<c<c100I6ATQ
000000T06ATI1`0c<c<604a<C0D0IVIV1@1oOgl409VIV@<0/k>c0`3<c<`30>KViQl0oooo0`3Vi^H3
0<c<c0<0/k>c102IVIT507moO`D0IVIV1P1<C4`703<c<`T06ATI8@00000401TI6@<0<c<c0P1<C4`7
06IVIPD0oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`040000003oool0oooo0?ooo`P0IVIV0P1<C4`303<c<`@06ATI8@00000901TI6@L0<c<c1P1<
C4`506IVIPD0Ogmo102IVIT30;>c/`<0c<c<0`3Vi^HO0?ooo`<0i^KV0`3<c<`30;>c/`@0VIVI1@1o
Ogl506IVIPH0C4a<1`0c<c<901TI6B400000100I6AT303<c<`80C4a<1`1VIVH50?ooo`030000003o
ool0oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?oo
o`3oool806IVIP80C4a<0`0c<c<401TI6B4000002@0I6AT703<c<`H0C4a<1@1VIVH507moO`@0VIVI
0`2c/k<30<c<c0<0i^KV7`3oool30>KViP<0c<c<0`2c/k<409VIV@D0Ogmo1@1VIVH604a<C0L0<c<c
2@0I6ATQ000000@06ATI0`0c<c<204a<C0L0IVIV1@3oool00`000000oooo0?ooo`040?ooo`003`3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo201VIVH204a<C0<0
<c<c100I6ATQ000000T06ATI1`0c<c<604a<C0D0IVIV1@1oOgl409VIV@<0/k>c0`3<c<`30>KViQl0
oooo0`3Vi^H30<c<c0<0/k>c102IVIT507moO`D0IVIV1P1<C4`703<c<`T06ATI8@00000401TI6@<0
<c<c0P1<C4`706IVIPD0oooo00<000000?ooo`3oool0103oool00100oooo0`0000060?ooo`040000
003oool0oooo0?ooo`P0IVIV0P1<C4`303<c<`@06ATI8000000901TI6@P0<c<c1P1<C4`506IVIP@0
Ogmo102IVIT40;>c/`<0c<c<0P3Vi^HP0?ooo`<0i^KV0`3<c<`30;>c/`@0VIVI1@1oOgl506IVIPH0
C4a<1`0c<c<901TI6B400000100I6AT303<c<`80C4a<1`1VIVH50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooo`P0IVIV0P1<C4`303<c<`@06ATI8000000901TI6@L0
<c<c1`1<C4`506IVIP@0Ogmo102IVIT40;>c/`<0c<c<0P3Vi^HQ0?ooo`80i^KV0`3<c<`40;>c/`@0
VIVI101oOgl606IVIPD0C4a<200c<c<901TI6B000000100I6AT303<c<`80C4a<1`1VIVH50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`P0IVIV0P1<C4`303<c<`@0
6ATI8000000901TI6@L0<c<c1`1<C4`506IVIP@0Ogmo102IVIT40;>c/`<0c<c<0P3Vi^HQ0?ooo`80
i^KV0`3<c<`40;>c/`@0VIVI101oOgl606IVIPD0C4a<200c<c<901TI6B000000100I6AT303<c<`80
C4a<1`1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`P0
IVIV0P1<C4`303<c<`@06ATI8000000901TI6@L0<c<c1P1<C4`506IVIPD0Ogmo102IVIT30;>c/`<0
c<c<0`3Vi^HQ0?ooo`80i^KV0`3<c<`40;>c/`@0VIVI101oOgl606IVIPD0C4a<200c<c<901TI6Al0
00001@0I6AT303<c<`80C4a<1`1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooo`P0IVIV0P1<C4`303<c<`D06ATI7`00000901TI6@L0<c<c1P1<C4`506IVIPD0
Ogmo102IVIT30;>c/`<0c<c<0`3Vi^HQ0?ooo`<0i^KV0`3<c<`30;>c/`@0VIVI1@1oOgl506IVIPH0
C4a<1`0c<c<901TI6Al000001@0I6AT303<c<`80C4a<1`1VIVH50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooo`P0IVIV0P1<C4`303<c<`D06ATI7`00000901TI6@L0
<c<c1P1<C4`506IVIPD0Ogmo102IVIT30;>c/`<0c<c<0`3Vi^HQ0?ooo`<0i^KV0`3<c<`30;>c/`@0
VIVI1@1oOgl506IVIPH0C4a<1`0c<c<901TI6Al000001@0I6AT303<c<`80C4a<1`1VIVH50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`8000000P3oool806IVIP80C4a<0`0c<c<501TI6Al00000
2@0I6AT703<c<`H0C4a<1@1VIVH407moO`@0VIVI102c/k<30<c<c0<0i^KV8@3oool30>KViP<0c<c<
0`2c/k<409VIV@D0Ogmo1@1VIVH604a<C0L0<c<c2@0I6ATO000000@06ATI0`0c<c<304a<C0L0IVIV
103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooo`P0IVIV0`1<C4`303<c<`D06ATI
7P00000901TI6@L0<c<c1P1<C4`506IVIP@0Ogmo102IVIT40;>c/`<0c<c<0`3Vi^HQ0?ooo`<0i^KV
0`3<c<`40;>c/`@0VIVI101oOgl506IVIPH0C4a<200c<c<901TI6Ah00000100I6AT303<c<`<0C4a<
1`1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`P0IVIV
0`1<C4`303<c<`D06ATI7P00000901TI6@L0<c<c1P1<C4`506IVIP@0Ogmo102IVIT40;>c/`<0c<c<
0`3Vi^HQ0?ooo`<0i^KV0`3<c<`40;>c/`@0VIVI101oOgl506IVIPH0C4a<200c<c<901TI6Ah00000
100I6AT303<c<`<0C4a<1`1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooo`P0IVIV0`1<C4`303<c<`D06ATI7@00000901TI6@L0<c<c1P1<C4`506IVIPD0Ogmo
102IVIT30;>c/`<0c<c<0`3Vi^HR0?ooo`<0i^KV0`3<c<`40;>c/`@0VIVI101oOgl506IVIPH0C4a<
200c<c<901TI6Ad000001@0I6AT303<c<`80C4a<201VIVH50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooo`T0IVIV0P1<C4`303<c<`D06ATI7@00000901TI6@L0<c<c
1P1<C4`506IVIPD0Ogmo102IVIT30;>c/`<0c<c<0`3Vi^HR0?ooo`<0i^KV103<c<`30;>c/`@0VIVI
1@1oOgl506IVIPH0C4a<1`0c<c<:01TI6A`000001@0I6AT303<c<`80C4a<201VIVH50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`T0IVIV0P1<C4`303<c<`D06ATI
7@00000901TI6@L0<c<c1P1<C4`506IVIPD0Ogmo102IVIT30;>c/`<0c<c<0`3Vi^HR0?ooo`<0i^KV
103<c<`30;>c/`@0VIVI1@1oOgl506IVIPH0C4a<1`0c<c<:01TI6A`000001@0I6AT303<c<`80C4a<
201VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`T0IVIV
0P1<C4`303<c<`D06ATI7000000901TI6@P0<c<c1P1<C4`506IVIP@0Ogmo102IVIT40;>c/`<0c<c<
0`3Vi^HR0?ooo`<0i^KV103<c<`30;>c/`@0VIVI1@1oOgl506IVIPH0C4a<1`0c<c<:01TI6A/00000
1@0I6AT303<c<`<0C4a<201VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooo`T0IVIV0`1<C4`303<c<`D06ATI6`00000901TI6@P0<c<c1P1<C4`506IVIP@0Ogmo
102IVIT40;>c/`<0c<c<103Vi^HQ0?ooo`<0i^KV103<c<`40;>c/`@0VIVI101oOgl606IVIPH0C4a<
1`0c<c<901TI6A/000001@0I6AT303<c<`<0C4a<201VIVH50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooo`T0IVIV0`1<C4`303<c<`D06ATI6`00000901TI6@P0<c<c
1P1<C4`506IVIP@0Ogmo102IVIT40;>c/`<0c<c<103Vi^HQ0?ooo`<0i^KV103<c<`40;>c/`@0VIVI
101oOgl606IVIPH0C4a<1`0c<c<:01TI6AX000001@0I6AT303<c<`<0C4a<201VIVH50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`T0IVIV0`1<C4`303<c<`D06ATI
6P00000:01TI6@L0<c<c1P1<C4`506IVIPD0Ogmo102IVIT40;>c/`<0c<c<103Vi^HQ0?ooo`<0i^KV
103<c<`40;>c/`@0VIVI101oOgl606IVIPH0C4a<1`0c<c<:01TI6AT000001P0I6AT303<c<`80C4a<
2@1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X0IVIV
0`1<C4`303<c<`D06ATI6@00000:01TI6@L0<c<c1P1<C4`506IVIPD0Ogmo102IVIT40;>c/`@0c<c<
0`3Vi^HQ0?ooo`<0i^KV103<c<`40;>c/`@0VIVI1@1oOgl506IVIPH0C4a<200c<c<:01TI6AP00000
1P0I6AT303<c<`80C4a<2@1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3o
ool:06IVIP<0C4a<0`0c<c<601TI6AP000002P0I6AT703<c<`H0C4a<1@1VIVH507moO`@0VIVI102c
/k<40<c<c0<0i^KV8@3oool30>KViP@0c<c<102c/k<409VIV@D0Ogmo1@1VIVH604a<C0P0<c<c2P0I
6ATH000000H06ATI0`0c<c<204a<C0T0IVIV103oool2000000H0oooo000I0?ooo`040000003oool0
oooo0?ooo`X0IVIV0`1<C4`303<c<`H06ATI5`00000:01TI6@L0<c<c1`1<C4`506IVIPD0Ogmo102I
VIT40;>c/`@0c<c<0`3Vi^HQ0?ooo`<0i^KV103<c<`40;>c/`@0VIVI1@1oOgl506IVIPH0C4a<200c
<c<:01TI6AL000001P0I6AT303<c<`80C4a<2P1VIVH50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooo`/0IVIV0P1<C4`403<c<`D06ATI5`00000:01TI6@L0<c<c1`1<
C4`506IVIPD0Ogmo102IVIT40;>c/`@0c<c<103Vi^HP0?ooo`<0i^KV103<c<`40;>c/`@0VIVI1@1o
Ogl606IVIPD0C4a<200c<c<;01TI6AH000001P0I6AT303<c<`80C4a<2P1VIVH50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`/0IVIV0P1<C4`403<c<`H06ATI5P00
000:01TI6@L0<c<c1`1<C4`506IVIPD0Ogmo102IVIT40;>c/`@0c<c<103Vi^HP0?ooo`<0i^KV103<
c<`40;>c/`@0VIVI1@1oOgl606IVIPH0C4a<1`0c<c<;01TI6AH000001P0I6AT303<c<`80C4a<2P1V
IVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`/0IVIV0P1<
C4`403<c<`H06ATI5@00000:01TI6@P0<c<c1P1<C4`606IVIP@0Ogmo1@2IVIT40;>c/`@0c<c<103V
i^HO0?ooo`@0i^KV103<c<`40;>c/`@0VIVI1@1oOgl606IVIPH0C4a<1`0c<c<;01TI6AD000001P0I
6AT303<c<`<0C4a<2P1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooo``0IVIV0P1<C4`403<c<`H06ATI5000000:01TI6@P0<c<c1P1<C4`606IVIP@0Ogmo1@2I
VIT40;>c/`D0c<c<103Vi^HN0?ooo`@0i^KV103<c<`40;>c/`@0VIVI1@1oOgl606IVIPH0C4a<200c
<c<;01TI6A@000001P0I6AT303<c<`<0C4a<2P1VIVH50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooo``0IVIV0P1<C4`403<c<`L06ATI4P00000;01TI6@P0<c<c1P1<
C4`606IVIP@0Ogmo1@2IVIT40;>c/`D0c<c<103Vi^HM0?ooo`D0i^KV103<c<`40;>c/`@0VIVI1@1o
Ogl606IVIPH0C4a<200c<c<<01TI6A8000001`0I6AT303<c<`<0C4a<2P1VIVH50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo``0IVIV0P1<C4`403<c<`L06ATI4@00
000;01TI6@P0<c<c1`1<C4`506IVIPD0Ogmo1@2IVIT40;>c/`D0c<c<103Vi^HL0?ooo`D0i^KV103<
c<`50;>c/`@0VIVI1@1oOgl606IVIPH0C4a<200c<c<<01TI6A4000001`0I6AT303<c<`<0C4a<2`1V
IVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`d0IVIV0P1<
C4`403<c<`L06ATI4000000;01TI6@P0<c<c1`1<C4`506IVIPD0Ogmo1@2IVIT50;>c/`D0c<c<103V
i^HK0?ooo`D0i^KV103<c<`50;>c/`@0VIVI1P1oOgl506IVIPL0C4a<200c<c<<01TI6@l00000200I
6AT303<c<`<0C4a<2`1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooo`d0IVIV0`1<C4`303<c<`P06ATI3P00000<01TI6@P0<c<c1`1<C4`506IVIPD0Ogmo1@2I
VIT50;>c/`D0c<c<1@3Vi^HI0?ooo`H0i^KV103<c<`50;>c/`@0VIVI1P1oOgl506IVIPL0C4a<200c
<c<<01TI6@h00000200I6AT403<c<`<0C4a<2`1VIVH50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooo`d0IVIV0`1<C4`303<c<`T06ATI3000000=01TI6@P0<c<c1P1<
C4`606IVIPD0Ogmo1@2IVIT50;>c/`D0c<c<1@3Vi^HH0?ooo`H0i^KV1@3<c<`40;>c/`D0VIVI1P1o
Ogl506IVIPL0C4a<200c<c<=01TI6@`00000200I6AT403<c<`<0C4a<301VIVH50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`8000000P3oool=06IVIP<0C4a<100c<c<801TI6@/000003P0I6AT8
03<c<`H0C4a<1P1VIVH607moO`D0VIVI1@2c/k<40<c<c0H0i^KV5`3oool50>KViPH0c<c<102c/k<5
09VIV@H0Ogmo1P1VIVH704a<C0P0<c<c3@0I6AT:000000T06ATI100c<c<304a<C0`0IVIV103oool2
000000H0oooo000I0?ooo`040000003oool0oooo0?ooo`h0IVIV0`1<C4`303<c<`X06ATI2000000?
01TI6@P0<c<c1P1<C4`606IVIPH0Ogmo1@2IVIT50;>c/`D0c<c<1P3Vi^HE0?ooo`H0i^KV1P3<c<`4
0;>c/`D0VIVI1P1oOgl606IVIPL0C4a<200c<c<>01TI6@P000002P0I6AT403<c<`<0C4a<301VIVH5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`h0IVIV0`1<C4`4
03<c<`X06ATI0`00000C01TI6@P0<c<c1P1<C4`606IVIPH0Ogmo1@2IVIT50;>c/`H0c<c<1P3Vi^HC
0?ooo`L0i^KV1P3<c<`40;>c/`D0VIVI1P1oOgl606IVIPL0C4a<200c<c<A01TI6@<00000300I6AT4
03<c<`<0C4a<301VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooo`h0IVIV0`1<C4`403<c<al06ATI200c<c<704a<C0H0IVIV1P1oOgl509VIV@D0/k>c1P3<c<`6
0>KViQ80oooo1`3Vi^H60<c<c0D0/k>c1@2IVIT607moO`H0IVIV1`1<C4`803<c<al06ATI100c<c<3
04a<C0d0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool?
06IVIP<0C4a<100c<c<N01TI6@P0<c<c1`1<C4`606IVIPH0Ogmo1P2IVIT50;>c/`H0c<c<2@3Vi^H<
0?ooo`P0i^KV1`3<c<`50;>c/`D0VIVI1P1oOgl606IVIPL0C4a<2@0c<c<M01TI6@D0<c<c0`1<C4`=
06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3`1VIVH3
04a<C0D0<c<c7@0I6AT803<c<`L0C4a<1P1VIVH607moO`H0VIVI1@2c/k<60<c<c0X0i^KV2@3oool9
0>KViPL0c<c<1P2c/k<509VIV@H0Ogmo1P1VIVH704a<C0T0<c<c7@0I6AT403<c<`@0C4a<3@1VIVH5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`l0IVIV0`1<C4`5
03<c<a`06ATI2@0c<c<704a<C0H0IVIV1P1oOgl609VIV@D0/k>c1`3<c<`;0>KViPD0oooo2`3Vi^H6
0<c<c0H0/k>c1P2IVIT607moO`H0IVIV1`1<C4`903<c<a`06ATI100c<c<404a<C0h0IVIV1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool@06IVIP<0C4a<1@0c<c<J
01TI6@X0<c<c1`1<C4`606IVIPH0Ogmo1P2IVIT60;>c/`L0c<c<6@3Vi^H70<c<c0H0/k>c1P2IVIT6
07moO`H0IVIV1`1<C4`:03<c<a/06ATI100c<c<304a<C0l0IVIV1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolA06IVIP<0C4a<1@0c<c<I01TI6@T0<c<c201<C4`6
06IVIPH0Ogmo1P2IVIT70;>c/`L0c<c<5`3Vi^H80<c<c0H0/k>c1P2IVIT607moO`H0IVIV1`1<C4`:
03<c<aX06ATI1@0c<c<304a<C0l0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolA06IVIP<0C4a<1@0c<c<H01TI6@X0<c<c201<C4`606IVIPH0Ogmo1P2IVIT7
0;>c/`P0c<c<5@3Vi^H80<c<c0H0/k>c1P2IVIT607moO`L0IVIV201<C4`903<c<aT06ATI1@0c<c<3
04a<C100IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolB
06IVIP<0C4a<1@0c<c<G01TI6@X0<c<c201<C4`606IVIPL0Ogmo1P2IVIT70;>c/`T0c<c<4P3Vi^H8
0<c<c0L0/k>c1P2IVIT607moO`L0IVIV201<C4`:03<c<aL06ATI1P0c<c<304a<C100IVIV1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool200000080oooo4P1VIVH304a<C0H0<c<c5P0I6AT:03<c
<`P0C4a<1P1VIVH707moO`L0VIVI1P2c/k<:0<c<c0l0i^KV2@3<c<`80;>c/`H0VIVI1P1oOgl706IV
IPP0C4a<2`0c<c<E01TI6@H0<c<c101<C4`@06IVIP@0oooo0P0000060?ooo`006@3oool010000000
oooo0?ooo`3ooolB06IVIP<0C4a<1P0c<c<E01TI6@/0<c<c201<C4`606IVIPL0Ogmo1`2IVIT70;>c
/`/0c<c<2`3Vi^H;0<c<c0L0/k>c1`2IVIT607moO`L0IVIV201<C4`;03<c<a@06ATI1P0c<c<404a<
C140IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolC06IV
IP<0C4a<1P0c<c<D01TI6@/0<c<c201<C4`706IVIPL0Ogmo1P2IVIT80;>c/`h0c<c<0`3Vi^H>0<c<
c0P0/k>c1`2IVIT607moO`L0IVIV2@1<C4`;03<c<a806ATI1`0c<c<404a<C140IVIV1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolC06IVIP@0C4a<1P0c<c<B01TI
6@`0<c<c201<C4`706IVIPL0Ogmo1`2IVIT80;>c/ad0c<c<2@2c/k<709VIV@H0Ogmo1`1VIVH904a<
C0/0<c<c4@0I6AT703<c<`@0C4a<4P1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?oooa@0IVIV0`1<C4`703<c<a006ATI300c<c<904a<C0L0IVIV1`1oOgl709VI
V@P0/k>c703<c<`90;>c/`L0VIVI1`1oOgl706IVIPT0C4a<2`0c<c<@01TI6@L0<c<c101<C4`C06IV
IPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo5@1VIVH304a<
C0L0<c<c3`0I6AT<03<c<`T0C4a<1`1VIVH807moO`L0VIVI2P2c/k<H0<c<c0X0/k>c1`2IVIT707mo
O`L0IVIV2@1<C4`<03<c<`h06ATI200c<c<404a<C1<0IVIV1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolE06IVIP@0C4a<200c<c<<01TI6@d0<c<c2@1<C4`706IV
IPP0Ogmo202IVIT:0;>c/aD0c<c<2`2c/k<809VIV@L0Ogmo1`1VIVH904a<C0d0<c<c300I6AT903<c
<`<0C4a<501VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
oaD0IVIV101<C4`903<c<`X06ATI3P0c<c<904a<C0L0IVIV201oOgl809VIV@/0/k>c4`3<c<`;0;>c
/`P0VIVI1`1oOgl806IVIPT0C4a<3P0c<c<901TI6@X0<c<c0`1<C4`E06IVIPD0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo5P1VIVH404a<C0`0<c<c0`0I6ATA03<c
<`T0C4a<201VIVH807moO`P0VIVI302c/k<?0<c<c0`0/k>c2@2IVIT707moO`P0IVIV2P1<C4`@03<c
<`<06ATI300c<c<404a<C1D0IVIV1@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000
oooo0?ooo`050?ooo`040000003oool0oooo0?oooaL0IVIV101<C4`O03<c<`T0C4a<201VIVH807mo
O`T0VIVI3P2c/k<90<c<c0h0/k>c2P2IVIT707moO`P0IVIV2P1<C4`N03<c<`@0C4a<5P1VIVH50?oo
o`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3o
ool0oooo601VIVH404a<C1d0<c<c2P1<C4`806IVIPP0Ogmo2@2IVITA0;>c/`<0c<c<402c/k<:09VI
V@P0Ogmo201VIVH:04a<C1d0<c<c0`1<C4`H06IVIPD0oooo00<000000?ooo`3oool0103oool00140
oooo00<000000?ooo`3oool01@3oool200000080oooo6@1VIVH304a<C1d0<c<c2P1<C4`906IVIPP0
Ogmo2@2IVITR0;>c/`/0VIVI201oOgl806IVIPX0C4a<700c<c<404a<C1P0IVIV0`3oool3000000H0
oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo6@1VIVH404a<C1`0
<c<c2P1<C4`906IVIPP0Ogmo2P2IVITP0;>c/`/0VIVI2@1oOgl806IVIPX0C4a<6`0c<c<504a<C1P0
IVIV1@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000
003oool0oooo0?oooaT0IVIV1@1<C4`J03<c<`/0C4a<2@1VIVH907moO`X0VIVI7P2c/k<;09VIV@T0
Ogmo2@1VIVH:04a<C1X0<c<c1P1<C4`H06IVIPD0oooo00<000000?ooo`3oool0103oool00140oooo
00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolJ06IVIPD0C4a<6@0c<c<;04a<C0X0
IVIV2@1oOgl:09VIVA`0/k>c302IVIT907moO`T0IVIV2`1<C4`H03<c<`H0C4a<6@1VIVH50?ooo`03
0000003oool0oooo00@0oooo000@0?ooo`8000001`3oool010000000oooo0?ooo`3ooolK06IVIPH0
C4a<5`0c<c<;04a<C0X0IVIV2P1oOgl;09VIVAT0/k>c302IVIT:07moO`T0IVIV2`1<C4`G03<c<`H0
C4a<6P1VIVH50?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo
00@000000?ooo`3oool0oooo701VIVH604a<C1D0<c<c301<C4`:06IVIPX0Ogmo3@2IVITE0;>c/`d0
VIVI2P1oOgl:06IVIP/0C4a<5P0c<c<604a<C1/0IVIV1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolM06IVIPD0C4a<5@0c<c<<04a<C0/0IVIV2@1oOgl?09VIVA80
/k>c3P2IVIT:07moO`X0IVIV301<C4`D03<c<`D0C4a<7@1VIVH50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?oooah0IVIV1P1<C4`C03<c<``0C4a<2`1VIVH:07moO`l0
VIVI3`2c/k<?09VIV@/0Ogmo2P1VIVH=04a<C180<c<c1@1<C4`N06IVIPD0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo7`1VIVH604a<C140<c<c3@1<C4`;06IVIP/0
Ogmo4@2IVIT90;>c/a40VIVI2`1oOgl:06IVIPh0C4a<400c<c<604a<C1l0IVIV1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolO06IVIPL0C4a<400c<c<>04a<C0/0
IVIV2`1oOglY09VIV@`0Ogmo2P1VIVH?04a<C0l0<c<c1P1<C4`O06IVIPD0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo801VIVH904a<C0`0<c<c3`1<C4`;06IVIP/0
Ogmo:02IVIT<07moO`/0IVIV3`1<C4`<03<c<`T0C4a<7`1VIVH50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`8000000P3ooolQ06IVIPT0C4a<2`0c<c<?04a<C0/0IVIV301oOglW09VIV@`0Ogmo
2`1VIVH@04a<C0X0<c<c2@1<C4`P06IVIP@0oooo0P0000060?ooo`006@3oool010000000oooo0?oo
o`3ooolQ06IVIPX0C4a<2@0c<c<@04a<C0/0IVIV3@1oOglU09VIV@`0Ogmo301VIVH@04a<C0T0<c<c
2@1<C4`Q06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
8P1VIVHR04a<C0`0IVIV3@1oOglR09VIV@h0Ogmo301VIVHQ04a<C280IVIV1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolS06IVIR40C4a<3@1VIVH>07moOal0VIVI
3`1oOgl<06IVIR00C4a<8`1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooob@0IVIV801<C4`=06IVIPl0Ogmo7@2IVIT?07moO`d0IVIV7`1<C4`T06IVIPD0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9P1VIVHN04a<C0h0IVIV
401oOglI09VIVA40Ogmo3@1VIVHN04a<C2D0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolW06IVIQd0C4a<3`1VIVHA07moOaD0VIVI4P1oOgl>06IVIQd0C4a<
9P1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobP0IVIV
701<C4`?06IVIQ<0Ogmo4@2IVITC07moO`h0IVIV7@1<C4`W06IVIPD0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo:@1VIVHK04a<C100IVIV5P1oOgl909VIVAL0Ogmo
3P1VIVHL04a<C2P0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolZ06IVIQX0C4a<401VIVHe07moO`l0IVIV6`1<C4`Y06IVIPD0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo:`1VIVHI04a<C140IVIV<`1oOgl@06IVIQT0C4a<
:`1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3oool^06IVIQH0C4a<4P1V
IVHb07moOa00IVIV601<C4`/06IVIP@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3o
ool_06IVIQD0C4a<4`1VIVH`07moOa40IVIV5P1<C4`^06IVIPD0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo<01VIVHD04a<C1<0IVIV;`1oOglB06IVIQD0C4a<;`1V
IVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc80IVIV4P1<
C4`D06IVIR`0Ogmo5@1VIVHB04a<C340IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooold06IVIQ00C4a<5@1VIVHZ07moOaH0IVIV4@1<C4`b06IVIPD0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo=@1VIVH>04a<C1L0IVIV:01o
OglG06IVIPl0C4a<=01VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooocP0IVIV2P1<C4`J06IVIRD0Ogmo6@1VIVH;04a<C3L0IVIV1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolk06IVIPH0C4a<701VIVHR07moOa`0IVIV1P1<
C4`k06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooG`1V
IVHO07moOeh0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oomP06IVIQ`0OgmoH01VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooof@0IVIV5@1oOgmS06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo0P000002
0?ooofH0IVIV4@1oOgmU06IVIP@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooomZ
06IVIPT0OgmoJ@1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooom`0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL
06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog01VIVH5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`0IVIV1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL06IVIPD0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog01VIVH50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`0IVIV1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooooL06IVIPD0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooog01VIVH50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`8000000P3ooooL06IVIP@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooooL06IV
IPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog01VIVH50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`0IVIV1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL06IVIPD0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog01VIVH50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooom`0IVIV1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooooL06IVIPD0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooog01VIVH50?ooo`030000003oool0oooo00@0oooo000?0?ooo`D0
00001@3oool010000000oooo0?ooo`3ooooL06IVIPD0oooo00<000000?ooo`3oool0103oool000l0
oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`3ooooL06IVIPD0oooo00<000000?oo
o`3oool0103oool00100oooo00<000000?ooo`3oool01P3oool200000080oooog01VIVH30?ooo`<0
00001P3oool00140oooo0P0000060?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0
103oool001<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3R0?ooo`030000003o
ool0oooo00@0oooo000C0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000
000:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0ooooiP0000060?ooo`00403oool3
00000?80oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o
0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo0000
\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.54352, \
-2.95303, 0.0181878, 0.0181878}, {{86.9375, 186.25}, {280.062, 258.625}} -> \
{-9.02915, -0.806985, 0.102707, 0.102707}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 1 .88 r
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 .64 1 r
.263 .13594 m
.27654 .13179 L
.29009 .13004 L
.30363 .13275 L
.31216 .14112 L
.31587 .15466 L
.31649 .1682 L
.31587 .18174 L
.31473 .19529 L
.31341 .20883 L
.31209 .22237 L
.31089 .23592 L
.30988 .24946 L
.3091 .263 L
.30858 .27654 L
.30835 .29009 L
.30842 .30363 L
.3088 .31717 L
.30949 .33072 L
.31049 .34426 L
.3118 .3578 L
.31341 .37134 L
.31528 .38489 L
.31717 .39706 L
.3174 .39843 L
.3197 .41197 L
.32212 .42551 L
.32454 .43906 L
.32683 .4526 L
.32882 .46614 L
.33029 .47969 L
.33072 .48534 L
.33109 .49323 L
.33109 .50677 L
.33072 .51466 L
.33029 .52031 L
.32882 .53386 L
.32683 .5474 L
.32454 .56094 L
.32212 .57449 L
.3197 .58803 L
.3174 .60157 L
.31717 .60294 L
.31528 .61511 L
.31341 .62866 L
.3118 .6422 L
.31049 .65574 L
.30949 .66928 L
.3088 .68283 L
.30842 .69637 L
.30835 .70991 L
.30858 .72346 L
.3091 .737 L
.30988 .75054 L
.31089 .76408 L
.31209 .77763 L
.31341 .79117 L
.31473 .80471 L
.31587 .81826 L
.31649 .8318 L
.31587 .84534 L
.31216 .85888 L
.30363 .86725 L
.29009 .86996 L
.27654 .86821 L
.263 .86406 L
.25074 .85888 L
.24946 .85828 L
.23592 .85108 L
.22584 .84534 L
.22237 .8428 L
.20883 .83277 L
.20688 .8318 L
.19529 .82193 L
.19033 .81826 L
.18174 .81016 L
.17584 .80471 L
.1682 .79693 L
.16336 .79117 L
.15466 .78191 L
.15403 .77763 L
.14112 .76472 L
.13907 .76408 L
.12901 .75054 L
.12757 .74875 L
.12359 .737 L
.11403 .72687 L
.11109 .72346 L
.10485 .70991 L
.10049 .70443 L
.09625 .69637 L
.09157 .68283 L
.08694 .67676 L
.08328 .66928 L
.0788 .65574 L
.0734 .64246 L
.07322 .6422 L
.06856 .62866 L
.06552 .61511 L
.06312 .60157 L
.05986 .59446 L
.05796 .58803 L
.05527 .57449 L
.05375 .56094 L
.05258 .5474 L
.05144 .53386 L
.05062 .52031 L
.05018 .50677 L
.05018 .49323 L
.05062 .47969 L
.05144 .46614 L
.05258 .4526 L
.05375 .43906 L
.05527 .42551 L
.05796 .41197 L
.05986 .40554 L
.06312 .39843 L
.06552 .38489 L
.06856 .37134 L
.07322 .3578 L
.0734 .35754 L
.0788 .34426 L
.08328 .33072 L
.08694 .32324 L
.09157 .31717 L
.09625 .30363 L
.10049 .29557 L
.10485 .29009 L
.11109 .27654 L
.11403 .27313 L
.12359 .263 L
.12757 .25125 L
.12901 .24946 L
.13907 .23592 L
.14112 .23528 L
.15403 .22237 L
.15466 .21809 L
.16336 .20883 L
.1682 .20307 L
.17584 .19529 L
.18174 .18984 L
.19033 .18174 L
.19529 .17807 L
.20688 .1682 L
.20883 .16723 L
.22237 .1572 L
.22584 .15466 L
.23592 .14892 L
.24946 .14172 L
.25074 .14112 L
F
0 .16 1 r
.20883 .20732 m
.22237 .20436 L
.23592 .20596 L
.24388 .20883 L
.24946 .21586 L
.25394 .22237 L
.25985 .23592 L
.263 .24649 L
.26377 .24946 L
.26679 .263 L
.26931 .27654 L
.27157 .29009 L
.27372 .30363 L
.27586 .31717 L
.27654 .32145 L
.27805 .33072 L
.28033 .34426 L
.28271 .3578 L
.28521 .37134 L
.2878 .38489 L
.29009 .39648 L
.29048 .39843 L
.29318 .41197 L
.29586 .42551 L
.29841 .43906 L
.30071 .4526 L
.30263 .46614 L
.30363 .47469 L
.30401 .47969 L
.30474 .49323 L
.30474 .50677 L
.30401 .52031 L
.30363 .52531 L
.30263 .53386 L
.30071 .5474 L
.29841 .56094 L
.29586 .57449 L
.29318 .58803 L
.29048 .60157 L
.29009 .60352 L
.2878 .61511 L
.28521 .62866 L
.28271 .6422 L
.28033 .65574 L
.27805 .66928 L
.27654 .67855 L
.27586 .68283 L
.27372 .69637 L
.27157 .70991 L
.26931 .72346 L
.26679 .737 L
.26377 .75054 L
.263 .75351 L
.25985 .76408 L
.25394 .77763 L
.24946 .78414 L
.24388 .79117 L
.23592 .79404 L
.22237 .79564 L
.20883 .79268 L
.20482 .79117 L
.19529 .78658 L
.18174 .77802 L
.18115 .77763 L
.1682 .76726 L
.16445 .76408 L
.15466 .75437 L
.15089 .75054 L
.14112 .73923 L
.13922 .737 L
.12883 .72346 L
.12757 .72159 L
.11952 .70991 L
.11403 .70093 L
.11131 .69637 L
.10375 .68283 L
.10049 .6763 L
.09715 .66928 L
.09093 .65574 L
.08694 .64582 L
.08578 .6422 L
.08078 .62866 L
.07633 .61511 L
.0734 .60464 L
.07296 .60157 L
.06986 .58803 L
.06681 .57449 L
.06432 .56094 L
.06243 .5474 L
.06107 .53386 L
.06017 .52031 L
.05986 .51238 L
.05975 .50677 L
.05975 .49323 L
.05986 .48762 L
.06017 .47969 L
.06107 .46614 L
.06243 .4526 L
.06432 .43906 L
.06681 .42551 L
.06986 .41197 L
.07296 .39843 L
.0734 .39536 L
.07633 .38489 L
.08078 .37134 L
.08578 .3578 L
.08694 .35418 L
.09093 .34426 L
.09715 .33072 L
.10049 .3237 L
.10375 .31717 L
.11131 .30363 L
.11403 .29907 L
.11952 .29009 L
.12757 .27841 L
.12883 .27654 L
.13922 .263 L
.14112 .26077 L
.15089 .24946 L
.15466 .24563 L
.16445 .23592 L
.1682 .23274 L
.18115 .22237 L
.18174 .22198 L
.19529 .21342 L
.20482 .20883 L
F
.32 0 1 r
.18174 .27264 m
.19529 .27238 L
.20581 .27654 L
.20883 .27864 L
.21971 .29009 L
.22237 .29439 L
.22755 .30363 L
.23354 .31717 L
.23592 .32337 L
.23857 .33072 L
.24303 .34426 L
.24713 .3578 L
.24946 .36596 L
.25096 .37134 L
.25462 .38489 L
.2581 .39843 L
.2614 .41197 L
.263 .41887 L
.26448 .42551 L
.26727 .43906 L
.26969 .4526 L
.27163 .46614 L
.27299 .47969 L
.2737 .49323 L
.2737 .50677 L
.27299 .52031 L
.27163 .53386 L
.26969 .5474 L
.26727 .56094 L
.26448 .57449 L
.263 .58113 L
.2614 .58803 L
.2581 .60157 L
.25462 .61511 L
.25096 .62866 L
.24946 .63404 L
.24713 .6422 L
.24303 .65574 L
.23857 .66928 L
.23592 .67663 L
.23354 .68283 L
.22755 .69637 L
.22237 .70561 L
.21971 .70991 L
.20883 .72136 L
.20581 .72346 L
.19529 .72762 L
.18174 .72736 L
.17048 .72346 L
.1682 .72231 L
.15466 .71332 L
.15018 .70991 L
.14112 .70071 L
.13697 .69637 L
.12757 .68434 L
.12642 .68283 L
.11725 .66928 L
.11403 .66361 L
.10953 .65574 L
.10278 .6422 L
.10049 .63693 L
.0969 .62866 L
.09173 .61511 L
.08737 .60157 L
.08694 .6001 L
.08353 .58803 L
.08029 .57449 L
.07766 .56094 L
.07561 .5474 L
.0741 .53386 L
.0734 .52588 L
.07309 .52031 L
.07257 .50677 L
.07257 .49323 L
.07309 .47969 L
.0734 .47412 L
.0741 .46614 L
.07561 .4526 L
.07766 .43906 L
.08029 .42551 L
.08353 .41197 L
.08694 .3999 L
.08737 .39843 L
.09173 .38489 L
.0969 .37134 L
.10049 .36307 L
.10278 .3578 L
.10953 .34426 L
.11403 .33639 L
.11725 .33072 L
.12642 .31717 L
.12757 .31566 L
.13697 .30363 L
.14112 .29929 L
.15018 .29009 L
.15466 .28668 L
.1682 .27769 L
.17048 .27654 L
F
.8 0 1 r
.14112 .35727 m
.15466 .34873 L
.1682 .3464 L
.18174 .35097 L
.19107 .3578 L
.19529 .36374 L
.20075 .37134 L
.20813 .38489 L
.20883 .38638 L
.21417 .39843 L
.21922 .41197 L
.22237 .42173 L
.22351 .42551 L
.22715 .43906 L
.23012 .4526 L
.2324 .46614 L
.23395 .47969 L
.23474 .49323 L
.23474 .50677 L
.23395 .52031 L
.2324 .53386 L
.23012 .5474 L
.22715 .56094 L
.22351 .57449 L
.22237 .57827 L
.21922 .58803 L
.21417 .60157 L
.20883 .61362 L
.20813 .61511 L
.20075 .62866 L
.19529 .63626 L
.19107 .6422 L
.18174 .64903 L
.1682 .6536 L
.15466 .65127 L
.14112 .64273 L
.1404 .6422 L
.12797 .62866 L
.12757 .62784 L
.11896 .61511 L
.11403 .60503 L
.11234 .60157 L
.10662 .58803 L
.10222 .57449 L
.10049 .56797 L
.09869 .56094 L
.09584 .5474 L
.09377 .53386 L
.09243 .52031 L
.09177 .50677 L
.09177 .49323 L
.09243 .47969 L
.09377 .46614 L
.09584 .4526 L
.09869 .43906 L
.10049 .43203 L
.10222 .42551 L
.10662 .41197 L
.11234 .39843 L
.11403 .39497 L
.11896 .38489 L
.12757 .37216 L
.12797 .37134 L
.1404 .3578 L
F
0 1 .4 r
.46614 .11282 m
.47969 .10996 L
.49323 .10854 L
.50677 .10854 L
.52031 .10996 L
.53386 .11282 L
.53824 .11403 L
.5474 .11728 L
.56094 .12347 L
.56826 .12757 L
.57449 .13162 L
.58693 .14112 L
.58803 .14207 L
.60096 .15466 L
.60157 .15533 L
.61222 .1682 L
.61511 .17215 L
.62157 .18174 L
.62866 .19382 L
.62945 .19529 L
.63618 .20883 L
.64192 .22237 L
.6422 .2231 L
.64681 .23592 L
.65095 .24946 L
.6544 .263 L
.65574 .26907 L
.65722 .27654 L
.65945 .29009 L
.66113 .30363 L
.66228 .31717 L
.66292 .33072 L
.66307 .34426 L
.66275 .3578 L
.66199 .37134 L
.66081 .38489 L
.65925 .39843 L
.65736 .41197 L
.65574 .42227 L
.65521 .42551 L
.65291 .43906 L
.65061 .4526 L
.64854 .46614 L
.64694 .47969 L
.64606 .49323 L
.64606 .50677 L
.64694 .52031 L
.64854 .53386 L
.65061 .5474 L
.65291 .56094 L
.65521 .57449 L
.65574 .57773 L
.65736 .58803 L
.65925 .60157 L
.66081 .61511 L
.66199 .62866 L
.66275 .6422 L
.66307 .65574 L
.66292 .66928 L
.66228 .68283 L
.66113 .69637 L
.65945 .70991 L
.65722 .72346 L
.65574 .73093 L
.6544 .737 L
.65095 .75054 L
.64681 .76408 L
.6422 .7769 L
.64192 .77763 L
.63618 .79117 L
.62945 .80471 L
.62866 .80618 L
.62157 .81826 L
.61511 .82785 L
.61222 .8318 L
.60157 .84467 L
.60096 .84534 L
.58803 .85793 L
.58693 .85888 L
.57449 .86838 L
.56826 .87243 L
.56094 .87653 L
.5474 .88272 L
.53824 .88597 L
.53386 .88718 L
.52031 .89004 L
.50677 .89146 L
.49323 .89146 L
.47969 .89004 L
.46614 .88718 L
.46176 .88597 L
.4526 .88272 L
.43906 .87653 L
.43174 .87243 L
.42551 .86838 L
.41307 .85888 L
.41197 .85793 L
.39904 .84534 L
.39843 .84467 L
.38778 .8318 L
.38489 .82785 L
.37843 .81826 L
.37134 .80618 L
.37055 .80471 L
.36382 .79117 L
.35808 .77763 L
.3578 .7769 L
.35319 .76408 L
.34905 .75054 L
.3456 .737 L
.34426 .73093 L
.34278 .72346 L
.34055 .70991 L
.33887 .69637 L
.33772 .68283 L
.33708 .66928 L
.33693 .65574 L
.33725 .6422 L
.33801 .62866 L
.33919 .61511 L
.34075 .60157 L
.34264 .58803 L
.34426 .57773 L
.34479 .57449 L
.34709 .56094 L
.34939 .5474 L
.35146 .53386 L
.35306 .52031 L
.35394 .50677 L
.35394 .49323 L
.35306 .47969 L
.35146 .46614 L
.34939 .4526 L
.34709 .43906 L
.34479 .42551 L
.34426 .42227 L
.34264 .41197 L
.34075 .39843 L
.33919 .38489 L
.33801 .37134 L
.33725 .3578 L
.33693 .34426 L
.33708 .33072 L
.33772 .31717 L
.33887 .30363 L
.34055 .29009 L
.34278 .27654 L
.34426 .26907 L
.3456 .263 L
.34905 .24946 L
.35319 .23592 L
.3578 .2231 L
.35808 .22237 L
.36382 .20883 L
.37055 .19529 L
.37134 .19382 L
.37843 .18174 L
.38489 .17215 L
.38778 .1682 L
.39843 .15533 L
.39904 .15466 L
.41197 .14207 L
.41307 .14112 L
.42551 .13162 L
.43174 .12757 L
.43906 .12347 L
.4526 .11728 L
.46176 .11403 L
F
.08 1 0 r
.46614 .18021 m
.47969 .17674 L
.49323 .17504 L
.50677 .17504 L
.52031 .17674 L
.53386 .18021 L
.53845 .18174 L
.5474 .18556 L
.56094 .19302 L
.5644 .19529 L
.57449 .20293 L
.58114 .20883 L
.58803 .21583 L
.59374 .22237 L
.60157 .23269 L
.60377 .23592 L
.61196 .24946 L
.61511 .25547 L
.61871 .263 L
.62427 .27654 L
.62866 .28956 L
.62882 .29009 L
.63247 .30363 L
.63533 .31717 L
.63744 .33072 L
.63887 .34426 L
.63966 .3578 L
.63983 .37134 L
.63944 .38489 L
.63852 .39843 L
.63712 .41197 L
.63531 .42551 L
.6332 .43906 L
.63095 .4526 L
.6288 .46614 L
.62866 .46698 L
.62707 .47969 L
.62608 .49323 L
.62608 .50677 L
.62707 .52031 L
.62866 .53302 L
.6288 .53386 L
.63095 .5474 L
.6332 .56094 L
.63531 .57449 L
.63712 .58803 L
.63852 .60157 L
.63944 .61511 L
.63983 .62866 L
.63966 .6422 L
.63887 .65574 L
.63744 .66928 L
.63533 .68283 L
.63247 .69637 L
.62882 .70991 L
.62866 .71044 L
.62427 .72346 L
.61871 .737 L
.61511 .74453 L
.61196 .75054 L
.60377 .76408 L
.60157 .76731 L
.59374 .77763 L
.58803 .78417 L
.58114 .79117 L
.57449 .79707 L
.5644 .80471 L
.56094 .80698 L
.5474 .81444 L
.53845 .81826 L
.53386 .81979 L
.52031 .82326 L
.50677 .82496 L
.49323 .82496 L
.47969 .82326 L
.46614 .81979 L
.46155 .81826 L
.4526 .81444 L
.43906 .80698 L
.4356 .80471 L
.42551 .79707 L
.41886 .79117 L
.41197 .78417 L
.40626 .77763 L
.39843 .76731 L
.39623 .76408 L
.38804 .75054 L
.38489 .74453 L
.38129 .737 L
.37573 .72346 L
.37134 .71044 L
.37118 .70991 L
.36753 .69637 L
.36467 .68283 L
.36256 .66928 L
.36113 .65574 L
.36034 .6422 L
.36017 .62866 L
.36056 .61511 L
.36148 .60157 L
.36288 .58803 L
.36469 .57449 L
.3668 .56094 L
.36905 .5474 L
.3712 .53386 L
.37134 .53302 L
.37293 .52031 L
.37392 .50677 L
.37392 .49323 L
.37293 .47969 L
.37134 .46698 L
.3712 .46614 L
.36905 .4526 L
.3668 .43906 L
.36469 .42551 L
.36288 .41197 L
.36148 .39843 L
.36056 .38489 L
.36017 .37134 L
.36034 .3578 L
.36113 .34426 L
.36256 .33072 L
.36467 .31717 L
.36753 .30363 L
.37118 .29009 L
.37134 .28956 L
.37573 .27654 L
.38129 .263 L
.38489 .25547 L
.38804 .24946 L
.39623 .23592 L
.39843 .23269 L
.40626 .22237 L
.41197 .21583 L
.41886 .20883 L
.42551 .20293 L
.4356 .19529 L
.43906 .19302 L
.4526 .18556 L
.46155 .18174 L
F
.56 1 0 r
.46614 .23031 m
.47969 .2262 L
.49323 .22419 L
.50677 .22419 L
.52031 .2262 L
.53386 .23031 L
.54603 .23592 L
.5474 .23671 L
.56094 .24577 L
.56547 .24946 L
.57449 .25809 L
.57893 .263 L
.58803 .27486 L
.58918 .27654 L
.59727 .29009 L
.60157 .29876 L
.60373 .30363 L
.60886 .31717 L
.61287 .33072 L
.61511 .34029 L
.6159 .34426 L
.61804 .3578 L
.61936 .37134 L
.61993 .38489 L
.6198 .39843 L
.61902 .41197 L
.61768 .42551 L
.61586 .43906 L
.61511 .44402 L
.61374 .4526 L
.61156 .46614 L
.60969 .47969 L
.6086 .49323 L
.6086 .50677 L
.60969 .52031 L
.61156 .53386 L
.61374 .5474 L
.61511 .55598 L
.61586 .56094 L
.61768 .57449 L
.61902 .58803 L
.6198 .60157 L
.61993 .61511 L
.61936 .62866 L
.61804 .6422 L
.6159 .65574 L
.61511 .65971 L
.61287 .66928 L
.60886 .68283 L
.60373 .69637 L
.60157 .70124 L
.59727 .70991 L
.58918 .72346 L
.58803 .72514 L
.57893 .737 L
.57449 .74191 L
.56547 .75054 L
.56094 .75423 L
.5474 .76329 L
.54603 .76408 L
.53386 .76969 L
.52031 .7738 L
.50677 .77581 L
.49323 .77581 L
.47969 .7738 L
.46614 .76969 L
.45397 .76408 L
.4526 .76329 L
.43906 .75423 L
.43453 .75054 L
.42551 .74191 L
.42107 .737 L
.41197 .72514 L
.41082 .72346 L
.40273 .70991 L
.39843 .70124 L
.39627 .69637 L
.39114 .68283 L
.38713 .66928 L
.38489 .65971 L
.3841 .65574 L
.38196 .6422 L
.38064 .62866 L
.38007 .61511 L
.3802 .60157 L
.38098 .58803 L
.38232 .57449 L
.38414 .56094 L
.38489 .55598 L
.38626 .5474 L
.38844 .53386 L
.39031 .52031 L
.3914 .50677 L
.3914 .49323 L
.39031 .47969 L
.38844 .46614 L
.38626 .4526 L
.38489 .44402 L
.38414 .43906 L
.38232 .42551 L
.38098 .41197 L
.3802 .39843 L
.38007 .38489 L
.38064 .37134 L
.38196 .3578 L
.3841 .34426 L
.38489 .34029 L
.38713 .33072 L
.39114 .31717 L
.39627 .30363 L
.39843 .29876 L
.40273 .29009 L
.41082 .27654 L
.41197 .27486 L
.42107 .263 L
.42551 .25809 L
.43453 .24946 L
.43906 .24577 L
.4526 .23671 L
.45397 .23592 L
F
1 .96 0 r
.46614 .27225 m
.47969 .26738 L
.49323 .26501 L
.50677 .26501 L
.52031 .26738 L
.53386 .27225 L
.54222 .27654 L
.5474 .27996 L
.55987 .29009 L
.56094 .29114 L
.57196 .30363 L
.57449 .30708 L
.58097 .31717 L
.58785 .33072 L
.58803 .33111 L
.59314 .34426 L
.59709 .3578 L
.59991 .37134 L
.60157 .38341 L
.6017 .38489 L
.60258 .39843 L
.60262 .41197 L
.60189 .42551 L
.60157 .42999 L
.60051 .43906 L
.59862 .4526 L
.59649 .46614 L
.59453 .47969 L
.59332 .49323 L
.59332 .50677 L
.59453 .52031 L
.59649 .53386 L
.59862 .5474 L
.60051 .56094 L
.60157 .57001 L
.60189 .57449 L
.60262 .58803 L
.60258 .60157 L
.6017 .61511 L
.60157 .61659 L
.59991 .62866 L
.59709 .6422 L
.59314 .65574 L
.58803 .66889 L
.58785 .66928 L
.58097 .68283 L
.57449 .69292 L
.57196 .69637 L
.56094 .70886 L
.55987 .70991 L
.5474 .72004 L
.54222 .72346 L
.53386 .72775 L
.52031 .73262 L
.50677 .73499 L
.49323 .73499 L
.47969 .73262 L
.46614 .72775 L
.45778 .72346 L
.4526 .72004 L
.44013 .70991 L
.43906 .70886 L
.42804 .69637 L
.42551 .69292 L
.41903 .68283 L
.41215 .66928 L
.41197 .66889 L
.40686 .65574 L
.40291 .6422 L
.40009 .62866 L
.39843 .61659 L
.3983 .61511 L
.39742 .60157 L
.39738 .58803 L
.39811 .57449 L
.39843 .57001 L
.39949 .56094 L
.40138 .5474 L
.40351 .53386 L
.40547 .52031 L
.40668 .50677 L
.40668 .49323 L
.40547 .47969 L
.40351 .46614 L
.40138 .4526 L
.39949 .43906 L
.39843 .42999 L
.39811 .42551 L
.39738 .41197 L
.39742 .39843 L
.3983 .38489 L
.39843 .38341 L
.40009 .37134 L
.40291 .3578 L
.40686 .34426 L
.41197 .33111 L
.41215 .33072 L
.41903 .31717 L
.42551 .30708 L
.42804 .30363 L
.43906 .29114 L
.44013 .29009 L
.4526 .27996 L
.45778 .27654 L
F
1 .48 0 r
.47969 .30277 m
.49323 .29998 L
.50677 .29998 L
.52031 .30277 L
.52331 .30363 L
.53386 .30858 L
.54647 .31717 L
.5474 .31799 L
.55974 .33072 L
.56094 .33227 L
.56902 .34426 L
.57449 .35487 L
.57578 .3578 L
.58073 .37134 L
.5842 .38489 L
.5864 .39843 L
.5875 .41197 L
.5876 .42551 L
.58681 .43906 L
.58531 .4526 L
.58332 .46614 L
.58133 .47969 L
.58 .49323 L
.58 .50677 L
.58133 .52031 L
.58332 .53386 L
.58531 .5474 L
.58681 .56094 L
.5876 .57449 L
.5875 .58803 L
.5864 .60157 L
.5842 .61511 L
.58073 .62866 L
.57578 .6422 L
.57449 .64513 L
.56902 .65574 L
.56094 .66773 L
.55974 .66928 L
.5474 .68201 L
.54647 .68283 L
.53386 .69142 L
.52331 .69637 L
.52031 .69723 L
.50677 .70002 L
.49323 .70002 L
.47969 .69723 L
.47669 .69637 L
.46614 .69142 L
.45353 .68283 L
.4526 .68201 L
.44026 .66928 L
.43906 .66773 L
.43098 .65574 L
.42551 .64513 L
.42422 .6422 L
.41927 .62866 L
.4158 .61511 L
.4136 .60157 L
.4125 .58803 L
.4124 .57449 L
.41319 .56094 L
.41469 .5474 L
.41668 .53386 L
.41867 .52031 L
.42 .50677 L
.42 .49323 L
.41867 .47969 L
.41668 .46614 L
.41469 .4526 L
.41319 .43906 L
.4124 .42551 L
.4125 .41197 L
.4136 .39843 L
.4158 .38489 L
.41927 .37134 L
.42422 .3578 L
.42551 .35487 L
.43098 .34426 L
.43906 .33227 L
.44026 .33072 L
.4526 .31799 L
.45353 .31717 L
.46614 .30858 L
.47669 .30363 L
F
1 0 0 r
.49323 .33024 m
.50677 .33024 L
.50993 .33072 L
.52031 .33355 L
.53386 .34056 L
.539 .34426 L
.5474 .35234 L
.55202 .3578 L
.56064 .37134 L
.56094 .37192 L
.56666 .38489 L
.57073 .39843 L
.57324 .41197 L
.57443 .42551 L
.57446 .43906 L
.57351 .4526 L
.57181 .46614 L
.56984 .47969 L
.56842 .49323 L
.56842 .50677 L
.56984 .52031 L
.57181 .53386 L
.57351 .5474 L
.57446 .56094 L
.57443 .57449 L
.57324 .58803 L
.57073 .60157 L
.56666 .61511 L
.56094 .62808 L
.56064 .62866 L
.55202 .6422 L
.5474 .64766 L
.539 .65574 L
.53386 .65944 L
.52031 .66645 L
.50993 .66928 L
.50677 .66976 L
.49323 .66976 L
.49007 .66928 L
.47969 .66645 L
.46614 .65944 L
.461 .65574 L
.4526 .64766 L
.44798 .6422 L
.43936 .62866 L
.43906 .62808 L
.43334 .61511 L
.42927 .60157 L
.42676 .58803 L
.42557 .57449 L
.42554 .56094 L
.42649 .5474 L
.42819 .53386 L
.43016 .52031 L
.43158 .50677 L
.43158 .49323 L
.43016 .47969 L
.42819 .46614 L
.42649 .4526 L
.42554 .43906 L
.42557 .42551 L
.42676 .41197 L
.42927 .39843 L
.43334 .38489 L
.43906 .37192 L
.43936 .37134 L
.44798 .3578 L
.4526 .35234 L
.461 .34426 L
.46614 .34056 L
.47969 .33355 L
.49007 .33072 L
F
0 .64 1 r
.69637 .13275 m
.70991 .13004 L
.72346 .13179 L
.737 .13594 L
.74926 .14112 L
.75054 .14172 L
.76408 .14892 L
.77416 .15466 L
.77763 .1572 L
.79117 .16723 L
.79312 .1682 L
.80471 .17807 L
.80967 .18174 L
.81826 .18984 L
.82416 .19529 L
.8318 .20307 L
.83664 .20883 L
.84534 .21809 L
.84597 .22237 L
.85888 .23528 L
.86093 .23592 L
.87099 .24946 L
.87243 .25125 L
.87641 .263 L
.88597 .27313 L
.88891 .27654 L
.89515 .29009 L
.89951 .29557 L
.90375 .30363 L
.90843 .31717 L
.91306 .32324 L
.91672 .33072 L
.9212 .34426 L
.9266 .35754 L
.92678 .3578 L
.93144 .37134 L
.93448 .38489 L
.93688 .39843 L
.94014 .40554 L
.94204 .41197 L
.94473 .42551 L
.94625 .43906 L
.94742 .4526 L
.94856 .46614 L
.94938 .47969 L
.94982 .49323 L
.94982 .50677 L
.94938 .52031 L
.94856 .53386 L
.94742 .5474 L
.94625 .56094 L
.94473 .57449 L
.94204 .58803 L
.94014 .59446 L
.93688 .60157 L
.93448 .61511 L
.93144 .62866 L
.92678 .6422 L
.9266 .64246 L
.9212 .65574 L
.91672 .66928 L
.91306 .67676 L
.90843 .68283 L
.90375 .69637 L
.89951 .70443 L
.89515 .70991 L
.88891 .72346 L
.88597 .72687 L
.87641 .737 L
.87243 .74875 L
.87099 .75054 L
.86093 .76408 L
.85888 .76472 L
.84597 .77763 L
.84534 .78191 L
.83664 .79117 L
.8318 .79693 L
.82416 .80471 L
.81826 .81016 L
.80967 .81826 L
.80471 .82193 L
.79312 .8318 L
.79117 .83277 L
.77763 .8428 L
.77416 .84534 L
.76408 .85108 L
.75054 .85828 L
.74926 .85888 L
.737 .86406 L
.72346 .86821 L
.70991 .86996 L
.69637 .86725 L
.68784 .85888 L
.68413 .84534 L
.68351 .8318 L
.68413 .81826 L
.68527 .80471 L
.68659 .79117 L
.68791 .77763 L
.68911 .76408 L
.69012 .75054 L
.6909 .737 L
.69142 .72346 L
.69165 .70991 L
.69158 .69637 L
.6912 .68283 L
.69051 .66928 L
.68951 .65574 L
.6882 .6422 L
.68659 .62866 L
.68472 .61511 L
.68283 .60294 L
.6826 .60157 L
.6803 .58803 L
.67788 .57449 L
.67546 .56094 L
.67317 .5474 L
.67118 .53386 L
.66971 .52031 L
.66928 .51466 L
.66891 .50677 L
.66891 .49323 L
.66928 .48534 L
.66971 .47969 L
.67118 .46614 L
.67317 .4526 L
.67546 .43906 L
.67788 .42551 L
.6803 .41197 L
.6826 .39843 L
.68283 .39706 L
.68472 .38489 L
.68659 .37134 L
.6882 .3578 L
.68951 .34426 L
.69051 .33072 L
.6912 .31717 L
.69158 .30363 L
.69165 .29009 L
.69142 .27654 L
.6909 .263 L
.69012 .24946 L
.68911 .23592 L
.68791 .22237 L
.68659 .20883 L
.68527 .19529 L
.68413 .18174 L
.68351 .1682 L
.68413 .15466 L
.68784 .14112 L
F
0 .16 1 r
.76408 .20596 m
.77763 .20436 L
.79117 .20732 L
.79518 .20883 L
.80471 .21342 L
.81826 .22198 L
.81885 .22237 L
.8318 .23274 L
.83555 .23592 L
.84534 .24563 L
.84911 .24946 L
.85888 .26077 L
.86078 .263 L
.87117 .27654 L
.87243 .27841 L
.88048 .29009 L
.88597 .29907 L
.88869 .30363 L
.89625 .31717 L
.89951 .3237 L
.90285 .33072 L
.90907 .34426 L
.91306 .35418 L
.91422 .3578 L
.91922 .37134 L
.92367 .38489 L
.9266 .39536 L
.92704 .39843 L
.93014 .41197 L
.93319 .42551 L
.93568 .43906 L
.93757 .4526 L
.93893 .46614 L
.93983 .47969 L
.94014 .48762 L
.94025 .49323 L
.94025 .50677 L
.94014 .51238 L
.93983 .52031 L
.93893 .53386 L
.93757 .5474 L
.93568 .56094 L
.93319 .57449 L
.93014 .58803 L
.92704 .60157 L
.9266 .60464 L
.92367 .61511 L
.91922 .62866 L
.91422 .6422 L
.91306 .64582 L
.90907 .65574 L
.90285 .66928 L
.89951 .6763 L
.89625 .68283 L
.88869 .69637 L
.88597 .70093 L
.88048 .70991 L
.87243 .72159 L
.87117 .72346 L
.86078 .737 L
.85888 .73923 L
.84911 .75054 L
.84534 .75437 L
.83555 .76408 L
.8318 .76726 L
.81885 .77763 L
.81826 .77802 L
.80471 .78658 L
.79518 .79117 L
.79117 .79268 L
.77763 .79564 L
.76408 .79404 L
.75612 .79117 L
.75054 .78414 L
.74606 .77763 L
.74015 .76408 L
.737 .75351 L
.73623 .75054 L
.73321 .737 L
.73069 .72346 L
.72843 .70991 L
.72628 .69637 L
.72414 .68283 L
.72346 .67855 L
.72195 .66928 L
.71967 .65574 L
.71729 .6422 L
.71479 .62866 L
.7122 .61511 L
.70991 .60352 L
.70952 .60157 L
.70682 .58803 L
.70414 .57449 L
.70159 .56094 L
.69929 .5474 L
.69737 .53386 L
.69637 .52531 L
.69599 .52031 L
.69526 .50677 L
.69526 .49323 L
.69599 .47969 L
.69637 .47469 L
.69737 .46614 L
.69929 .4526 L
.70159 .43906 L
.70414 .42551 L
.70682 .41197 L
.70952 .39843 L
.70991 .39648 L
.7122 .38489 L
.71479 .37134 L
.71729 .3578 L
.71967 .34426 L
.72195 .33072 L
.72346 .32145 L
.72414 .31717 L
.72628 .30363 L
.72843 .29009 L
.73069 .27654 L
.73321 .263 L
.73623 .24946 L
.737 .24649 L
.74015 .23592 L
.74606 .22237 L
.75054 .21586 L
.75612 .20883 L
F
.32 0 1 r
.80471 .27238 m
.81826 .27264 L
.82952 .27654 L
.8318 .27769 L
.84534 .28668 L
.84982 .29009 L
.85888 .29929 L
.86303 .30363 L
.87243 .31566 L
.87358 .31717 L
.88275 .33072 L
.88597 .33639 L
.89047 .34426 L
.89722 .3578 L
.89951 .36307 L
.9031 .37134 L
.90827 .38489 L
.91263 .39843 L
.91306 .3999 L
.91647 .41197 L
.91971 .42551 L
.92234 .43906 L
.92439 .4526 L
.9259 .46614 L
.9266 .47412 L
.92691 .47969 L
.92743 .49323 L
.92743 .50677 L
.92691 .52031 L
.9266 .52588 L
.9259 .53386 L
.92439 .5474 L
.92234 .56094 L
.91971 .57449 L
.91647 .58803 L
.91306 .6001 L
.91263 .60157 L
.90827 .61511 L
.9031 .62866 L
.89951 .63693 L
.89722 .6422 L
.89047 .65574 L
.88597 .66361 L
.88275 .66928 L
.87358 .68283 L
.87243 .68434 L
.86303 .69637 L
.85888 .70071 L
.84982 .70991 L
.84534 .71332 L
.8318 .72231 L
.82952 .72346 L
.81826 .72736 L
.80471 .72762 L
.79419 .72346 L
.79117 .72136 L
.78029 .70991 L
.77763 .70561 L
.77245 .69637 L
.76646 .68283 L
.76408 .67663 L
.76143 .66928 L
.75697 .65574 L
.75287 .6422 L
.75054 .63404 L
.74904 .62866 L
.74538 .61511 L
.7419 .60157 L
.7386 .58803 L
.737 .58113 L
.73552 .57449 L
.73273 .56094 L
.73031 .5474 L
.72837 .53386 L
.72701 .52031 L
.7263 .50677 L
.7263 .49323 L
.72701 .47969 L
.72837 .46614 L
.73031 .4526 L
.73273 .43906 L
.73552 .42551 L
.737 .41887 L
.7386 .41197 L
.7419 .39843 L
.74538 .38489 L
.74904 .37134 L
.75054 .36596 L
.75287 .3578 L
.75697 .34426 L
.76143 .33072 L
.76408 .32337 L
.76646 .31717 L
.77245 .30363 L
.77763 .29439 L
.78029 .29009 L
.79117 .27864 L
.79419 .27654 L
F
.8 0 1 r
.81826 .35097 m
.8318 .3464 L
.84534 .34873 L
.85888 .35727 L
.8596 .3578 L
.87203 .37134 L
.87243 .37216 L
.88104 .38489 L
.88597 .39497 L
.88766 .39843 L
.89338 .41197 L
.89778 .42551 L
.89951 .43203 L
.90131 .43906 L
.90416 .4526 L
.90623 .46614 L
.90757 .47969 L
.90823 .49323 L
.90823 .50677 L
.90757 .52031 L
.90623 .53386 L
.90416 .5474 L
.90131 .56094 L
.89951 .56797 L
.89778 .57449 L
.89338 .58803 L
.88766 .60157 L
.88597 .60503 L
.88104 .61511 L
.87243 .62784 L
.87203 .62866 L
.8596 .6422 L
.85888 .64273 L
.84534 .65127 L
.8318 .6536 L
.81826 .64903 L
.80893 .6422 L
.80471 .63626 L
.79925 .62866 L
.79187 .61511 L
.79117 .61362 L
.78583 .60157 L
.78078 .58803 L
.77763 .57827 L
.77649 .57449 L
.77285 .56094 L
.76988 .5474 L
.7676 .53386 L
.76605 .52031 L
.76526 .50677 L
.76526 .49323 L
.76605 .47969 L
.7676 .46614 L
.76988 .4526 L
.77285 .43906 L
.77649 .42551 L
.77763 .42173 L
.78078 .41197 L
.78583 .39843 L
.79117 .38638 L
.79187 .38489 L
.79925 .37134 L
.80471 .36374 L
.80893 .3578 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.108357 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -75.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(127.) show
88.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(178.) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool:0<`0o`X0A03o2P00A?l9003<o`X00?nZ
2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:0014o`T00<co2P00
ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0o`X004Co2@00c?l:
003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0A03o2P00A?l9003<
o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:0014o`T0
0<co2P00ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0o`X004Co
2@00c?l:003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0A03o2P00
A?l9003<o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:
0014o`T00<co2P00ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0
o`X004Co2@00c?l:003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0
A03o2P00A?l9003<o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo003o0?ooo`H0oooo
003o0?ooo`H0oooo003o0?ooo`H0oooo001H0?ooo`040000003oool0oooo0?ooo`D000000P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`<000000`3oool00`000000oooo0?ooo`150?ooo`00F03oool01@00
0000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000001:0?ooo`00D03oool4
000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo04D0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool0B03oool005P0oooo00<000000?ooo`3oool00`3oool2000000@0oooo00<00000
0?ooo`3oool0A@3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0?ooo`180?ooo`00F03oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`040?ooo`040000003oool0
oooo0?ooo`<00000B`3oool005P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo04P0oooo001G0?ooo`8000000`3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00<000000?ooo`3oool0@P3oool2000000L0oooo00<000000?ooo`0000000`3o
ool00`000000oooo0?ooo`180?ooo`00F03oool00`000000oooo0?ooo`020?ooo`<000000P3oool5
000004D0oooo00@000000?ooo`3oool0oooo1@0000020?ooo`<00000B`3oool00?l0oooo1P3oool0
0?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool0
0?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool001h0oooo1@00000d0?ooo`030000003o
ool0oooo0300oooo0`00000e0?ooo`030000003oool0oooo0380oooo1@0000090?ooo`007P3oool0
0`000000oooo0?ooo`0f0?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000
000d0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool02`3oool001P0oooo10000003
0?ooo`030000003oool0oooo02d0oooo100000040?ooo`030000003oool0oooo02l0oooo00D00000
0?ooo`3oool0oooo0000000d0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool02P3o
ool00200oooo0P00000e0?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000
000d0?ooo`030000003oool0oooo03@0oooo0P00000:0?ooo`008P3oool00`000000oooo0?ooo`0b
0?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000=03oool00`000000oooo0?oo
o`0f0?ooo`030000003oool0oooo00L0oooo000N0?ooo`050000003oool0oooo0?ooo`000000<`3o
ool200000340oooo00D000000?ooo`3oool0oooo0000000c0?ooo`800000=03oool01@000000oooo
0?ooo`3oool0000000T0oooo000O0?ooo`<00000=@3oool00`000000oooo0?ooo`0`0?ooo`<00000
=@3oool00`000000oooo0?ooo`0c0?ooo`<000002P3oool00?l0oooo1P3oool00?l0oooo1P3oool0
01T0ooooiP0000060?ooo`006@3oool01@000000oooo0?ooo`3oool0000003H0oooo00<000000?oo
o`3oool0=03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`003`3oool5000000D0oooo00<000000?ooo`3o
ool0hP3oool00`000000oooo0?ooo`040?ooo`003`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0>80oooo00<000000?ooo`3oool0103oool000T0oooo100000030?ooo`030000003o
ool0oooo00H0oooo0P00003Q0?ooo`<000001P3oool00140oooo0P0000060?ooo`040000003oool0
oooo0?ooom`00?oQ1@3oool00`000000oooo0?ooo`040?ooo`004`3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo0?ooom`00?oQ1@3oool00`000000oooo0?ooo`040?ooo`004`3oool0
0`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooom`00?oQ1@3oool00`000000oooo0?oo
o`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo
g000on450?ooo`030000003oool0oooo00@0oooo000@0?ooo`<000001P3oool010000000oooo0?oo
o`3ooooL003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
g000on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`00?oQ
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL003oh@D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog000on450?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`00?oQ1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool200000080oooog000on440?ooo`8000001P3oool001T0oooo00@00000
0?ooo`3oool0oooog000on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooom`00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oooL003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog000
on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`00?oQ1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL003oh@D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog000on450?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`00?oQ1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooooL003oh@D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0ooooJP00on49003oIVT00?oQ1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool200000080ooooIP00on4A003oIVD00?oQ103oool2000000H0oooo000I0?oo
o`040000003oool0oooo0?ooof800?oQ6@00ofIQ003oh@D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0ooooH000on4L003oIV000?oQ1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooomO003ohAl00?mVGP00on450?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc/00?oQ1P00XolL003ohB800?mV7000on46
002Soc/00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolh
003oh@X00:?o6P00on4U003oIQT00?oQ2`00Xolg003oh@D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo=@00on4>002SoaL00?oQ:000ofHG003oh@h00:?o=@00on45
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc@00?oQ4000XolE
003ohBX00?mV5P00on4A002Soc800?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolb003ohA800:?o5000on4/003oIQD00?oQ4P00Xola003oh@D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo<000on4D002Soa<00?oQ;P00ofHC
003ohAD00:?o;`00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooobl00?oQ5@00XolC003ohC000?mV4@00on4F002Sobh00?oQ1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool200000080oooo;P00on4F002Soa800?oQ<P00ofH@003ohAP00:?o;000on440?oo
o`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo;000on4H002Soa400?oQ<`00ofH@003o
hAT00:?o:`00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
obX00?oQ6P00Xol@003ohCD00?mV3`00on4K002SobT00?oQ1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolY003ohA/00:?o4000on4f003oIPh00?oQ7000XolX003o
h@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:000on4L002S
o`l00?oQ5000ofH?01Co01@00?mV3P00on4M002SobL00?oQ1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolW003ohAd00:?o3`00on4A003oIQD05?l04P00ofH>003o
hAd00:?o9P00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
obH00?oQ7P00Xol>003ohA000?mV6@0Do`0A003oIPd00?oQ7P00XolU003oh@D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9000on4P002So`d00?oQ3`00ofHL01Co
01000?mV3@00on4O002Sob@00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolS003ohB400:?o3@00on4>003oIQl05?l03`00ofH<003ohB000:?o8`00on450?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob800?oQ8P00Xol<003o
h@d00?mV8P0Do`0>003oIP`00?oQ8@00XolR003oh@D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo8@00on4;002So`H002So4P00Xol;003oh@d00?mV9@0Do`0<003o
IP`00?oQ4P00Xol6000Xo`X00:?o8@00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`80
00000P3ooolP003oh@T00:?o3000:?l?002So`/00?oQ3000ofHW01Co00`00?mV2`00on4@002So`/0
02So2000XolP003oh@@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolO003oh@T0
0:?o3@00:?l?002So`/00?oQ2`00ofHX01Co00d00?mV2P00on4?002So`h002So1`00XolO003oh@D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7`00on47002Soa00
02So3@00Xol;003oh@/00?mV:`0Do`0;003oIPX00?oQ3P00Xol@000Xo`H00:?o7`00on450?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooah00?oQ1P00XolC000Xo``0
0:?o2`00on4;003oIR`05?l02P00ofH;003oh@d00:?o4@00:?l6002Soah00?oQ1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolM003oh@H00:?o5000:?l<002So`/0
0?oQ2P00ofH?01Co00l0Sol0400Do`0:003oIPX00?oQ3000XolC000Xo`H00:?o7@00on450?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa`00?oQ1P00XolE000Xo``0
0:?o2`00on49003oIPl05?l04P2?o`0>01Co00X00?mV2P00on4<002Soa@002So1P00XolL003oh@D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7000on46002SoaD0
02So3000Xol:003oh@X00?mV3@0Do`0E08oo00d05?l02P00ofH:003oh@/00:?o5P00:?l6002Soa/0
0?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolK003oh@H0
0:?o5`00:?l;002So`X00?oQ2P00ofH;01Co01T0Sol0300Do`0:003oIPT00?oQ2`00XolG000Xo`H0
0:?o6P00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaX0
0?oQ1@00XolI000Xo`/00:?o2P00on49003oIPX05?l0702?o`0<01Co00T00?mV2@00on4;002SoaP0
02So1P00XolI003oh@D0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool0
1@3oool010000000oooo0?ooo`3ooolI003oh@D00:?o6P00:?l;002So`T00?oQ2@00ofH:01Co01h0
Sol02`0Do`09003oIPT00?oQ2P00XolJ000Xo`D00:?o6@00on450?ooo`030000003oool0oooo00@0
oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo6@00on44002Soa`0
02So2P00Xol9003oh@P00?mV2P0Do`0P08oo00/05?l02@00ofH8003oh@X00:?o6`00:?l5002SoaP0
0?oQ1@3oool00`000000oooo0?ooo`040?ooo`002@3oool4000000@0oooo00<000000?ooo`3oool0
1@3oool200000080oooo6@00on43002Soad002So2P00Xol9003oh@P00?mV2@0Do`0R08oo00/05?l0
2000ofH8003oh@X00:?o7000:?l4002SoaP00?oQ0`3oool3000000H0oooo000A0?ooo`030000003o
ool0oooo00D0oooo00@000000?ooo`3oool0oooo6000on44002Soad002So2P00Xol8003oh@P00?mV
2@0Do`0T08oo00X05?l02000ofH8003oh@X00:?o7@00:?l3002SoaP00?oQ1@3oool00`000000oooo
0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooaL00?oQ
1000XolO000Xo`T00:?o2000on48003oIPP05?l03`2?o`090?oe00h0Sol02P0Do`07003oIPP00?oQ
2P00XolN000Xo`@00:?o5P00on450?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003o
ool0oooo00D0oooo00@000000?ooo`3oool0oooo5P00on44002Sob0002So2@00Xol8003oh@P00?mV
1`0Do`0=08oo00l0ooD0302?o`0901Co00L00?mV2000on4:002Soal002So1000XolE003oh@D0oooo
00<000000?ooo`3oool0103oool00100oooo0P0000070?ooo`040000003oool0oooo0?oooaD00?oQ
1000Xol:000Xo`P0D@3o3`00:?l9002So`L00?oQ2000ofH801Co00/0Sol04`3om@0;08oo00P05?l0
1`00ofH8003oh@T00:?o3`00:?l80540o`T002So1000XolE003oh@D0oooo00<000000?ooo`3oool0
103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolE003oh@@00:?o
2000:?l<0540o`d002So2@00Xol7003oh@P00?mV200Do`0:08oo01D0ooD02`2?o`0801Co00L00?mV
1`00on49002So`d002So301A0?l9000Xo`<00:?o5000on450?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oooaD00?oQ0`00Xol7000Xo`l0D@3o3000:?l9002So`L00?oQ
2000ofH701Co00X0Sol0603om@0:08oo00L05?l01`00ofH7003oh@T00:?o3000:?l>0540o`P002So
1000XolC003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
5000on43002So`L002So401A0?l<000Xo`T00:?o1`00on47003oIPL05?l02@2?o`0K0?oe00T0Sol0
1`0Do`07003oIPL00?oQ2@00Xol;000Xoa00D@3o1`00:?l4002Soa<00?oQ1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolC003oh@@00:?o1P00:?lB0540o``002So
2000Xol7003oh@L00?mV1`0Do`0808oo01d0ooD02@2?o`0701Co00H00?mV1`00on49002So`/002So
4@1A0?l7000Xo`@00:?o4P00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?oooa<00?oQ0`00Xol6000Xoa@0D@3o2`00:?l8002So`L00?oQ1`00ofH601Co00P0Sol0
7`3om@0808oo00L05?l01P00ofH7003oh@T00:?o2`00:?lB0540o`L002So1000XolA003oh@D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4P00on43002So`H002So
5@1A0?l;000Xo`P00:?o1P00on47003oIPL05?l01`2?o`0<0?oe00T0ogX0303om@0708oo00L05?l0
1P00ofH7003oh@P00:?o2`00:?lD0540o`H002So1000XolA003oh@D0oooo00<000000?ooo`3oool0
103oool001T0oooo0P0000020?oooa800?oQ0`00Xol6000XoaH0D@3o2P00:?l8002So`H00?oQ1`00
ofH701Co00H0Sol02P3om@0?0?mj00T0ooD0202?o`0601Co00H00?mV1`00on48002So`/002So5@1A
0?l6000Xo`@00:?o4000on440?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo4P00
on43002So`D002So5`1A0?l:000Xo`P00:?o1P00on47003oIPH05?l01`2?o`090?oe0180ogX0203o
m@0708oo00H05?l01P00ofH7003oh@P00:?o2P00:?lG0540o`H002So0`00Xol@003oh@D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4@00on43002So`D002So601A
0?l:000Xo`P00:?o1P00on46003oIPH05?l01`2?o`080?oe01D0ogX0203om@0608oo00H05?l01P00
ofH7003oh@P00:?o2@00:?lI0540o`D002So0`00Xol@003oh@D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo4000on44002So`D002So6@1A0?l9000Xo`P00:?o1P00
on46003oIPH05?l01`2?o`070?oe01L0ogX0203om@0608oo00H05?l01P00ofH6003oh@L00:?o2P00
:?lJ0540o`D002So0`00Xol?003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo4000on43002So`D002So6P1A0?l:000Xo`L00:?o1P00on46003oIPH05?l01P2?
o`070?oe01T0ogX01`3om@0608oo00H05?l01P00ofH6003oh@L00:?o2P00:?lK0540o`@002So1000
Xol>003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3`00
on43002So`D002So701A0?l9000Xo`L00:?o1P00on46003oIPH05?l01@2?o`070?oe01/0ogX01P3o
m@0608oo00H05?l01P00ofH6003oh@L00:?o2@00:?lL0540o`@002So1000Xol>003oh@D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3`00on43002So`D002So7@1A
0?l8000Xo`L00:?o1P00on46003oIPH05?l01@2?o`060?oe00X0ogX02@3o00090?mj00L0ooD01P2?
o`0501Co00H00?mV1P00on47002So`T002So7@1A0?l4000Xo`@00:?o3@00on450?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`l00?oQ0`00Xol4000Xoah0D@3o2000
:?l7002So`H00?oQ1P00ofH501Co00H0Sol01P3om@070?mj00l0o`001`3oNP070?oe00D0Sol01@0D
o`06003oIPH00?oQ1`00Xol9000Xoad0D@3o1@00:?l3002So`d00?oQ1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3oool>003oh@<00:?o1000:?lO0540o`P002So1`00
Xol6003oh@H00?mV1@0Do`0508oo00H0ooD01P3oNP0B0?l000L0ogX01P3om@0508oo00D05?l01P00
ofH6003oh@L00:?o2000:?lO0540o`@002So0`00Xol=003oh@D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo3P00on43002So`@002So801A0?l8000Xo`H00:?o1P00
on46003oIPD05?l01@2?o`060?oe00H0ogX04`3o00070?mj00H0ooD0102?o`0501Co00H00?mV1P00
on47002So`P002So801A0?l4000Xo`<00:?o3000on450?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooo`h00?oQ0`00Xol3000Xo`X0D@3o203<0?l?0540o`P002So1P00
Xol6003oh@H00?mV1@0Do`0508oo00D0ooD01P3oNP0E0?l000H0ogX01P3om@0408oo00D05?l01P00
ofH6003oh@L00:?o2000:?l>0540o`P0c03o2P1A0?l4000Xo`<00:?o3000on450?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`8000000P3oool=003oh@<00:?o0`00:?l90540o``0c03o3@1A0?l8
000Xo`H00:?o1P00on45003oIPD05?l01@2?o`050?oe00D0ogX0603o00050?mj00H0ooD0102?o`05
01Co00H00?mV1@00on47002So`P002So3@1A0?l;0<`0o`T0D@3o1000:?l3002So``00?oQ103oool2
000000H0oooo000I0?ooo`040000003oool0oooo0?ooo`d00?oQ0`00Xol3000Xo`P0D@3o3P3<0?l<
0540o`P002So1`00Xol5003oh@D00?mV1@0Do`0508oo00D0ooD01@3oNP0I0?l000H0ogX0103om@05
08oo00@05?l01P00ofH5003oh@L00:?o2000:?l=0540o`d0c03o201A0?l4000Xo`<00:?o2`00on45
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`d00?oQ0P00Xol4
000Xo`L0D@3o3`3<0?l<0540o`P002So1`00Xol5003oh@D00?mV1@0Do`0508oo00D0ooD0103oNP0K
0?l000D0ogX0103om@0508oo00@05?l01P00ofH5003oh@L00:?o2000:?l<0540o`l0c03o1`1A0?l4
000Xo`<00:?o2`00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooo``00?oQ0P00Xol4000Xo`L0D@3o4@3<0?l;0540o`P002So1`00Xol5003oh@D00?mV1@0Do`04
08oo00D0ooD0103oNP0L0?l000D0ogX0103om@0508oo00@05?l01@00ofH6003oh@H00:?o2000:?l<
0540oa00c03o201A0?l3000Xo`<00:?o2`00on450?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooo``00?oQ0P00Xol4000Xo`L0D@3o4P3<0?l;0540o`P002So1P00Xol6
003oh@@00?mV1@0Do`0408oo00D0ooD0103oNP0L0?l000H0ogX0103om@0408oo00@05?l01@00ofH6
003oh@H00:?o2000:?l<0540oa40c03o201A0?l3000Xo`<00:?o2P00on450?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo``00?oQ0P00Xol4000Xo`L0D@3o4P3<0?l;
0540o`P002So1P00Xol6003oh@@00?mV1@0Do`0408oo00D0ooD0103oNP0M0?l000D0ogX0103om@04
08oo00@05?l01@00ofH6003oh@H00:?o2000:?l;0540oa<0c03o1`1A0?l3000Xo`<00:?o2P00on45
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo``00?oQ0P00Xol4
000Xo`H0D@3o503<0?l:0540o`P002So1P00Xol6003oh@@00?mV1@0Do`0408oo00D0ooD0103oNP0N
0?l000@0ogX0103om@0408oo00@05?l01@00ofH6003oh@H00:?o2000:?l;0540oa@0c03o1P1A0?l3
000Xo`<00:?o2P00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooo`/00?oQ0P00Xol4000Xo`H0D@3o5@3<0?l:0540o`P002So1P00Xol6003oh@@00?mV1@0Do`04
08oo00@0ooD0103oNP0O0?l000@0ogX0103om@0408oo00@05?l01@00ofH6003oh@H00:?o1`00:?l;
0540oaD0c03o1P1A0?l3000Xo`<00:?o2P00on450?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooo`/00?oQ0P00Xol4000Xo`H0D@3o5P3<0?l:0540o`L002So1`00Xol5
003oh@D00?mV100Do`0408oo00@0ooD0103oNP0P0?l000<0ogX0103om@0408oo00@05?l01@00ofH6
003oh@H00:?o1`00:?l;0540oaH0c03o1P1A0?l3000Xo`800:?o2P00on450?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`/00?oQ0P00Xol4000Xo`D0D@3o5`3<0?l:
0540o`L002So1`00Xol5003oh@D00?mV100Do`0408oo00@0ooD0103oNP0P0?l000<0ogX0103om@04
08oo00@05?l01@00ofH5003oh@H00:?o2000:?l;0540oaH0c03o1P1A0?l3000Xo`800:?o2P00on45
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X00?oQ0`00Xol3
000Xo`H0D@3o5`3<0?l:0540o`L002So1`00Xol5003oh@D00?mV100Do`0408oo00@0ooD00`3oNP0Q
0?l000<0ogX0103om@0408oo00@05?l01@00ofH5003oh@H00:?o2000:?l:0540oaL0c03o1P1A0?l3
000Xo`800:?o2P00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3oool:003o
h@<00:?o0`00:?l60540oaP0c03o2P1A0?l7000Xo`H00:?o1@00on45003oIP@05?l0102?o`040?oe
00<0ogX08@3o00030?mj00@0ooD0102?o`0401Co00D00?mV1@00on46002So`P002So2P1A0?lH0<`0
o`H0D@3o0`00:?l2002So`T00?oQ103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?oo
o`X00?oQ0`00Xol3000Xo`D0D@3o6@3<0?l:0540o`L002So1P00Xol5003oh@D00?mV100Do`0408oo
00@0ooD00`3oNP0Q0?l000<0ogX0103om@0408oo00@05?l01@00ofH5003oh@H00:?o2000:?l:0540
oaP0c03o1P1A0?l3000Xo`800:?o2@00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooo`T00?oQ0`00Xol3000Xo`D0D@3o6P3<0?l:0540o`L002So1P00Xol5003o
h@D00?mV100Do`0408oo00<0ooD0103oNP0Q0?l000<0ogX0103om@0408oo00@05?l01000ofH6003o
h@H00:?o1`00:?l:0540oaT0c03o1P1A0?l3000Xo`800:?o2@00on450?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooo`T00?oQ0`00Xol3000Xo`D0D@3o6`3<0?l90540
o`P002So1P00Xol5003oh@@00?mV100Do`0408oo00<0ooD0103oNP0Q0?l000<0ogX0103om@0408oo
00@05?l01000ofH6003oh@H00:?o1`00:?l:0540oaX0c03o1@1A0?l3000Xo`<00:?o2000on450?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`T00?oQ0`00Xol3000X
o`D0D@3o6`3<0?l90540o`P002So1P00Xol5003oh@@00?mV100Do`0408oo00<0ooD0103oNP0Q0?l0
00<0ogX0103om@0408oo00@05?l01000ofH6003oh@H00:?o1`00:?l90540oa/0c03o1@1A0?l3000X
o`<00:?o2000on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
o`T00?oQ0P00Xol3000Xo`D0D@3o703<0?l90540o`P002So1P00Xol5003oh@@00?mV100Do`0408oo
00<0ooD00`3oNP0R0?l000<0ogX0103om@0308oo00@05?l01@00ofH5003oh@H00:?o1`00:?l:0540
oa/0c03o1@1A0?l3000Xo`<00:?o2000on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooo`T00?oQ0P00Xol3000Xo`D0D@3o7@3<0?l90540o`L002So1P00Xol5003o
h@D00?mV100Do`0308oo00<0ooD00`3oNP0R0?l000<0ogX0103om@0308oo00@05?l01@00ofH5003o
h@H00:?o1`00:?l:0540oa`0c03o1@1A0?l3000Xo`800:?o2000on450?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooo`T00?oQ0P00Xol3000Xo`D0D@3o7@3<0?l90540
o`L002So1P00Xol5003oh@D00?mV100Do`0308oo00<0ooD00`3oNP0R0?l000<0ogX0103om@0308oo
00@05?l01@00ofH5003oh@H00:?o1`00:?l:0540oa`0c03o1@1A0?l3000Xo`800:?o2000on450?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`P00?oQ0`00Xol3000X
o`D0D@3o7@3<0?l90540o`L002So1P00Xol5003oh@D00?mV100Do`0308oo00<0ooD00`3oNP0R0?l0
00<0ogX00`3om@0408oo00@05?l01000ofH5003oh@H00:?o2000:?l90540oad0c03o1@1A0?l3000X
o`800:?o2000on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
o`P00?oQ0`00Xol3000Xo`D0D@3o7P3<0?l90540o`L002So1P00Xol5003oh@@00?mV100Do`0408oo
00<0ooD00`3oNP0Q0?l000<0ogX00`3om@0408oo00@05?l01000ofH5003oh@H00:?o2000:?l90540
oah0c03o101A0?l3000Xo`<00:?o1`00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooo`P00?oQ0`00Xol3000Xo`D0D@3o7P3<0?l90540o`L002So1P00Xol5003o
h@@00?mV100Do`0408oo00<0ooD00`3oNP0Q0?l000<0ogX00`3om@0408oo00@05?l01000ofH5003o
h@H00:?o2000:?l90540oah0c03o101A0?l3000Xo`<00:?o1`00on450?ooo`030000003oool0oooo
00@0oooo000I0?ooo`8000000P3oool8003oh@800:?o0`00:?l50540oal0c03o2@1A0?l7000Xo`H0
0:?o1@00on44003oIP@05?l0102?o`030?oe00<0ogX08@3o00030?mj00<0ooD00`2?o`0401Co00D0
0?mV1@00on46002So`L002So2@1A0?lO0<`0o`@0D@3o0`00:?l3002So`L00?oQ103oool2000000H0
oooo000I0?ooo`040000003oool0oooo0?ooo`P00?oQ0P00Xol3000Xo`D0D@3o7`3<0?l90540o`L0
02So1P00Xol5003oh@D00?mV100Do`0308oo00<0ooD00`3oNP0Q0?l000<0ogX00`3om@0308oo00@0
5?l01@00ofH5003oh@H00:?o1`00:?l90540oal0c03o1@1A0?l3000Xo`800:?o1`00on450?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`P00?oQ0P00Xol3000Xo`D0
D@3o7`3<0?l90540o`L002So1P00Xol5003oh@D00?mV100Do`0308oo00<0ooD00`3oNP0Q0?l000<0
ogX00`3om@0308oo00@05?l01@00ofH5003oh@H00:?o1`00:?l90540oal0c03o1@1A0?l3000Xo`80
0:?o1`00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`P0
0?oQ0P00Xol3000Xo`@0D@3o803<0?l90540o`L002So1P00Xol5003oh@D00?mV100Do`0308oo00<0
ooD00`3oNP0Q0?l00080ogX00`3om@0408oo00@05?l01000ofH6003oh@D00:?o2000:?l90540oal0
c03o1@1A0?l3000Xo`800:?o1`00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooo`P00?oQ0P00Xol3000Xo`@0D@3o803<0?l90540o`L002So1`00Xol5003oh@@0
0?mV100Do`0408oo00<0ooD00P3oNP0Q0?l00080ogX00`3om@0408oo00@05?l01000ofH6003oh@D0
0:?o2000:?l90540ob00c03o101A0?l3000Xo`800:?o1`00on450?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooo`P00?oQ0P00Xol3000Xo`@0D@3o803<0?l90540o`L0
02So1`00Xol5003oh@@00?mV100Do`0408oo00<0ooD00P3oNP0Q0?l00080ogX00`3om@0408oo00@0
5?l01000ofH6003oh@D00:?o2000:?l90540ob00c03o101A0?l3000Xo`800:?o1`00on450?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`P00?oQ0P00Xol3000Xo`@0
D@3o803<0?l90540o`P002So1P00Xol5003oh@@00?mV100Do`0408oo00<0ooD00P3oNP0P0?l000<0
ogX00`3om@0308oo00@05?l01@00ofH5003oh@H00:?o1`00:?l90540ob40c03o101A0?l3000Xo`80
0:?o1`00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`P0
0?oQ0P00Xol3000Xo`@0D@3o8@3<0?l90540o`L002So1P00Xol5003oh@D00?mV100Do`0308oo00<0
ooD00`3oNP0O0?l000<0ogX00`3om@0308oo00@05?l01@00ofH5003oh@H00:?o1`00:?l90540ob40
c03o101A0?l3000Xo`800:?o1`00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooo`P00?oQ0P00Xol3000Xo`@0D@3o8@3<0?l90540o`L002So1P00Xol5003oh@D0
0?mV100Do`0308oo00<0ooD00`3oNP0O0?l000<0ogX00`3om@0308oo00@05?l01@00ofH5003oh@H0
0:?o1`00:?l90540ob40c03o101A0?l3000Xo`800:?o1`00on450?ooo`030000003oool0oooo00@0
oooo000@0?ooo`<000001P3oool010000000oooo0?ooo`3oool7003oh@<00:?o0`00:?l40540ob40
c03o2@1A0?l7000Xo`H00:?o1@00on45003oIP@05?l00`2?o`030?oe00<0ogX07`3o00030?mj00<0
ooD00`2?o`0401Co00D00?mV1@00on46002So`L002So2@1A0?lQ0<`0o`@0D@3o0`00:?l2002So`L0
0?oQ1@3oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0
oooo00@000000?ooo`3oool0oooo1`00on43002So`<002So101A0?lQ0<`0o`T0D@3o1`00:?l6002S
o`D00?oQ1@00ofH401Co00<0Sol00`3om@030?mj01l0o`000`3oNP030?oe00<0Sol0100Do`05003o
IPD00?oQ1P00Xol7000Xo`T0D@3o8@3<0?l40540o`<002So0P00Xol7003oh@D0oooo00<000000?oo
o`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`8000000P3oool7003o
h@<00:?o0`00:?l40540ob40c03o2@1A0?l7000Xo`H00:?o1@00on45003oIP@05?l00`2?o`030?oe
00<0ogX07`3o00030?mj00<0ooD00`2?o`0401Co00D00?mV1@00on46002So`L002So2@1A0?lQ0<`0
o`@0D@3o0`00:?l2002So`L00?oQ0`3oool3000000H0oooo000?0?ooo`050000003oool0oooo0?oo
o`0000001@3oool010000000oooo0?ooo`3oool7003oh@<00:?o0`00:?l40540ob40c03o2@1A0?l7
000Xo`H00:?o1@00on45003oIP@05?l00`2?o`030?oe00<0ogX07`3o00030?mj00<0ooD00`2?o`04
01Co00D00?mV1@00on46002So`L002So2@1A0?lQ0<`0o`@0D@3o0`00:?l2002So`L00?oQ1@3oool0
0`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@00000
0?ooo`3oool0oooo2000on42002So`<002So101A0?lQ0<`0o`T0D@3o1`00:?l6002So`D00?oQ1@00
ofH401Co00<0Sol00`3om@030?mj01l0o`000`3oNP030?oe00<0Sol0100Do`05003oIPD00?oQ1P00
Xol7000Xo`T0D@3o8@3<0?l40540o`<002So0P00Xol7003oh@D0oooo00<000000?ooo`3oool0103o
ool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?ooo`P00?oQ
0P00Xol3000Xo`@0D@3o8@3<0?l90540o`L002So1P00Xol5003oh@D00?mV100Do`0308oo00<0ooD0
0`3oNP0O0?l000<0ogX00`3om@0308oo00@05?l01@00ofH5003oh@H00:?o1`00:?l90540ob40c03o
101A0?l3000Xo`800:?o1`00on450?ooo`030000003oool0oooo00@0oooo000?0?ooo`050000003o
ool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3oool8003oh@800:?o0`00:?l40540ob40
c03o2@1A0?l7000Xo`H00:?o1@00on45003oIP@05?l00`2?o`030?oe00<0ogX07`3o00030?mj00<0
ooD00`2?o`0401Co00D00?mV1@00on46002So`L002So2@1A0?lQ0<`0o`@0D@3o0`00:?l2002So`L0
0?oQ1@3oool00`000000oooo0?ooo`040?ooo`00403oool3000000H0oooo00@000000?ooo`3oool0
oooo2000on42002So`<002So101A0?lP0<`0o`T0D@3o2000:?l6002So`D00?oQ1000ofH401Co00@0
Sol00`3om@020?mj0200o`000`3oNP030?oe00<0Sol0100Do`05003oIPD00?oQ1P00Xol7000Xo`T0
D@3o8@3<0?l40540o`<002So0P00Xol7003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo2000on42002So`<002So101A0?lP0<`0o`T0D@3o1`00:?l7002So`D0
0?oQ1000ofH401Co00@0Sol00`3om@020?mj0240o`000P3oNP030?oe00@0Sol0100Do`04003oIPH0
0?oQ1@00Xol8000Xo`T0D@3o803<0?l40540o`<002So0P00Xol7003oh@D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo2000on42002So`<002So101A0?lP0<`0o`T0
D@3o1`00:?l7002So`D00?oQ1000ofH401Co00@0Sol00`3om@020?mj0240o`000P3oNP030?oe00@0
Sol0100Do`04003oIPH00?oQ1@00Xol8000Xo`T0D@3o803<0?l40540o`<002So0P00Xol7003oh@D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2000on42002So`<0
02So101A0?lP0<`0o`T0D@3o1`00:?l6002So`D00?oQ1@00ofH401Co00<0Sol00`3om@030?mj0240
o`000P3oNP030?oe00@0Sol0100Do`04003oIPH00?oQ1@00Xol8000Xo`T0D@3o7`3<0?l50540o`<0
02So0P00Xol7003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo2000on42002So`<002So1@1A0?lO0<`0o`T0D@3o1`00:?l6002So`D00?oQ1@00ofH401Co00<0
Sol00`3om@030?mj0240o`000`3oNP030?oe00<0Sol0100Do`05003oIPD00?oQ1P00Xol7000Xo`T0
D@3o7`3<0?l50540o`<002So0P00Xol7003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo2000on42002So`<002So1@1A0?lO0<`0o`T0D@3o1`00:?l6002So`D0
0?oQ1@00ofH401Co00<0Sol00`3om@030?mj0240o`000`3oNP030?oe00<0Sol0100Do`05003oIPD0
0?oQ1P00Xol7000Xo`T0D@3o7`3<0?l50540o`<002So0P00Xol7003oh@D0oooo00<000000?ooo`3o
ool0103oool001T0oooo0P0000020?ooo`P00?oQ0P00Xol3000Xo`D0D@3o7`3<0?l90540o`L002So
1P00Xol5003oh@@00?mV100Do`0408oo00<0ooD00`3oNP0Q0?l000<0ogX00`3om@0308oo00@05?l0
1@00ofH5003oh@H00:?o1`00:?l90540oal0c03o101A0?l3000Xo`<00:?o1`00on440?ooo`800000
1P3oool001T0oooo00@000000?ooo`3oool0oooo2000on43002So`<002So1@1A0?lN0<`0o`T0D@3o
1`00:?l6002So`D00?oQ1000ofH401Co00@0Sol00`3om@030?mj0240o`000`3oNP030?oe00@0Sol0
100Do`04003oIPD00?oQ1P00Xol8000Xo`T0D@3o7P3<0?l40540o`<002So0`00Xol7003oh@D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2000on43002So`<002So
1@1A0?lN0<`0o`T0D@3o1`00:?l6002So`D00?oQ1000ofH401Co00@0Sol00`3om@030?mj0240o`00
0`3oNP030?oe00@0Sol0100Do`04003oIPD00?oQ1P00Xol8000Xo`T0D@3o7P3<0?l40540o`<002So
0`00Xol7003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
2000on43002So`<002So1@1A0?lM0<`0o`T0D@3o1`00:?l6002So`D00?oQ1@00ofH401Co00<0Sol0
0`3om@030?mj0280o`000`3oNP030?oe00@0Sol0100Do`04003oIPD00?oQ1P00Xol8000Xo`T0D@3o
7@3<0?l50540o`<002So0P00Xol8003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo2@00on42002So`<002So1@1A0?lM0<`0o`T0D@3o1`00:?l6002So`D00?oQ
1@00ofH401Co00<0Sol00`3om@030?mj0280o`000`3oNP040?oe00<0Sol0100Do`05003oIPD00?oQ
1P00Xol7000Xo`X0D@3o703<0?l50540o`<002So0P00Xol8003oh@D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo2@00on42002So`<002So1@1A0?lM0<`0o`T0D@3o
1`00:?l6002So`D00?oQ1@00ofH401Co00<0Sol00`3om@030?mj0280o`000`3oNP040?oe00<0Sol0
100Do`05003oIPD00?oQ1P00Xol7000Xo`X0D@3o703<0?l50540o`<002So0P00Xol8003oh@D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2@00on42002So`<002So
1@1A0?lL0<`0o`T0D@3o2000:?l6002So`D00?oQ1000ofH401Co00@0Sol00`3om@030?mj0280o`00
0`3oNP040?oe00<0Sol0100Do`05003oIPD00?oQ1P00Xol7000Xo`X0D@3o6`3<0?l50540o`<002So
0`00Xol8003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
2@00on43002So`<002So1@1A0?lK0<`0o`T0D@3o2000:?l6002So`D00?oQ1000ofH401Co00@0Sol0
0`3om@040?mj0240o`000`3oNP040?oe00@0Sol0100Do`04003oIPH00?oQ1P00Xol7000Xo`T0D@3o
6`3<0?l50540o`<002So0`00Xol8003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo2@00on43002So`<002So1@1A0?lK0<`0o`T0D@3o2000:?l6002So`D00?oQ
1000ofH401Co00@0Sol00`3om@040?mj0240o`000`3oNP040?oe00@0Sol0100Do`04003oIPH00?oQ
1P00Xol7000Xo`X0D@3o6P3<0?l50540o`<002So0`00Xol8003oh@D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo2@00on43002So`<002So1@1A0?lJ0<`0o`X0D@3o
1`00:?l6002So`D00?oQ1@00ofH401Co00@0Sol00`3om@040?mj0240o`000`3oNP040?oe00@0Sol0
100Do`04003oIPH00?oQ1P00Xol7000Xo`X0D@3o6@3<0?l60540o`<002So0P00Xol9003oh@D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P00on43002So`<002So
1@1A0?lI0<`0o`X0D@3o1`00:?l6002So`D00?oQ1@00ofH401Co00@0Sol0103om@030?mj0240o`00
0`3oNP040?oe00@0Sol0100Do`05003oIPD00?oQ1P00Xol8000Xo`X0D@3o603<0?l60540o`<002So
0P00Xol9003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooo`X00?oQ0`00
Xol3000Xo`H0D@3o603<0?l:0540o`L002So1P00Xol5003oh@D00?mV100Do`0408oo00@0ooD00`3o
NP0Q0?l000<0ogX0103om@0408oo00@05?l01@00ofH5003oh@H00:?o2000:?l:0540oaP0c03o1P1A
0?l3000Xo`800:?o2@00on440?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo2P00
on43002So`<002So1P1A0?lG0<`0o`X0D@3o1`00:?l7002So`D00?oQ1@00ofH401Co00@0Sol0103o
m@030?mj0240o`000`3oNP040?oe00@0Sol0100Do`05003oIPD00?oQ1P00Xol8000Xo`X0D@3o5`3<
0?l60540o`<002So0P00Xol:003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo2`00on42002So`@002So1@1A0?lG0<`0o`X0D@3o1`00:?l7002So`D00?oQ1@00
ofH401Co00@0Sol0103om@040?mj0200o`000`3oNP040?oe00@0Sol0100Do`05003oIPH00?oQ1@00
Xol8000Xo`/0D@3o5P3<0?l60540o`<002So0P00Xol:003oh@D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo2`00on42002So`@002So1P1A0?lF0<`0o`X0D@3o1`00
:?l7002So`D00?oQ1@00ofH401Co00@0Sol0103om@040?mj0200o`000`3oNP040?oe00@0Sol0100D
o`05003oIPH00?oQ1P00Xol7000Xo`/0D@3o5P3<0?l60540o`<002So0P00Xol:003oh@D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2`00on42002So`@002So1P1A
0?lE0<`0o`X0D@3o2000:?l6002So`H00?oQ1000ofH501Co00@0Sol0103om@040?mj01l0o`00103o
NP040?oe00@0Sol0100Do`05003oIPH00?oQ1P00Xol7000Xo`/0D@3o5@3<0?l60540o`<002So0`00
Xol:003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3000
on42002So`@002So1P1A0?lD0<`0o`X0D@3o2000:?l6002So`H00?oQ1000ofH501Co00@0Sol01@3o
m@040?mj01h0o`00103oNP040?oe00@0Sol0100Do`05003oIPH00?oQ1P00Xol8000Xo`/0D@3o503<
0?l60540o`<002So0`00Xol:003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo3000on42002So`@002So1`1A0?lB0<`0o`/0D@3o2000:?l6002So`H00?oQ1000
ofH501Co00@0Sol01@3om@040?mj01d0o`001@3oNP040?oe00@0Sol0100Do`05003oIPH00?oQ1P00
Xol8000Xo``0D@3o4P3<0?l70540o`<002So0`00Xol:003oh@D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo3000on42002So`@002So1`1A0?lA0<`0o`/0D@3o2000
:?l7002So`D00?oQ1@00ofH501Co00@0Sol01@3om@040?mj01`0o`001@3oNP040?oe00D0Sol0100D
o`05003oIPH00?oQ1P00Xol8000Xo``0D@3o4@3<0?l70540o`<002So0`00Xol;003oh@D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3@00on42002So`@002So1`1A
0?l@0<`0o`/0D@3o2000:?l7002So`D00?oQ1@00ofH501Co00D0Sol01@3om@040?mj01/0o`001@3o
NP040?oe00D0Sol0100Do`06003oIPD00?oQ1`00Xol8000Xo``0D@3o3`3<0?l80540o`<002So0`00
Xol;003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3@00
on43002So`<002So201A0?l>0<`0o``0D@3o2000:?l7002So`D00?oQ1@00ofH501Co00D0Sol01@3o
m@050?mj01T0o`001P3oNP040?oe00D0Sol0100Do`06003oIPD00?oQ1`00Xol8000Xo``0D@3o3P3<
0?l80540o`@002So0`00Xol;003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo3@00on43002So`<002So2@1A0?l<0<`0o`d0D@3o2000:?l6002So`H00?oQ1@00
ofH501Co00D0Sol01@3om@050?mj01P0o`001P3oNP050?oe00@0Sol01@0Do`06003oIPD00?oQ1`00
Xol8000Xo`d0D@3o303<0?l80540o`@002So0`00Xol<003oh@D0oooo00<000000?ooo`3oool0103o
ool001T0oooo0P0000020?ooo`d00?oQ0`00Xol4000Xo`P0D@3o2`3<0?l>0540o`P002So1P00Xol6
003oh@H00?mV1@0Do`0508oo00@0ooD01P3oNP0G0?l000D0ogX01P3om@0408oo00D05?l01P00ofH6
003oh@L00:?o2000:?l=0540o`X0c03o2@1A0?l4000Xo`<00:?o3000on440?ooo`8000001P3oool0
01T0oooo00@000000?ooo`3oool0oooo3P00on43002So`<002So2P1A0?l80<`0o`l0D@3o2000:?l6
002So`H00?oQ1P00ofH501Co00D0Sol01@3om@060?mj01D0o`001P3oNP060?oe00@0Sol01@0Do`06
003oIPH00?oQ1`00Xol8000Xo`h0D@3o203<0?l:0540o`@002So0`00Xol<003oh@D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3P00on43002So`@002So2P1A0?l3
0<`0oa<0D@3o2000:?l6002So`H00?oQ1P00ofH501Co00D0Sol01P3om@060?mj01<0o`001`3oNP06
0?oe00@0Sol01@0Do`06003oIPH00?oQ1`00Xol8000Xoa40D@3o0`3<0?l<0540o`@002So0`00Xol<
003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3P00on43
002So`@002So7`1A0?l8000Xo`L00:?o1P00on46003oIPD05?l01@2?o`060?oe00H0ogX04P3o0007
0?mj00H0ooD01@2?o`0501Co00H00?mV1P00on47002So`P002So7`1A0?l4000Xo`<00:?o3@00on45
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`l00?oQ0`00Xol4
000Xoah0D@3o2000:?l7002So`H00?oQ1P00ofH601Co00D0Sol01P3om@090?mj00`0o`00203oNP07
0?oe00D0Sol01@0Do`06003oIPH00?oQ1`00Xol9000Xoad0D@3o1@00:?l3002So`d00?oQ1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool?003oh@<00:?o1@00:?lM
0540o`P002So1`00Xol6003oh@H00?mV1P0Do`0508oo00H0ooD02P3oNP090?l000T0ogX01`3om@06
08oo00D05?l01P00ofH6003oh@L00:?o2@00:?lM0540o`@002So1000Xol=003oh@D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3`00on43002So`D002So701A0?l9
000Xo`L00:?o1P00on46003oIPH05?l01@2?o`070?oe00/0ogX01@3o000;0?mj00H0ooD01P2?o`06
01Co00H00?mV1P00on47002So`T002So701A0?l4000Xo`@00:?o3P00on450?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa000?oQ0`00Xol5000XoaX0D@3o2P00:?l7
002So`H00?oQ1P00ofH601Co00H0Sol01`3om@0I0?mj00L0ooD01P2?o`0601Co00H00?mV1P00on47
002So`X002So6`1A0?l4000Xo`<00:?o3`00on450?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?oooa400?oQ0`00Xol5000XoaT0D@3o2@00:?l8002So`H00?oQ1P00ofH6
01Co00L0Sol01`3om@0G0?mj00P0ooD01P2?o`0601Co00H00?mV1P00on47002So`X002So6P1A0?l5
000Xo`<00:?o3`00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oooa400?oQ0`00Xol5000XoaP0D@3o2P00:?l8002So`H00?oQ1P00ofH601Co00L0Sol0203om@0E
0?mj00P0ooD01P2?o`0601Co00H00?mV1`00on48002So`T002So6@1A0?l5000Xo`<00:?o4000on45
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa800?oQ0`00Xol5
000XoaL0D@3o2P00:?l8002So`H00?oQ1`00ofH601Co00L0Sol02@3om@0B0?mj00P0ooD01`2?o`06
01Co00H00?mV1`00on48002So`X002So5`1A0?l6000Xo`<00:?o4000on450?ooo`030000003oool0
oooo00@0oooo000I0?ooo`8000000P3ooolB003oh@<00:?o1P00:?lF0540o`X002So2000Xol6003o
h@L00?mV1`0Do`0608oo00X0ooD03`3oNP090?oe00P0Sol01P0Do`06003oIPL00?oQ2000Xol;000X
oaD0D@3o1P00:?l4002Soa000?oQ103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?oo
oa800?oQ0`00Xol6000XoaD0D@3o2`00:?l8002So`H00?oQ1`00ofH701Co00L0Sol02`3om@0;0?mj
00/0ooD01`2?o`0701Co00H00?mV1`00on48002So`/002So501A0?l6000Xo`@00:?o4@00on450?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa<00?oQ0`00Xol6000X
oa@0D@3o2`00:?l8002So`L00?oQ1`00ofH601Co00P0Sol03P3om@030?mj00h0ooD0202?o`0701Co
00H00?mV1`00on49002So`/002So4P1A0?l7000Xo`@00:?o4@00on450?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?oooa<00?oQ1000Xol6000Xoa80D@3o3000:?l8002S
o`L00?oQ1`00ofH701Co00P0Sol07@3om@0908oo00L05?l01P00ofH7003oh@T00:?o2`00:?lA0540
o`L002So1000XolB003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo5000on43002So`L002So401A0?l<000Xo`T00:?o1`00on47003oIPL05?l0202?o`0L0?oe
00T0Sol01`0Do`07003oIPL00?oQ2@00Xol;000Xoa00D@3o1`00:?l4002Soa<00?oQ1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolE003oh@<00:?o1`00:?l?0540
o``002So2@00Xol7003oh@P00?mV1`0Do`0:08oo01P0ooD02P2?o`0701Co00L00?mV1`00on49002S
o``002So3P1A0?l8000Xo`@00:?o4`00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?oooaD00?oQ1000Xol8000Xo``0D@3o3@00:?l9002So`L00?oQ2000ofH801Co
00X0Sol05@3om@0;08oo00P05?l01`00ofH7003oh@T00:?o3@00:?l<0540o`T002So0`00XolD003o
h@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo5@00on44002S
o`T002So2P1A0?l>000Xo`T00:?o1`00on48003oIPP05?l02`2?o`0C0?oe00/0Sol0200Do`07003o
IPP00?oQ2@00Xol>000Xo`T0D@3o2P00:?l3002SoaD00?oQ1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolF003oh@@00:?o3000:?l30540oa4002So2@00Xol8003o
h@P00?mV200Do`0<08oo00l0ooD0302?o`0901Co00L00?mV2000on4:002Soa0002So0`1A0?l<000X
o`@00:?o5@00on450?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0
oooo00@000000?ooo`3oool0oooo5`00on44002Soal002So2@00Xol8003oh@P00?mV2@0Do`0>08oo
00T0ooD03P2?o`0:01Co00L00?mV2000on4:002Soah002So1000XolF003oh@D0oooo00<000000?oo
o`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolH003o
h@@00:?o7@00:?l:002So`P00?oQ2000ofH901Co0140Sol00`3om@0@08oo00X05?l02000ofH8003o
h@X00:?o7@00:?l3002SoaP00?oQ1@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000
oooo0?ooo`050?ooo`8000000P3ooolI003oh@<00:?o7@00:?l:002So`T00?oQ2000ofH901Co0280
Sol02`0Do`08003oIPP00?oQ2P00XolL000Xo`@00:?o6000on430?ooo`<000001P3oool00140oooo
00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolI003oh@@00:?o7000:?l:002So`T0
0?oQ2000ofH:01Co0200Sol02`0Do`09003oIPP00?oQ2P00XolK000Xo`D00:?o6000on450?ooo`03
0000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0
oooo6@00on45002SoaX002So2`00Xol9003oh@T00?mV2P0Do`0N08oo00/05?l02@00ofH9003oh@X0
0:?o6P00:?l6002SoaP00?oQ1@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo
0?ooo`050?ooo`040000003oool0oooo0?oooaX00?oQ1@00XolI000Xo`/00:?o2P00on49003oIPX0
5?l0702?o`0<01Co00T00?mV2@00on4;002SoaP002So1P00XolI003oh@D0oooo00<000000?ooo`3o
ool0103oool00100oooo0P0000070?ooo`040000003oool0oooo0?oooa/00?oQ1P00XolG000Xo`/0
0:?o2P00on4:003oIP/05?l06@2?o`0<01Co00X00?mV2@00on4;002SoaL002So1P00XolJ003oh@D0
oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`3ooolL003oh@H00:?o5@00:?l<002So`X00?oQ2P00ofH=01Co01D0Sol03@0Do`0:003oIPX0
0?oQ2`00XolF000Xo`H00:?o6`00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?oooad00?oQ1@00XolE000Xo``00:?o2`00on49003oIPl05?l04P2?o`0>01Co00X0
0?mV2P00on4<002Soa@002So1@00XolM003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo7P00on46002Soa<002So3000Xol;003oh@X00?mV3`0Do`0?08oo00l0
5?l02`00ofH:003oh@d00:?o4P00:?l5002Soah00?oQ1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolO003oh@H00:?o4@00:?l=002So`/00?oQ2`00ofHA01Co00T0
Sol04@0Do`0;003oIPX00?oQ3P00Xol@000Xo`H00:?o7`00on450?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?oooal00?oQ1`00Xol@000Xo`h00:?o2`00on4;003oIRT0
5?l03000ofH:003oh@l00:?o3`00:?l6002Soal00?oQ1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolP003oh@T00:?o3000:?l?002So`/00?oQ2`00ofHX01Co00`0
0?mV2`00on4?002So``002So2@00XolO003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo
0P0000020?ooob400?oQ2@00Xol;000Xo`l00:?o2`00on4<003oIRL05?l03000ofH;003ohA000:?o
2P00:?l9002Sob000?oQ103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooob400?oQ
2P00Xol9000Xoa000:?o2`00on4=003oIRD05?l03000ofH<003ohA000:?o2@00:?l9002Sob400?oQ
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolR003ohB800:?o
3000on4=003oIR805?l03P00ofH<003ohB400:?o8P00on450?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooob<00?oQ8@00Xol=003oh@h00?mV7`0Do`0?003oIP`00?oQ
8000XolS003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
9000on4P002So`d00?oQ3`00ofHM01Co00l00?mV3@00on4O002Sob@00?oQ1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV003ohAh00:?o3P00on4@003oIQT05?l0
4@00ofH=003ohAh00:?o9@00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooobL00?oQ7@00Xol?003ohA400?mV5@0Do`0B003oIPh00?oQ7@00XolV003oh@D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:000on4L002So`l00?oQ
4`00ofHA01Co01<00?mV3P00on4M002SobL00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolY003ohA/00:?o4000on4F003oIPT05?l05`00ofH>003ohA`00:?o
:000on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobX00?oQ
6P00Xol@003ohCD00?mV3`00on4K002SobT00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3oool[003ohAT00:?o4@00on4c003oIQ000?oQ6@00Xol[003oh@D0oooo
00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooobh00?oQ5P00XolB003ohC800?mV4000
on4H002Sob`00?oQ103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooobl00?oQ5@00
XolC003ohC000?mV4@00on4F002Sobh00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3oool`003ohA@00:?o4`00on4_003oIQ800?oQ5@00Xol_003oh@D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo<P00on4B002Soa@00?oQ;000
ofHE003ohA800:?o<@00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?oooc@00?oQ4000XolE003ohBX00?mV5P00on4A002Soc800?oQ1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooole003oh@h00:?o5`00on4X003oIQL00?oQ3`00
Xold003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo>000
on4:002SoaX00?oQ9@00ofHI003oh@/00:?o=`00on450?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oooc/00?oQ1P00XolL003ohB800?mV7000on46002Soc/00?oQ1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomO003ohAl00?mVGP00
on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooof000?oQ7000
ofIP003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooI000
on4E003oIV<00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080ooooIP00on4A
003oIVD00?oQ103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooofX00?oQ2@00ofIY
003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog000on45
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`00?oQ1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL003oh@D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog000on450?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`00?oQ1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooooL003oh@D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooog000on450?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooom`00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooooL003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oo
om`00?oQ103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooom`00?oQ1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL003oh@D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog000on450?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooom`00?oQ1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooooL003oh@D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooog000on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooom`00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooooL003oh@D0oooo00<000000?ooo`3oool0103oool000l0oooo1@0000050?ooo`04
0000003oool0oooo0?ooom`00?oQ1@3oool00`000000oooo0?ooo`040?ooo`003`3oool00`000000
oooo0?ooo`070?ooo`040000003oool0oooo0?ooom`00?oQ1@3oool00`000000oooo0?ooo`040?oo
o`00403oool00`000000oooo0?ooo`060?ooo`8000000P3ooooL003oh@<0oooo0`0000060?ooo`00
4@3oool2000000H0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`040?ooo`004`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0103o
ool001<0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000X0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo000?
0?ooo`050000003oool0oooo0?ooo`0000001@3ooooV000000H0oooo000@0?ooo`<00000lP3oool0
0?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool0
0?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00001\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.54352, \
-2.95303, 0.0181878, 0.0181878}, {{86.9375, 186.25}, {280.062, 258.625}} -> \
{-9.02915, -0.806985, 0.102707, 0.102707}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.4 g
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
.3 g
.263 .13594 m
.27654 .13179 L
.29009 .13004 L
.30363 .13275 L
.31216 .14112 L
.31587 .15466 L
.31649 .1682 L
.31587 .18174 L
.31473 .19529 L
.31341 .20883 L
.31209 .22237 L
.31089 .23592 L
.30988 .24946 L
.3091 .263 L
.30858 .27654 L
.30835 .29009 L
.30842 .30363 L
.3088 .31717 L
.30949 .33072 L
.31049 .34426 L
.3118 .3578 L
.31341 .37134 L
.31528 .38489 L
.31717 .39706 L
.3174 .39843 L
.3197 .41197 L
.32212 .42551 L
.32454 .43906 L
.32683 .4526 L
.32882 .46614 L
.33029 .47969 L
.33072 .48534 L
.33109 .49323 L
.33109 .50677 L
.33072 .51466 L
.33029 .52031 L
.32882 .53386 L
.32683 .5474 L
.32454 .56094 L
.32212 .57449 L
.3197 .58803 L
.3174 .60157 L
.31717 .60294 L
.31528 .61511 L
.31341 .62866 L
.3118 .6422 L
.31049 .65574 L
.30949 .66928 L
.3088 .68283 L
.30842 .69637 L
.30835 .70991 L
.30858 .72346 L
.3091 .737 L
.30988 .75054 L
.31089 .76408 L
.31209 .77763 L
.31341 .79117 L
.31473 .80471 L
.31587 .81826 L
.31649 .8318 L
.31587 .84534 L
.31216 .85888 L
.30363 .86725 L
.29009 .86996 L
.27654 .86821 L
.263 .86406 L
.25074 .85888 L
.24946 .85828 L
.23592 .85108 L
.22584 .84534 L
.22237 .8428 L
.20883 .83277 L
.20688 .8318 L
.19529 .82193 L
.19033 .81826 L
.18174 .81016 L
.17584 .80471 L
.1682 .79693 L
.16336 .79117 L
.15466 .78191 L
.15403 .77763 L
.14112 .76472 L
.13907 .76408 L
.12901 .75054 L
.12757 .74875 L
.12359 .737 L
.11403 .72687 L
.11109 .72346 L
.10485 .70991 L
.10049 .70443 L
.09625 .69637 L
.09157 .68283 L
.08694 .67676 L
.08328 .66928 L
.0788 .65574 L
.0734 .64246 L
.07322 .6422 L
.06856 .62866 L
.06552 .61511 L
.06312 .60157 L
.05986 .59446 L
.05796 .58803 L
.05527 .57449 L
.05375 .56094 L
.05258 .5474 L
.05144 .53386 L
.05062 .52031 L
.05018 .50677 L
.05018 .49323 L
.05062 .47969 L
.05144 .46614 L
.05258 .4526 L
.05375 .43906 L
.05527 .42551 L
.05796 .41197 L
.05986 .40554 L
.06312 .39843 L
.06552 .38489 L
.06856 .37134 L
.07322 .3578 L
.0734 .35754 L
.0788 .34426 L
.08328 .33072 L
.08694 .32324 L
.09157 .31717 L
.09625 .30363 L
.10049 .29557 L
.10485 .29009 L
.11109 .27654 L
.11403 .27313 L
.12359 .263 L
.12757 .25125 L
.12901 .24946 L
.13907 .23592 L
.14112 .23528 L
.15403 .22237 L
.15466 .21809 L
.16336 .20883 L
.1682 .20307 L
.17584 .19529 L
.18174 .18984 L
.19033 .18174 L
.19529 .17807 L
.20688 .1682 L
.20883 .16723 L
.22237 .1572 L
.22584 .15466 L
.23592 .14892 L
.24946 .14172 L
.25074 .14112 L
F
0 g
.263 .13594 m
.27654 .13179 L
.29009 .13004 L
.30363 .13275 L
.31216 .14112 L
.31587 .15466 L
.31649 .1682 L
.31587 .18174 L
.31473 .19529 L
.31341 .20883 L
.31209 .22237 L
.31089 .23592 L
.30988 .24946 L
.3091 .263 L
.30858 .27654 L
.30835 .29009 L
.30842 .30363 L
.3088 .31717 L
.30949 .33072 L
.31049 .34426 L
.3118 .3578 L
.31341 .37134 L
.31528 .38489 L
.31717 .39706 L
.3174 .39843 L
.3197 .41197 L
.32212 .42551 L
.32454 .43906 L
.32683 .4526 L
.32882 .46614 L
.33029 .47969 L
.33072 .48534 L
.33109 .49323 L
.33109 .50677 L
.33072 .51466 L
.33029 .52031 L
.32882 .53386 L
.32683 .5474 L
.32454 .56094 L
.32212 .57449 L
.3197 .58803 L
.3174 .60157 L
.31717 .60294 L
.31528 .61511 L
.31341 .62866 L
.3118 .6422 L
.31049 .65574 L
.30949 .66928 L
.3088 .68283 L
.30842 .69637 L
Mistroke
.30835 .70991 L
.30858 .72346 L
.3091 .737 L
.30988 .75054 L
.31089 .76408 L
.31209 .77763 L
.31341 .79117 L
.31473 .80471 L
.31587 .81826 L
.31649 .8318 L
.31587 .84534 L
.31216 .85888 L
.30363 .86725 L
.29009 .86996 L
.27654 .86821 L
.263 .86406 L
.25074 .85888 L
.24946 .85828 L
.23592 .85108 L
.22584 .84534 L
.22237 .8428 L
.20883 .83277 L
.20688 .8318 L
.19529 .82193 L
.19033 .81826 L
.18174 .81016 L
.17584 .80471 L
.1682 .79693 L
.16336 .79117 L
.15466 .78191 L
.15403 .77763 L
.14112 .76472 L
.13907 .76408 L
.12901 .75054 L
.12757 .74875 L
.12359 .737 L
.11403 .72687 L
.11109 .72346 L
.10485 .70991 L
.10049 .70443 L
.09625 .69637 L
.09157 .68283 L
.08694 .67676 L
.08328 .66928 L
.0788 .65574 L
.0734 .64246 L
.07322 .6422 L
.06856 .62866 L
.06552 .61511 L
.06312 .60157 L
Mistroke
.05986 .59446 L
.05796 .58803 L
.05527 .57449 L
.05375 .56094 L
.05258 .5474 L
.05144 .53386 L
.05062 .52031 L
.05018 .50677 L
.05018 .49323 L
.05062 .47969 L
.05144 .46614 L
.05258 .4526 L
.05375 .43906 L
.05527 .42551 L
.05796 .41197 L
.05986 .40554 L
.06312 .39843 L
.06552 .38489 L
.06856 .37134 L
.07322 .3578 L
.0734 .35754 L
.0788 .34426 L
.08328 .33072 L
.08694 .32324 L
.09157 .31717 L
.09625 .30363 L
.10049 .29557 L
.10485 .29009 L
.11109 .27654 L
.11403 .27313 L
.12359 .263 L
.12757 .25125 L
.12901 .24946 L
.13907 .23592 L
.14112 .23528 L
.15403 .22237 L
.15466 .21809 L
.16336 .20883 L
.1682 .20307 L
.17584 .19529 L
.18174 .18984 L
.19033 .18174 L
.19529 .17807 L
.20688 .1682 L
.20883 .16723 L
.22237 .1572 L
.22584 .15466 L
.23592 .14892 L
.24946 .14172 L
.25074 .14112 L
Mistroke
.263 .13594 L
Mfstroke
.2 g
.20883 .20732 m
.22237 .20436 L
.23592 .20596 L
.24388 .20883 L
.24946 .21586 L
.25394 .22237 L
.25985 .23592 L
.263 .24649 L
.26377 .24946 L
.26679 .263 L
.26931 .27654 L
.27157 .29009 L
.27372 .30363 L
.27586 .31717 L
.27654 .32145 L
.27805 .33072 L
.28033 .34426 L
.28271 .3578 L
.28521 .37134 L
.2878 .38489 L
.29009 .39648 L
.29048 .39843 L
.29318 .41197 L
.29586 .42551 L
.29841 .43906 L
.30071 .4526 L
.30263 .46614 L
.30363 .47469 L
.30401 .47969 L
.30474 .49323 L
.30474 .50677 L
.30401 .52031 L
.30363 .52531 L
.30263 .53386 L
.30071 .5474 L
.29841 .56094 L
.29586 .57449 L
.29318 .58803 L
.29048 .60157 L
.29009 .60352 L
.2878 .61511 L
.28521 .62866 L
.28271 .6422 L
.28033 .65574 L
.27805 .66928 L
.27654 .67855 L
.27586 .68283 L
.27372 .69637 L
.27157 .70991 L
.26931 .72346 L
.26679 .737 L
.26377 .75054 L
.263 .75351 L
.25985 .76408 L
.25394 .77763 L
.24946 .78414 L
.24388 .79117 L
.23592 .79404 L
.22237 .79564 L
.20883 .79268 L
.20482 .79117 L
.19529 .78658 L
.18174 .77802 L
.18115 .77763 L
.1682 .76726 L
.16445 .76408 L
.15466 .75437 L
.15089 .75054 L
.14112 .73923 L
.13922 .737 L
.12883 .72346 L
.12757 .72159 L
.11952 .70991 L
.11403 .70093 L
.11131 .69637 L
.10375 .68283 L
.10049 .6763 L
.09715 .66928 L
.09093 .65574 L
.08694 .64582 L
.08578 .6422 L
.08078 .62866 L
.07633 .61511 L
.0734 .60464 L
.07296 .60157 L
.06986 .58803 L
.06681 .57449 L
.06432 .56094 L
.06243 .5474 L
.06107 .53386 L
.06017 .52031 L
.05986 .51238 L
.05975 .50677 L
.05975 .49323 L
.05986 .48762 L
.06017 .47969 L
.06107 .46614 L
.06243 .4526 L
.06432 .43906 L
.06681 .42551 L
.06986 .41197 L
.07296 .39843 L
.0734 .39536 L
.07633 .38489 L
.08078 .37134 L
.08578 .3578 L
.08694 .35418 L
.09093 .34426 L
.09715 .33072 L
.10049 .3237 L
.10375 .31717 L
.11131 .30363 L
.11403 .29907 L
.11952 .29009 L
.12757 .27841 L
.12883 .27654 L
.13922 .263 L
.14112 .26077 L
.15089 .24946 L
.15466 .24563 L
.16445 .23592 L
.1682 .23274 L
.18115 .22237 L
.18174 .22198 L
.19529 .21342 L
.20482 .20883 L
F
0 g
.20883 .20732 m
.22237 .20436 L
.23592 .20596 L
.24388 .20883 L
.24946 .21586 L
.25394 .22237 L
.25985 .23592 L
.263 .24649 L
.26377 .24946 L
.26679 .263 L
.26931 .27654 L
.27157 .29009 L
.27372 .30363 L
.27586 .31717 L
.27654 .32145 L
.27805 .33072 L
.28033 .34426 L
.28271 .3578 L
.28521 .37134 L
.2878 .38489 L
.29009 .39648 L
.29048 .39843 L
.29318 .41197 L
.29586 .42551 L
.29841 .43906 L
.30071 .4526 L
.30263 .46614 L
.30363 .47469 L
.30401 .47969 L
.30474 .49323 L
.30474 .50677 L
.30401 .52031 L
.30363 .52531 L
.30263 .53386 L
.30071 .5474 L
.29841 .56094 L
.29586 .57449 L
.29318 .58803 L
.29048 .60157 L
.29009 .60352 L
.2878 .61511 L
.28521 .62866 L
.28271 .6422 L
.28033 .65574 L
.27805 .66928 L
.27654 .67855 L
.27586 .68283 L
.27372 .69637 L
.27157 .70991 L
.26931 .72346 L
Mistroke
.26679 .737 L
.26377 .75054 L
.263 .75351 L
.25985 .76408 L
.25394 .77763 L
.24946 .78414 L
.24388 .79117 L
.23592 .79404 L
.22237 .79564 L
.20883 .79268 L
.20482 .79117 L
.19529 .78658 L
.18174 .77802 L
.18115 .77763 L
.1682 .76726 L
.16445 .76408 L
.15466 .75437 L
.15089 .75054 L
.14112 .73923 L
.13922 .737 L
.12883 .72346 L
.12757 .72159 L
.11952 .70991 L
.11403 .70093 L
.11131 .69637 L
.10375 .68283 L
.10049 .6763 L
.09715 .66928 L
.09093 .65574 L
.08694 .64582 L
.08578 .6422 L
.08078 .62866 L
.07633 .61511 L
.0734 .60464 L
.07296 .60157 L
.06986 .58803 L
.06681 .57449 L
.06432 .56094 L
.06243 .5474 L
.06107 .53386 L
.06017 .52031 L
.05986 .51238 L
.05975 .50677 L
.05975 .49323 L
.05986 .48762 L
.06017 .47969 L
.06107 .46614 L
.06243 .4526 L
.06432 .43906 L
.06681 .42551 L
Mistroke
.06986 .41197 L
.07296 .39843 L
.0734 .39536 L
.07633 .38489 L
.08078 .37134 L
.08578 .3578 L
.08694 .35418 L
.09093 .34426 L
.09715 .33072 L
.10049 .3237 L
.10375 .31717 L
.11131 .30363 L
.11403 .29907 L
.11952 .29009 L
.12757 .27841 L
.12883 .27654 L
.13922 .263 L
.14112 .26077 L
.15089 .24946 L
.15466 .24563 L
.16445 .23592 L
.1682 .23274 L
.18115 .22237 L
.18174 .22198 L
.19529 .21342 L
.20482 .20883 L
.20883 .20732 L
Mfstroke
.1 g
.18174 .27264 m
.19529 .27238 L
.20581 .27654 L
.20883 .27864 L
.21971 .29009 L
.22237 .29439 L
.22755 .30363 L
.23354 .31717 L
.23592 .32337 L
.23857 .33072 L
.24303 .34426 L
.24713 .3578 L
.24946 .36596 L
.25096 .37134 L
.25462 .38489 L
.2581 .39843 L
.2614 .41197 L
.263 .41887 L
.26448 .42551 L
.26727 .43906 L
.26969 .4526 L
.27163 .46614 L
.27299 .47969 L
.2737 .49323 L
.2737 .50677 L
.27299 .52031 L
.27163 .53386 L
.26969 .5474 L
.26727 .56094 L
.26448 .57449 L
.263 .58113 L
.2614 .58803 L
.2581 .60157 L
.25462 .61511 L
.25096 .62866 L
.24946 .63404 L
.24713 .6422 L
.24303 .65574 L
.23857 .66928 L
.23592 .67663 L
.23354 .68283 L
.22755 .69637 L
.22237 .70561 L
.21971 .70991 L
.20883 .72136 L
.20581 .72346 L
.19529 .72762 L
.18174 .72736 L
.17048 .72346 L
.1682 .72231 L
.15466 .71332 L
.15018 .70991 L
.14112 .70071 L
.13697 .69637 L
.12757 .68434 L
.12642 .68283 L
.11725 .66928 L
.11403 .66361 L
.10953 .65574 L
.10278 .6422 L
.10049 .63693 L
.0969 .62866 L
.09173 .61511 L
.08737 .60157 L
.08694 .6001 L
.08353 .58803 L
.08029 .57449 L
.07766 .56094 L
.07561 .5474 L
.0741 .53386 L
.0734 .52588 L
.07309 .52031 L
.07257 .50677 L
.07257 .49323 L
.07309 .47969 L
.0734 .47412 L
.0741 .46614 L
.07561 .4526 L
.07766 .43906 L
.08029 .42551 L
.08353 .41197 L
.08694 .3999 L
.08737 .39843 L
.09173 .38489 L
.0969 .37134 L
.10049 .36307 L
.10278 .3578 L
.10953 .34426 L
.11403 .33639 L
.11725 .33072 L
.12642 .31717 L
.12757 .31566 L
.13697 .30363 L
.14112 .29929 L
.15018 .29009 L
.15466 .28668 L
.1682 .27769 L
.17048 .27654 L
F
0 g
.18174 .27264 m
.19529 .27238 L
.20581 .27654 L
.20883 .27864 L
.21971 .29009 L
.22237 .29439 L
.22755 .30363 L
.23354 .31717 L
.23592 .32337 L
.23857 .33072 L
.24303 .34426 L
.24713 .3578 L
.24946 .36596 L
.25096 .37134 L
.25462 .38489 L
.2581 .39843 L
.2614 .41197 L
.263 .41887 L
.26448 .42551 L
.26727 .43906 L
.26969 .4526 L
.27163 .46614 L
.27299 .47969 L
.2737 .49323 L
.2737 .50677 L
.27299 .52031 L
.27163 .53386 L
.26969 .5474 L
.26727 .56094 L
.26448 .57449 L
.263 .58113 L
.2614 .58803 L
.2581 .60157 L
.25462 .61511 L
.25096 .62866 L
.24946 .63404 L
.24713 .6422 L
.24303 .65574 L
.23857 .66928 L
.23592 .67663 L
.23354 .68283 L
.22755 .69637 L
.22237 .70561 L
.21971 .70991 L
.20883 .72136 L
.20581 .72346 L
.19529 .72762 L
.18174 .72736 L
.17048 .72346 L
.1682 .72231 L
Mistroke
.15466 .71332 L
.15018 .70991 L
.14112 .70071 L
.13697 .69637 L
.12757 .68434 L
.12642 .68283 L
.11725 .66928 L
.11403 .66361 L
.10953 .65574 L
.10278 .6422 L
.10049 .63693 L
.0969 .62866 L
.09173 .61511 L
.08737 .60157 L
.08694 .6001 L
.08353 .58803 L
.08029 .57449 L
.07766 .56094 L
.07561 .5474 L
.0741 .53386 L
.0734 .52588 L
.07309 .52031 L
.07257 .50677 L
.07257 .49323 L
.07309 .47969 L
.0734 .47412 L
.0741 .46614 L
.07561 .4526 L
.07766 .43906 L
.08029 .42551 L
.08353 .41197 L
.08694 .3999 L
.08737 .39843 L
.09173 .38489 L
.0969 .37134 L
.10049 .36307 L
.10278 .3578 L
.10953 .34426 L
.11403 .33639 L
.11725 .33072 L
.12642 .31717 L
.12757 .31566 L
.13697 .30363 L
.14112 .29929 L
.15018 .29009 L
.15466 .28668 L
.1682 .27769 L
.17048 .27654 L
.18174 .27264 L
Mfstroke
.14112 .35727 m
.15466 .34873 L
.1682 .3464 L
.18174 .35097 L
.19107 .3578 L
.19529 .36374 L
.20075 .37134 L
.20813 .38489 L
.20883 .38638 L
.21417 .39843 L
.21922 .41197 L
.22237 .42173 L
.22351 .42551 L
.22715 .43906 L
.23012 .4526 L
.2324 .46614 L
.23395 .47969 L
.23474 .49323 L
.23474 .50677 L
.23395 .52031 L
.2324 .53386 L
.23012 .5474 L
.22715 .56094 L
.22351 .57449 L
.22237 .57827 L
.21922 .58803 L
.21417 .60157 L
.20883 .61362 L
.20813 .61511 L
.20075 .62866 L
.19529 .63626 L
.19107 .6422 L
.18174 .64903 L
.1682 .6536 L
.15466 .65127 L
.14112 .64273 L
.1404 .6422 L
.12797 .62866 L
.12757 .62784 L
.11896 .61511 L
.11403 .60503 L
.11234 .60157 L
.10662 .58803 L
.10222 .57449 L
.10049 .56797 L
.09869 .56094 L
.09584 .5474 L
.09377 .53386 L
.09243 .52031 L
.09177 .50677 L
.09177 .49323 L
.09243 .47969 L
.09377 .46614 L
.09584 .4526 L
.09869 .43906 L
.10049 .43203 L
.10222 .42551 L
.10662 .41197 L
.11234 .39843 L
.11403 .39497 L
.11896 .38489 L
.12757 .37216 L
.12797 .37134 L
.1404 .3578 L
F
.14112 .35727 m
.15466 .34873 L
.1682 .3464 L
.18174 .35097 L
.19107 .3578 L
.19529 .36374 L
.20075 .37134 L
.20813 .38489 L
.20883 .38638 L
.21417 .39843 L
.21922 .41197 L
.22237 .42173 L
.22351 .42551 L
.22715 .43906 L
.23012 .4526 L
.2324 .46614 L
.23395 .47969 L
.23474 .49323 L
.23474 .50677 L
.23395 .52031 L
.2324 .53386 L
.23012 .5474 L
.22715 .56094 L
.22351 .57449 L
.22237 .57827 L
.21922 .58803 L
.21417 .60157 L
.20883 .61362 L
.20813 .61511 L
.20075 .62866 L
.19529 .63626 L
.19107 .6422 L
.18174 .64903 L
.1682 .6536 L
.15466 .65127 L
.14112 .64273 L
.1404 .6422 L
.12797 .62866 L
.12757 .62784 L
.11896 .61511 L
.11403 .60503 L
.11234 .60157 L
.10662 .58803 L
.10222 .57449 L
.10049 .56797 L
.09869 .56094 L
.09584 .5474 L
.09377 .53386 L
.09243 .52031 L
.09177 .50677 L
Mistroke
.09177 .49323 L
.09243 .47969 L
.09377 .46614 L
.09584 .4526 L
.09869 .43906 L
.10049 .43203 L
.10222 .42551 L
.10662 .41197 L
.11234 .39843 L
.11403 .39497 L
.11896 .38489 L
.12757 .37216 L
.12797 .37134 L
.1404 .3578 L
.14112 .35727 L
Mfstroke
.5 g
.46614 .11282 m
.47969 .10996 L
.49323 .10854 L
.50677 .10854 L
.52031 .10996 L
.53386 .11282 L
.53824 .11403 L
.5474 .11728 L
.56094 .12347 L
.56826 .12757 L
.57449 .13162 L
.58693 .14112 L
.58803 .14207 L
.60096 .15466 L
.60157 .15533 L
.61222 .1682 L
.61511 .17215 L
.62157 .18174 L
.62866 .19382 L
.62945 .19529 L
.63618 .20883 L
.64192 .22237 L
.6422 .2231 L
.64681 .23592 L
.65095 .24946 L
.6544 .263 L
.65574 .26907 L
.65722 .27654 L
.65945 .29009 L
.66113 .30363 L
.66228 .31717 L
.66292 .33072 L
.66307 .34426 L
.66275 .3578 L
.66199 .37134 L
.66081 .38489 L
.65925 .39843 L
.65736 .41197 L
.65574 .42227 L
.65521 .42551 L
.65291 .43906 L
.65061 .4526 L
.64854 .46614 L
.64694 .47969 L
.64606 .49323 L
.64606 .50677 L
.64694 .52031 L
.64854 .53386 L
.65061 .5474 L
.65291 .56094 L
.65521 .57449 L
.65574 .57773 L
.65736 .58803 L
.65925 .60157 L
.66081 .61511 L
.66199 .62866 L
.66275 .6422 L
.66307 .65574 L
.66292 .66928 L
.66228 .68283 L
.66113 .69637 L
.65945 .70991 L
.65722 .72346 L
.65574 .73093 L
.6544 .737 L
.65095 .75054 L
.64681 .76408 L
.6422 .7769 L
.64192 .77763 L
.63618 .79117 L
.62945 .80471 L
.62866 .80618 L
.62157 .81826 L
.61511 .82785 L
.61222 .8318 L
.60157 .84467 L
.60096 .84534 L
.58803 .85793 L
.58693 .85888 L
.57449 .86838 L
.56826 .87243 L
.56094 .87653 L
.5474 .88272 L
.53824 .88597 L
.53386 .88718 L
.52031 .89004 L
.50677 .89146 L
.49323 .89146 L
.47969 .89004 L
.46614 .88718 L
.46176 .88597 L
.4526 .88272 L
.43906 .87653 L
.43174 .87243 L
.42551 .86838 L
.41307 .85888 L
.41197 .85793 L
.39904 .84534 L
.39843 .84467 L
.38778 .8318 L
.38489 .82785 L
.37843 .81826 L
.37134 .80618 L
.37055 .80471 L
.36382 .79117 L
.35808 .77763 L
.3578 .7769 L
.35319 .76408 L
.34905 .75054 L
.3456 .737 L
.34426 .73093 L
.34278 .72346 L
.34055 .70991 L
.33887 .69637 L
.33772 .68283 L
.33708 .66928 L
.33693 .65574 L
.33725 .6422 L
.33801 .62866 L
.33919 .61511 L
.34075 .60157 L
.34264 .58803 L
.34426 .57773 L
.34479 .57449 L
.34709 .56094 L
.34939 .5474 L
.35146 .53386 L
.35306 .52031 L
.35394 .50677 L
.35394 .49323 L
.35306 .47969 L
.35146 .46614 L
.34939 .4526 L
.34709 .43906 L
.34479 .42551 L
.34426 .42227 L
.34264 .41197 L
.34075 .39843 L
.33919 .38489 L
.33801 .37134 L
.33725 .3578 L
.33693 .34426 L
.33708 .33072 L
.33772 .31717 L
.33887 .30363 L
.34055 .29009 L
.34278 .27654 L
.34426 .26907 L
.3456 .263 L
.34905 .24946 L
.35319 .23592 L
.3578 .2231 L
.35808 .22237 L
.36382 .20883 L
.37055 .19529 L
.37134 .19382 L
.37843 .18174 L
.38489 .17215 L
.38778 .1682 L
.39843 .15533 L
.39904 .15466 L
.41197 .14207 L
.41307 .14112 L
.42551 .13162 L
.43174 .12757 L
.43906 .12347 L
.4526 .11728 L
.46176 .11403 L
F
0 g
.46614 .11282 m
.47969 .10996 L
.49323 .10854 L
.50677 .10854 L
.52031 .10996 L
.53386 .11282 L
.53824 .11403 L
.5474 .11728 L
.56094 .12347 L
.56826 .12757 L
.57449 .13162 L
.58693 .14112 L
.58803 .14207 L
.60096 .15466 L
.60157 .15533 L
.61222 .1682 L
.61511 .17215 L
.62157 .18174 L
.62866 .19382 L
.62945 .19529 L
.63618 .20883 L
.64192 .22237 L
.6422 .2231 L
.64681 .23592 L
.65095 .24946 L
.6544 .263 L
.65574 .26907 L
.65722 .27654 L
.65945 .29009 L
.66113 .30363 L
.66228 .31717 L
.66292 .33072 L
.66307 .34426 L
.66275 .3578 L
.66199 .37134 L
.66081 .38489 L
.65925 .39843 L
.65736 .41197 L
.65574 .42227 L
.65521 .42551 L
.65291 .43906 L
.65061 .4526 L
.64854 .46614 L
.64694 .47969 L
.64606 .49323 L
.64606 .50677 L
.64694 .52031 L
.64854 .53386 L
.65061 .5474 L
.65291 .56094 L
Mistroke
.65521 .57449 L
.65574 .57773 L
.65736 .58803 L
.65925 .60157 L
.66081 .61511 L
.66199 .62866 L
.66275 .6422 L
.66307 .65574 L
.66292 .66928 L
.66228 .68283 L
.66113 .69637 L
.65945 .70991 L
.65722 .72346 L
.65574 .73093 L
.6544 .737 L
.65095 .75054 L
.64681 .76408 L
.6422 .7769 L
.64192 .77763 L
.63618 .79117 L
.62945 .80471 L
.62866 .80618 L
.62157 .81826 L
.61511 .82785 L
.61222 .8318 L
.60157 .84467 L
.60096 .84534 L
.58803 .85793 L
.58693 .85888 L
.57449 .86838 L
.56826 .87243 L
.56094 .87653 L
.5474 .88272 L
.53824 .88597 L
.53386 .88718 L
.52031 .89004 L
.50677 .89146 L
.49323 .89146 L
.47969 .89004 L
.46614 .88718 L
.46176 .88597 L
.4526 .88272 L
.43906 .87653 L
.43174 .87243 L
.42551 .86838 L
.41307 .85888 L
.41197 .85793 L
.39904 .84534 L
.39843 .84467 L
.38778 .8318 L
Mistroke
.38489 .82785 L
.37843 .81826 L
.37134 .80618 L
.37055 .80471 L
.36382 .79117 L
.35808 .77763 L
.3578 .7769 L
.35319 .76408 L
.34905 .75054 L
.3456 .737 L
.34426 .73093 L
.34278 .72346 L
.34055 .70991 L
.33887 .69637 L
.33772 .68283 L
.33708 .66928 L
.33693 .65574 L
.33725 .6422 L
.33801 .62866 L
.33919 .61511 L
.34075 .60157 L
.34264 .58803 L
.34426 .57773 L
.34479 .57449 L
.34709 .56094 L
.34939 .5474 L
.35146 .53386 L
.35306 .52031 L
.35394 .50677 L
.35394 .49323 L
.35306 .47969 L
.35146 .46614 L
.34939 .4526 L
.34709 .43906 L
.34479 .42551 L
.34426 .42227 L
.34264 .41197 L
.34075 .39843 L
.33919 .38489 L
.33801 .37134 L
.33725 .3578 L
.33693 .34426 L
.33708 .33072 L
.33772 .31717 L
.33887 .30363 L
.34055 .29009 L
.34278 .27654 L
.34426 .26907 L
.3456 .263 L
.34905 .24946 L
Mistroke
.35319 .23592 L
.3578 .2231 L
.35808 .22237 L
.36382 .20883 L
.37055 .19529 L
.37134 .19382 L
.37843 .18174 L
.38489 .17215 L
.38778 .1682 L
.39843 .15533 L
.39904 .15466 L
.41197 .14207 L
.41307 .14112 L
.42551 .13162 L
.43174 .12757 L
.43906 .12347 L
.4526 .11728 L
.46176 .11403 L
.46614 .11282 L
Mfstroke
.6 g
.46614 .18021 m
.47969 .17674 L
.49323 .17504 L
.50677 .17504 L
.52031 .17674 L
.53386 .18021 L
.53845 .18174 L
.5474 .18556 L
.56094 .19302 L
.5644 .19529 L
.57449 .20293 L
.58114 .20883 L
.58803 .21583 L
.59374 .22237 L
.60157 .23269 L
.60377 .23592 L
.61196 .24946 L
.61511 .25547 L
.61871 .263 L
.62427 .27654 L
.62866 .28956 L
.62882 .29009 L
.63247 .30363 L
.63533 .31717 L
.63744 .33072 L
.63887 .34426 L
.63966 .3578 L
.63983 .37134 L
.63944 .38489 L
.63852 .39843 L
.63712 .41197 L
.63531 .42551 L
.6332 .43906 L
.63095 .4526 L
.6288 .46614 L
.62866 .46698 L
.62707 .47969 L
.62608 .49323 L
.62608 .50677 L
.62707 .52031 L
.62866 .53302 L
.6288 .53386 L
.63095 .5474 L
.6332 .56094 L
.63531 .57449 L
.63712 .58803 L
.63852 .60157 L
.63944 .61511 L
.63983 .62866 L
.63966 .6422 L
.63887 .65574 L
.63744 .66928 L
.63533 .68283 L
.63247 .69637 L
.62882 .70991 L
.62866 .71044 L
.62427 .72346 L
.61871 .737 L
.61511 .74453 L
.61196 .75054 L
.60377 .76408 L
.60157 .76731 L
.59374 .77763 L
.58803 .78417 L
.58114 .79117 L
.57449 .79707 L
.5644 .80471 L
.56094 .80698 L
.5474 .81444 L
.53845 .81826 L
.53386 .81979 L
.52031 .82326 L
.50677 .82496 L
.49323 .82496 L
.47969 .82326 L
.46614 .81979 L
.46155 .81826 L
.4526 .81444 L
.43906 .80698 L
.4356 .80471 L
.42551 .79707 L
.41886 .79117 L
.41197 .78417 L
.40626 .77763 L
.39843 .76731 L
.39623 .76408 L
.38804 .75054 L
.38489 .74453 L
.38129 .737 L
.37573 .72346 L
.37134 .71044 L
.37118 .70991 L
.36753 .69637 L
.36467 .68283 L
.36256 .66928 L
.36113 .65574 L
.36034 .6422 L
.36017 .62866 L
.36056 .61511 L
.36148 .60157 L
.36288 .58803 L
.36469 .57449 L
.3668 .56094 L
.36905 .5474 L
.3712 .53386 L
.37134 .53302 L
.37293 .52031 L
.37392 .50677 L
.37392 .49323 L
.37293 .47969 L
.37134 .46698 L
.3712 .46614 L
.36905 .4526 L
.3668 .43906 L
.36469 .42551 L
.36288 .41197 L
.36148 .39843 L
.36056 .38489 L
.36017 .37134 L
.36034 .3578 L
.36113 .34426 L
.36256 .33072 L
.36467 .31717 L
.36753 .30363 L
.37118 .29009 L
.37134 .28956 L
.37573 .27654 L
.38129 .263 L
.38489 .25547 L
.38804 .24946 L
.39623 .23592 L
.39843 .23269 L
.40626 .22237 L
.41197 .21583 L
.41886 .20883 L
.42551 .20293 L
.4356 .19529 L
.43906 .19302 L
.4526 .18556 L
.46155 .18174 L
F
0 g
.46614 .18021 m
.47969 .17674 L
.49323 .17504 L
.50677 .17504 L
.52031 .17674 L
.53386 .18021 L
.53845 .18174 L
.5474 .18556 L
.56094 .19302 L
.5644 .19529 L
.57449 .20293 L
.58114 .20883 L
.58803 .21583 L
.59374 .22237 L
.60157 .23269 L
.60377 .23592 L
.61196 .24946 L
.61511 .25547 L
.61871 .263 L
.62427 .27654 L
.62866 .28956 L
.62882 .29009 L
.63247 .30363 L
.63533 .31717 L
.63744 .33072 L
.63887 .34426 L
.63966 .3578 L
.63983 .37134 L
.63944 .38489 L
.63852 .39843 L
.63712 .41197 L
.63531 .42551 L
.6332 .43906 L
.63095 .4526 L
.6288 .46614 L
.62866 .46698 L
.62707 .47969 L
.62608 .49323 L
.62608 .50677 L
.62707 .52031 L
.62866 .53302 L
.6288 .53386 L
.63095 .5474 L
.6332 .56094 L
.63531 .57449 L
.63712 .58803 L
.63852 .60157 L
.63944 .61511 L
.63983 .62866 L
.63966 .6422 L
Mistroke
.63887 .65574 L
.63744 .66928 L
.63533 .68283 L
.63247 .69637 L
.62882 .70991 L
.62866 .71044 L
.62427 .72346 L
.61871 .737 L
.61511 .74453 L
.61196 .75054 L
.60377 .76408 L
.60157 .76731 L
.59374 .77763 L
.58803 .78417 L
.58114 .79117 L
.57449 .79707 L
.5644 .80471 L
.56094 .80698 L
.5474 .81444 L
.53845 .81826 L
.53386 .81979 L
.52031 .82326 L
.50677 .82496 L
.49323 .82496 L
.47969 .82326 L
.46614 .81979 L
.46155 .81826 L
.4526 .81444 L
.43906 .80698 L
.4356 .80471 L
.42551 .79707 L
.41886 .79117 L
.41197 .78417 L
.40626 .77763 L
.39843 .76731 L
.39623 .76408 L
.38804 .75054 L
.38489 .74453 L
.38129 .737 L
.37573 .72346 L
.37134 .71044 L
.37118 .70991 L
.36753 .69637 L
.36467 .68283 L
.36256 .66928 L
.36113 .65574 L
.36034 .6422 L
.36017 .62866 L
.36056 .61511 L
.36148 .60157 L
Mistroke
.36288 .58803 L
.36469 .57449 L
.3668 .56094 L
.36905 .5474 L
.3712 .53386 L
.37134 .53302 L
.37293 .52031 L
.37392 .50677 L
.37392 .49323 L
.37293 .47969 L
.37134 .46698 L
.3712 .46614 L
.36905 .4526 L
.3668 .43906 L
.36469 .42551 L
.36288 .41197 L
.36148 .39843 L
.36056 .38489 L
.36017 .37134 L
.36034 .3578 L
.36113 .34426 L
.36256 .33072 L
.36467 .31717 L
.36753 .30363 L
.37118 .29009 L
.37134 .28956 L
.37573 .27654 L
.38129 .263 L
.38489 .25547 L
.38804 .24946 L
.39623 .23592 L
.39843 .23269 L
.40626 .22237 L
.41197 .21583 L
.41886 .20883 L
.42551 .20293 L
.4356 .19529 L
.43906 .19302 L
.4526 .18556 L
.46155 .18174 L
.46614 .18021 L
Mfstroke
.7 g
.46614 .23031 m
.47969 .2262 L
.49323 .22419 L
.50677 .22419 L
.52031 .2262 L
.53386 .23031 L
.54603 .23592 L
.5474 .23671 L
.56094 .24577 L
.56547 .24946 L
.57449 .25809 L
.57893 .263 L
.58803 .27486 L
.58918 .27654 L
.59727 .29009 L
.60157 .29876 L
.60373 .30363 L
.60886 .31717 L
.61287 .33072 L
.61511 .34029 L
.6159 .34426 L
.61804 .3578 L
.61936 .37134 L
.61993 .38489 L
.6198 .39843 L
.61902 .41197 L
.61768 .42551 L
.61586 .43906 L
.61511 .44402 L
.61374 .4526 L
.61156 .46614 L
.60969 .47969 L
.6086 .49323 L
.6086 .50677 L
.60969 .52031 L
.61156 .53386 L
.61374 .5474 L
.61511 .55598 L
.61586 .56094 L
.61768 .57449 L
.61902 .58803 L
.6198 .60157 L
.61993 .61511 L
.61936 .62866 L
.61804 .6422 L
.6159 .65574 L
.61511 .65971 L
.61287 .66928 L
.60886 .68283 L
.60373 .69637 L
.60157 .70124 L
.59727 .70991 L
.58918 .72346 L
.58803 .72514 L
.57893 .737 L
.57449 .74191 L
.56547 .75054 L
.56094 .75423 L
.5474 .76329 L
.54603 .76408 L
.53386 .76969 L
.52031 .7738 L
.50677 .77581 L
.49323 .77581 L
.47969 .7738 L
.46614 .76969 L
.45397 .76408 L
.4526 .76329 L
.43906 .75423 L
.43453 .75054 L
.42551 .74191 L
.42107 .737 L
.41197 .72514 L
.41082 .72346 L
.40273 .70991 L
.39843 .70124 L
.39627 .69637 L
.39114 .68283 L
.38713 .66928 L
.38489 .65971 L
.3841 .65574 L
.38196 .6422 L
.38064 .62866 L
.38007 .61511 L
.3802 .60157 L
.38098 .58803 L
.38232 .57449 L
.38414 .56094 L
.38489 .55598 L
.38626 .5474 L
.38844 .53386 L
.39031 .52031 L
.3914 .50677 L
.3914 .49323 L
.39031 .47969 L
.38844 .46614 L
.38626 .4526 L
.38489 .44402 L
.38414 .43906 L
.38232 .42551 L
.38098 .41197 L
.3802 .39843 L
.38007 .38489 L
.38064 .37134 L
.38196 .3578 L
.3841 .34426 L
.38489 .34029 L
.38713 .33072 L
.39114 .31717 L
.39627 .30363 L
.39843 .29876 L
.40273 .29009 L
.41082 .27654 L
.41197 .27486 L
.42107 .263 L
.42551 .25809 L
.43453 .24946 L
.43906 .24577 L
.4526 .23671 L
.45397 .23592 L
F
0 g
.46614 .23031 m
.47969 .2262 L
.49323 .22419 L
.50677 .22419 L
.52031 .2262 L
.53386 .23031 L
.54603 .23592 L
.5474 .23671 L
.56094 .24577 L
.56547 .24946 L
.57449 .25809 L
.57893 .263 L
.58803 .27486 L
.58918 .27654 L
.59727 .29009 L
.60157 .29876 L
.60373 .30363 L
.60886 .31717 L
.61287 .33072 L
.61511 .34029 L
.6159 .34426 L
.61804 .3578 L
.61936 .37134 L
.61993 .38489 L
.6198 .39843 L
.61902 .41197 L
.61768 .42551 L
.61586 .43906 L
.61511 .44402 L
.61374 .4526 L
.61156 .46614 L
.60969 .47969 L
.6086 .49323 L
.6086 .50677 L
.60969 .52031 L
.61156 .53386 L
.61374 .5474 L
.61511 .55598 L
.61586 .56094 L
.61768 .57449 L
.61902 .58803 L
.6198 .60157 L
.61993 .61511 L
.61936 .62866 L
.61804 .6422 L
.6159 .65574 L
.61511 .65971 L
.61287 .66928 L
.60886 .68283 L
.60373 .69637 L
Mistroke
.60157 .70124 L
.59727 .70991 L
.58918 .72346 L
.58803 .72514 L
.57893 .737 L
.57449 .74191 L
.56547 .75054 L
.56094 .75423 L
.5474 .76329 L
.54603 .76408 L
.53386 .76969 L
.52031 .7738 L
.50677 .77581 L
.49323 .77581 L
.47969 .7738 L
.46614 .76969 L
.45397 .76408 L
.4526 .76329 L
.43906 .75423 L
.43453 .75054 L
.42551 .74191 L
.42107 .737 L
.41197 .72514 L
.41082 .72346 L
.40273 .70991 L
.39843 .70124 L
.39627 .69637 L
.39114 .68283 L
.38713 .66928 L
.38489 .65971 L
.3841 .65574 L
.38196 .6422 L
.38064 .62866 L
.38007 .61511 L
.3802 .60157 L
.38098 .58803 L
.38232 .57449 L
.38414 .56094 L
.38489 .55598 L
.38626 .5474 L
.38844 .53386 L
.39031 .52031 L
.3914 .50677 L
.3914 .49323 L
.39031 .47969 L
.38844 .46614 L
.38626 .4526 L
.38489 .44402 L
.38414 .43906 L
.38232 .42551 L
Mistroke
.38098 .41197 L
.3802 .39843 L
.38007 .38489 L
.38064 .37134 L
.38196 .3578 L
.3841 .34426 L
.38489 .34029 L
.38713 .33072 L
.39114 .31717 L
.39627 .30363 L
.39843 .29876 L
.40273 .29009 L
.41082 .27654 L
.41197 .27486 L
.42107 .263 L
.42551 .25809 L
.43453 .24946 L
.43906 .24577 L
.4526 .23671 L
.45397 .23592 L
.46614 .23031 L
Mfstroke
.8 g
.46614 .27225 m
.47969 .26738 L
.49323 .26501 L
.50677 .26501 L
.52031 .26738 L
.53386 .27225 L
.54222 .27654 L
.5474 .27996 L
.55987 .29009 L
.56094 .29114 L
.57196 .30363 L
.57449 .30708 L
.58097 .31717 L
.58785 .33072 L
.58803 .33111 L
.59314 .34426 L
.59709 .3578 L
.59991 .37134 L
.60157 .38341 L
.6017 .38489 L
.60258 .39843 L
.60262 .41197 L
.60189 .42551 L
.60157 .42999 L
.60051 .43906 L
.59862 .4526 L
.59649 .46614 L
.59453 .47969 L
.59332 .49323 L
.59332 .50677 L
.59453 .52031 L
.59649 .53386 L
.59862 .5474 L
.60051 .56094 L
.60157 .57001 L
.60189 .57449 L
.60262 .58803 L
.60258 .60157 L
.6017 .61511 L
.60157 .61659 L
.59991 .62866 L
.59709 .6422 L
.59314 .65574 L
.58803 .66889 L
.58785 .66928 L
.58097 .68283 L
.57449 .69292 L
.57196 .69637 L
.56094 .70886 L
.55987 .70991 L
.5474 .72004 L
.54222 .72346 L
.53386 .72775 L
.52031 .73262 L
.50677 .73499 L
.49323 .73499 L
.47969 .73262 L
.46614 .72775 L
.45778 .72346 L
.4526 .72004 L
.44013 .70991 L
.43906 .70886 L
.42804 .69637 L
.42551 .69292 L
.41903 .68283 L
.41215 .66928 L
.41197 .66889 L
.40686 .65574 L
.40291 .6422 L
.40009 .62866 L
.39843 .61659 L
.3983 .61511 L
.39742 .60157 L
.39738 .58803 L
.39811 .57449 L
.39843 .57001 L
.39949 .56094 L
.40138 .5474 L
.40351 .53386 L
.40547 .52031 L
.40668 .50677 L
.40668 .49323 L
.40547 .47969 L
.40351 .46614 L
.40138 .4526 L
.39949 .43906 L
.39843 .42999 L
.39811 .42551 L
.39738 .41197 L
.39742 .39843 L
.3983 .38489 L
.39843 .38341 L
.40009 .37134 L
.40291 .3578 L
.40686 .34426 L
.41197 .33111 L
.41215 .33072 L
.41903 .31717 L
.42551 .30708 L
.42804 .30363 L
.43906 .29114 L
.44013 .29009 L
.4526 .27996 L
.45778 .27654 L
F
0 g
.46614 .27225 m
.47969 .26738 L
.49323 .26501 L
.50677 .26501 L
.52031 .26738 L
.53386 .27225 L
.54222 .27654 L
.5474 .27996 L
.55987 .29009 L
.56094 .29114 L
.57196 .30363 L
.57449 .30708 L
.58097 .31717 L
.58785 .33072 L
.58803 .33111 L
.59314 .34426 L
.59709 .3578 L
.59991 .37134 L
.60157 .38341 L
.6017 .38489 L
.60258 .39843 L
.60262 .41197 L
.60189 .42551 L
.60157 .42999 L
.60051 .43906 L
.59862 .4526 L
.59649 .46614 L
.59453 .47969 L
.59332 .49323 L
.59332 .50677 L
.59453 .52031 L
.59649 .53386 L
.59862 .5474 L
.60051 .56094 L
.60157 .57001 L
.60189 .57449 L
.60262 .58803 L
.60258 .60157 L
.6017 .61511 L
.60157 .61659 L
.59991 .62866 L
.59709 .6422 L
.59314 .65574 L
.58803 .66889 L
.58785 .66928 L
.58097 .68283 L
.57449 .69292 L
.57196 .69637 L
.56094 .70886 L
.55987 .70991 L
Mistroke
.5474 .72004 L
.54222 .72346 L
.53386 .72775 L
.52031 .73262 L
.50677 .73499 L
.49323 .73499 L
.47969 .73262 L
.46614 .72775 L
.45778 .72346 L
.4526 .72004 L
.44013 .70991 L
.43906 .70886 L
.42804 .69637 L
.42551 .69292 L
.41903 .68283 L
.41215 .66928 L
.41197 .66889 L
.40686 .65574 L
.40291 .6422 L
.40009 .62866 L
.39843 .61659 L
.3983 .61511 L
.39742 .60157 L
.39738 .58803 L
.39811 .57449 L
.39843 .57001 L
.39949 .56094 L
.40138 .5474 L
.40351 .53386 L
.40547 .52031 L
.40668 .50677 L
.40668 .49323 L
.40547 .47969 L
.40351 .46614 L
.40138 .4526 L
.39949 .43906 L
.39843 .42999 L
.39811 .42551 L
.39738 .41197 L
.39742 .39843 L
.3983 .38489 L
.39843 .38341 L
.40009 .37134 L
.40291 .3578 L
.40686 .34426 L
.41197 .33111 L
.41215 .33072 L
.41903 .31717 L
.42551 .30708 L
.42804 .30363 L
Mistroke
.43906 .29114 L
.44013 .29009 L
.4526 .27996 L
.45778 .27654 L
.46614 .27225 L
Mfstroke
.9 g
.47969 .30277 m
.49323 .29998 L
.50677 .29998 L
.52031 .30277 L
.52331 .30363 L
.53386 .30858 L
.54647 .31717 L
.5474 .31799 L
.55974 .33072 L
.56094 .33227 L
.56902 .34426 L
.57449 .35487 L
.57578 .3578 L
.58073 .37134 L
.5842 .38489 L
.5864 .39843 L
.5875 .41197 L
.5876 .42551 L
.58681 .43906 L
.58531 .4526 L
.58332 .46614 L
.58133 .47969 L
.58 .49323 L
.58 .50677 L
.58133 .52031 L
.58332 .53386 L
.58531 .5474 L
.58681 .56094 L
.5876 .57449 L
.5875 .58803 L
.5864 .60157 L
.5842 .61511 L
.58073 .62866 L
.57578 .6422 L
.57449 .64513 L
.56902 .65574 L
.56094 .66773 L
.55974 .66928 L
.5474 .68201 L
.54647 .68283 L
.53386 .69142 L
.52331 .69637 L
.52031 .69723 L
.50677 .70002 L
.49323 .70002 L
.47969 .69723 L
.47669 .69637 L
.46614 .69142 L
.45353 .68283 L
.4526 .68201 L
.44026 .66928 L
.43906 .66773 L
.43098 .65574 L
.42551 .64513 L
.42422 .6422 L
.41927 .62866 L
.4158 .61511 L
.4136 .60157 L
.4125 .58803 L
.4124 .57449 L
.41319 .56094 L
.41469 .5474 L
.41668 .53386 L
.41867 .52031 L
.42 .50677 L
.42 .49323 L
.41867 .47969 L
.41668 .46614 L
.41469 .4526 L
.41319 .43906 L
.4124 .42551 L
.4125 .41197 L
.4136 .39843 L
.4158 .38489 L
.41927 .37134 L
.42422 .3578 L
.42551 .35487 L
.43098 .34426 L
.43906 .33227 L
.44026 .33072 L
.4526 .31799 L
.45353 .31717 L
.46614 .30858 L
.47669 .30363 L
F
0 g
.47969 .30277 m
.49323 .29998 L
.50677 .29998 L
.52031 .30277 L
.52331 .30363 L
.53386 .30858 L
.54647 .31717 L
.5474 .31799 L
.55974 .33072 L
.56094 .33227 L
.56902 .34426 L
.57449 .35487 L
.57578 .3578 L
.58073 .37134 L
.5842 .38489 L
.5864 .39843 L
.5875 .41197 L
.5876 .42551 L
.58681 .43906 L
.58531 .4526 L
.58332 .46614 L
.58133 .47969 L
.58 .49323 L
.58 .50677 L
.58133 .52031 L
.58332 .53386 L
.58531 .5474 L
.58681 .56094 L
.5876 .57449 L
.5875 .58803 L
.5864 .60157 L
.5842 .61511 L
.58073 .62866 L
.57578 .6422 L
.57449 .64513 L
.56902 .65574 L
.56094 .66773 L
.55974 .66928 L
.5474 .68201 L
.54647 .68283 L
.53386 .69142 L
.52331 .69637 L
.52031 .69723 L
.50677 .70002 L
.49323 .70002 L
.47969 .69723 L
.47669 .69637 L
.46614 .69142 L
.45353 .68283 L
.4526 .68201 L
Mistroke
.44026 .66928 L
.43906 .66773 L
.43098 .65574 L
.42551 .64513 L
.42422 .6422 L
.41927 .62866 L
.4158 .61511 L
.4136 .60157 L
.4125 .58803 L
.4124 .57449 L
.41319 .56094 L
.41469 .5474 L
.41668 .53386 L
.41867 .52031 L
.42 .50677 L
.42 .49323 L
.41867 .47969 L
.41668 .46614 L
.41469 .4526 L
.41319 .43906 L
.4124 .42551 L
.4125 .41197 L
.4136 .39843 L
.4158 .38489 L
.41927 .37134 L
.42422 .3578 L
.42551 .35487 L
.43098 .34426 L
.43906 .33227 L
.44026 .33072 L
.4526 .31799 L
.45353 .31717 L
.46614 .30858 L
.47669 .30363 L
.47969 .30277 L
Mfstroke
1 g
.49323 .33024 m
.50677 .33024 L
.50993 .33072 L
.52031 .33355 L
.53386 .34056 L
.539 .34426 L
.5474 .35234 L
.55202 .3578 L
.56064 .37134 L
.56094 .37192 L
.56666 .38489 L
.57073 .39843 L
.57324 .41197 L
.57443 .42551 L
.57446 .43906 L
.57351 .4526 L
.57181 .46614 L
.56984 .47969 L
.56842 .49323 L
.56842 .50677 L
.56984 .52031 L
.57181 .53386 L
.57351 .5474 L
.57446 .56094 L
.57443 .57449 L
.57324 .58803 L
.57073 .60157 L
.56666 .61511 L
.56094 .62808 L
.56064 .62866 L
.55202 .6422 L
.5474 .64766 L
.539 .65574 L
.53386 .65944 L
.52031 .66645 L
.50993 .66928 L
.50677 .66976 L
.49323 .66976 L
.49007 .66928 L
.47969 .66645 L
.46614 .65944 L
.461 .65574 L
.4526 .64766 L
.44798 .6422 L
.43936 .62866 L
.43906 .62808 L
.43334 .61511 L
.42927 .60157 L
.42676 .58803 L
.42557 .57449 L
.42554 .56094 L
.42649 .5474 L
.42819 .53386 L
.43016 .52031 L
.43158 .50677 L
.43158 .49323 L
.43016 .47969 L
.42819 .46614 L
.42649 .4526 L
.42554 .43906 L
.42557 .42551 L
.42676 .41197 L
.42927 .39843 L
.43334 .38489 L
.43906 .37192 L
.43936 .37134 L
.44798 .3578 L
.4526 .35234 L
.461 .34426 L
.46614 .34056 L
.47969 .33355 L
.49007 .33072 L
F
0 g
.49323 .33024 m
.50677 .33024 L
.50993 .33072 L
.52031 .33355 L
.53386 .34056 L
.539 .34426 L
.5474 .35234 L
.55202 .3578 L
.56064 .37134 L
.56094 .37192 L
.56666 .38489 L
.57073 .39843 L
.57324 .41197 L
.57443 .42551 L
.57446 .43906 L
.57351 .4526 L
.57181 .46614 L
.56984 .47969 L
.56842 .49323 L
.56842 .50677 L
.56984 .52031 L
.57181 .53386 L
.57351 .5474 L
.57446 .56094 L
.57443 .57449 L
.57324 .58803 L
.57073 .60157 L
.56666 .61511 L
.56094 .62808 L
.56064 .62866 L
.55202 .6422 L
.5474 .64766 L
.539 .65574 L
.53386 .65944 L
.52031 .66645 L
.50993 .66928 L
.50677 .66976 L
.49323 .66976 L
.49007 .66928 L
.47969 .66645 L
.46614 .65944 L
.461 .65574 L
.4526 .64766 L
.44798 .6422 L
.43936 .62866 L
.43906 .62808 L
.43334 .61511 L
.42927 .60157 L
.42676 .58803 L
.42557 .57449 L
Mistroke
.42554 .56094 L
.42649 .5474 L
.42819 .53386 L
.43016 .52031 L
.43158 .50677 L
.43158 .49323 L
.43016 .47969 L
.42819 .46614 L
.42649 .4526 L
.42554 .43906 L
.42557 .42551 L
.42676 .41197 L
.42927 .39843 L
.43334 .38489 L
.43906 .37192 L
.43936 .37134 L
.44798 .3578 L
.4526 .35234 L
.461 .34426 L
.46614 .34056 L
.47969 .33355 L
.49007 .33072 L
.49323 .33024 L
Mfstroke
.3 g
.69637 .13275 m
.70991 .13004 L
.72346 .13179 L
.737 .13594 L
.74926 .14112 L
.75054 .14172 L
.76408 .14892 L
.77416 .15466 L
.77763 .1572 L
.79117 .16723 L
.79312 .1682 L
.80471 .17807 L
.80967 .18174 L
.81826 .18984 L
.82416 .19529 L
.8318 .20307 L
.83664 .20883 L
.84534 .21809 L
.84597 .22237 L
.85888 .23528 L
.86093 .23592 L
.87099 .24946 L
.87243 .25125 L
.87641 .263 L
.88597 .27313 L
.88891 .27654 L
.89515 .29009 L
.89951 .29557 L
.90375 .30363 L
.90843 .31717 L
.91306 .32324 L
.91672 .33072 L
.9212 .34426 L
.9266 .35754 L
.92678 .3578 L
.93144 .37134 L
.93448 .38489 L
.93688 .39843 L
.94014 .40554 L
.94204 .41197 L
.94473 .42551 L
.94625 .43906 L
.94742 .4526 L
.94856 .46614 L
.94938 .47969 L
.94982 .49323 L
.94982 .50677 L
.94938 .52031 L
.94856 .53386 L
.94742 .5474 L
.94625 .56094 L
.94473 .57449 L
.94204 .58803 L
.94014 .59446 L
.93688 .60157 L
.93448 .61511 L
.93144 .62866 L
.92678 .6422 L
.9266 .64246 L
.9212 .65574 L
.91672 .66928 L
.91306 .67676 L
.90843 .68283 L
.90375 .69637 L
.89951 .70443 L
.89515 .70991 L
.88891 .72346 L
.88597 .72687 L
.87641 .737 L
.87243 .74875 L
.87099 .75054 L
.86093 .76408 L
.85888 .76472 L
.84597 .77763 L
.84534 .78191 L
.83664 .79117 L
.8318 .79693 L
.82416 .80471 L
.81826 .81016 L
.80967 .81826 L
.80471 .82193 L
.79312 .8318 L
.79117 .83277 L
.77763 .8428 L
.77416 .84534 L
.76408 .85108 L
.75054 .85828 L
.74926 .85888 L
.737 .86406 L
.72346 .86821 L
.70991 .86996 L
.69637 .86725 L
.68784 .85888 L
.68413 .84534 L
.68351 .8318 L
.68413 .81826 L
.68527 .80471 L
.68659 .79117 L
.68791 .77763 L
.68911 .76408 L
.69012 .75054 L
.6909 .737 L
.69142 .72346 L
.69165 .70991 L
.69158 .69637 L
.6912 .68283 L
.69051 .66928 L
.68951 .65574 L
.6882 .6422 L
.68659 .62866 L
.68472 .61511 L
.68283 .60294 L
.6826 .60157 L
.6803 .58803 L
.67788 .57449 L
.67546 .56094 L
.67317 .5474 L
.67118 .53386 L
.66971 .52031 L
.66928 .51466 L
.66891 .50677 L
.66891 .49323 L
.66928 .48534 L
.66971 .47969 L
.67118 .46614 L
.67317 .4526 L
.67546 .43906 L
.67788 .42551 L
.6803 .41197 L
.6826 .39843 L
.68283 .39706 L
.68472 .38489 L
.68659 .37134 L
.6882 .3578 L
.68951 .34426 L
.69051 .33072 L
.6912 .31717 L
.69158 .30363 L
.69165 .29009 L
.69142 .27654 L
.6909 .263 L
.69012 .24946 L
.68911 .23592 L
.68791 .22237 L
.68659 .20883 L
.68527 .19529 L
.68413 .18174 L
.68351 .1682 L
.68413 .15466 L
.68784 .14112 L
F
0 g
.69637 .13275 m
.70991 .13004 L
.72346 .13179 L
.737 .13594 L
.74926 .14112 L
.75054 .14172 L
.76408 .14892 L
.77416 .15466 L
.77763 .1572 L
.79117 .16723 L
.79312 .1682 L
.80471 .17807 L
.80967 .18174 L
.81826 .18984 L
.82416 .19529 L
.8318 .20307 L
.83664 .20883 L
.84534 .21809 L
.84597 .22237 L
.85888 .23528 L
.86093 .23592 L
.87099 .24946 L
.87243 .25125 L
.87641 .263 L
.88597 .27313 L
.88891 .27654 L
.89515 .29009 L
.89951 .29557 L
.90375 .30363 L
.90843 .31717 L
.91306 .32324 L
.91672 .33072 L
.9212 .34426 L
.9266 .35754 L
.92678 .3578 L
.93144 .37134 L
.93448 .38489 L
.93688 .39843 L
.94014 .40554 L
.94204 .41197 L
.94473 .42551 L
.94625 .43906 L
.94742 .4526 L
.94856 .46614 L
.94938 .47969 L
.94982 .49323 L
.94982 .50677 L
.94938 .52031 L
.94856 .53386 L
.94742 .5474 L
Mistroke
.94625 .56094 L
.94473 .57449 L
.94204 .58803 L
.94014 .59446 L
.93688 .60157 L
.93448 .61511 L
.93144 .62866 L
.92678 .6422 L
.9266 .64246 L
.9212 .65574 L
.91672 .66928 L
.91306 .67676 L
.90843 .68283 L
.90375 .69637 L
.89951 .70443 L
.89515 .70991 L
.88891 .72346 L
.88597 .72687 L
.87641 .737 L
.87243 .74875 L
.87099 .75054 L
.86093 .76408 L
.85888 .76472 L
.84597 .77763 L
.84534 .78191 L
.83664 .79117 L
.8318 .79693 L
.82416 .80471 L
.81826 .81016 L
.80967 .81826 L
.80471 .82193 L
.79312 .8318 L
.79117 .83277 L
.77763 .8428 L
.77416 .84534 L
.76408 .85108 L
.75054 .85828 L
.74926 .85888 L
.737 .86406 L
.72346 .86821 L
.70991 .86996 L
.69637 .86725 L
.68784 .85888 L
.68413 .84534 L
.68351 .8318 L
.68413 .81826 L
.68527 .80471 L
.68659 .79117 L
.68791 .77763 L
.68911 .76408 L
Mistroke
.69012 .75054 L
.6909 .737 L
.69142 .72346 L
.69165 .70991 L
.69158 .69637 L
.6912 .68283 L
.69051 .66928 L
.68951 .65574 L
.6882 .6422 L
.68659 .62866 L
.68472 .61511 L
.68283 .60294 L
.6826 .60157 L
.6803 .58803 L
.67788 .57449 L
.67546 .56094 L
.67317 .5474 L
.67118 .53386 L
.66971 .52031 L
.66928 .51466 L
.66891 .50677 L
.66891 .49323 L
.66928 .48534 L
.66971 .47969 L
.67118 .46614 L
.67317 .4526 L
.67546 .43906 L
.67788 .42551 L
.6803 .41197 L
.6826 .39843 L
.68283 .39706 L
.68472 .38489 L
.68659 .37134 L
.6882 .3578 L
.68951 .34426 L
.69051 .33072 L
.6912 .31717 L
.69158 .30363 L
.69165 .29009 L
.69142 .27654 L
.6909 .263 L
.69012 .24946 L
.68911 .23592 L
.68791 .22237 L
.68659 .20883 L
.68527 .19529 L
.68413 .18174 L
.68351 .1682 L
.68413 .15466 L
.68784 .14112 L
Mistroke
.69637 .13275 L
Mfstroke
.2 g
.76408 .20596 m
.77763 .20436 L
.79117 .20732 L
.79518 .20883 L
.80471 .21342 L
.81826 .22198 L
.81885 .22237 L
.8318 .23274 L
.83555 .23592 L
.84534 .24563 L
.84911 .24946 L
.85888 .26077 L
.86078 .263 L
.87117 .27654 L
.87243 .27841 L
.88048 .29009 L
.88597 .29907 L
.88869 .30363 L
.89625 .31717 L
.89951 .3237 L
.90285 .33072 L
.90907 .34426 L
.91306 .35418 L
.91422 .3578 L
.91922 .37134 L
.92367 .38489 L
.9266 .39536 L
.92704 .39843 L
.93014 .41197 L
.93319 .42551 L
.93568 .43906 L
.93757 .4526 L
.93893 .46614 L
.93983 .47969 L
.94014 .48762 L
.94025 .49323 L
.94025 .50677 L
.94014 .51238 L
.93983 .52031 L
.93893 .53386 L
.93757 .5474 L
.93568 .56094 L
.93319 .57449 L
.93014 .58803 L
.92704 .60157 L
.9266 .60464 L
.92367 .61511 L
.91922 .62866 L
.91422 .6422 L
.91306 .64582 L
.90907 .65574 L
.90285 .66928 L
.89951 .6763 L
.89625 .68283 L
.88869 .69637 L
.88597 .70093 L
.88048 .70991 L
.87243 .72159 L
.87117 .72346 L
.86078 .737 L
.85888 .73923 L
.84911 .75054 L
.84534 .75437 L
.83555 .76408 L
.8318 .76726 L
.81885 .77763 L
.81826 .77802 L
.80471 .78658 L
.79518 .79117 L
.79117 .79268 L
.77763 .79564 L
.76408 .79404 L
.75612 .79117 L
.75054 .78414 L
.74606 .77763 L
.74015 .76408 L
.737 .75351 L
.73623 .75054 L
.73321 .737 L
.73069 .72346 L
.72843 .70991 L
.72628 .69637 L
.72414 .68283 L
.72346 .67855 L
.72195 .66928 L
.71967 .65574 L
.71729 .6422 L
.71479 .62866 L
.7122 .61511 L
.70991 .60352 L
.70952 .60157 L
.70682 .58803 L
.70414 .57449 L
.70159 .56094 L
.69929 .5474 L
.69737 .53386 L
.69637 .52531 L
.69599 .52031 L
.69526 .50677 L
.69526 .49323 L
.69599 .47969 L
.69637 .47469 L
.69737 .46614 L
.69929 .4526 L
.70159 .43906 L
.70414 .42551 L
.70682 .41197 L
.70952 .39843 L
.70991 .39648 L
.7122 .38489 L
.71479 .37134 L
.71729 .3578 L
.71967 .34426 L
.72195 .33072 L
.72346 .32145 L
.72414 .31717 L
.72628 .30363 L
.72843 .29009 L
.73069 .27654 L
.73321 .263 L
.73623 .24946 L
.737 .24649 L
.74015 .23592 L
.74606 .22237 L
.75054 .21586 L
.75612 .20883 L
F
0 g
.76408 .20596 m
.77763 .20436 L
.79117 .20732 L
.79518 .20883 L
.80471 .21342 L
.81826 .22198 L
.81885 .22237 L
.8318 .23274 L
.83555 .23592 L
.84534 .24563 L
.84911 .24946 L
.85888 .26077 L
.86078 .263 L
.87117 .27654 L
.87243 .27841 L
.88048 .29009 L
.88597 .29907 L
.88869 .30363 L
.89625 .31717 L
.89951 .3237 L
.90285 .33072 L
.90907 .34426 L
.91306 .35418 L
.91422 .3578 L
.91922 .37134 L
.92367 .38489 L
.9266 .39536 L
.92704 .39843 L
.93014 .41197 L
.93319 .42551 L
.93568 .43906 L
.93757 .4526 L
.93893 .46614 L
.93983 .47969 L
.94014 .48762 L
.94025 .49323 L
.94025 .50677 L
.94014 .51238 L
.93983 .52031 L
.93893 .53386 L
.93757 .5474 L
.93568 .56094 L
.93319 .57449 L
.93014 .58803 L
.92704 .60157 L
.9266 .60464 L
.92367 .61511 L
.91922 .62866 L
.91422 .6422 L
.91306 .64582 L
Mistroke
.90907 .65574 L
.90285 .66928 L
.89951 .6763 L
.89625 .68283 L
.88869 .69637 L
.88597 .70093 L
.88048 .70991 L
.87243 .72159 L
.87117 .72346 L
.86078 .737 L
.85888 .73923 L
.84911 .75054 L
.84534 .75437 L
.83555 .76408 L
.8318 .76726 L
.81885 .77763 L
.81826 .77802 L
.80471 .78658 L
.79518 .79117 L
.79117 .79268 L
.77763 .79564 L
.76408 .79404 L
.75612 .79117 L
.75054 .78414 L
.74606 .77763 L
.74015 .76408 L
.737 .75351 L
.73623 .75054 L
.73321 .737 L
.73069 .72346 L
.72843 .70991 L
.72628 .69637 L
.72414 .68283 L
.72346 .67855 L
.72195 .66928 L
.71967 .65574 L
.71729 .6422 L
.71479 .62866 L
.7122 .61511 L
.70991 .60352 L
.70952 .60157 L
.70682 .58803 L
.70414 .57449 L
.70159 .56094 L
.69929 .5474 L
.69737 .53386 L
.69637 .52531 L
.69599 .52031 L
.69526 .50677 L
.69526 .49323 L
Mistroke
.69599 .47969 L
.69637 .47469 L
.69737 .46614 L
.69929 .4526 L
.70159 .43906 L
.70414 .42551 L
.70682 .41197 L
.70952 .39843 L
.70991 .39648 L
.7122 .38489 L
.71479 .37134 L
.71729 .3578 L
.71967 .34426 L
.72195 .33072 L
.72346 .32145 L
.72414 .31717 L
.72628 .30363 L
.72843 .29009 L
.73069 .27654 L
.73321 .263 L
.73623 .24946 L
.737 .24649 L
.74015 .23592 L
.74606 .22237 L
.75054 .21586 L
.75612 .20883 L
.76408 .20596 L
Mfstroke
.1 g
.80471 .27238 m
.81826 .27264 L
.82952 .27654 L
.8318 .27769 L
.84534 .28668 L
.84982 .29009 L
.85888 .29929 L
.86303 .30363 L
.87243 .31566 L
.87358 .31717 L
.88275 .33072 L
.88597 .33639 L
.89047 .34426 L
.89722 .3578 L
.89951 .36307 L
.9031 .37134 L
.90827 .38489 L
.91263 .39843 L
.91306 .3999 L
.91647 .41197 L
.91971 .42551 L
.92234 .43906 L
.92439 .4526 L
.9259 .46614 L
.9266 .47412 L
.92691 .47969 L
.92743 .49323 L
.92743 .50677 L
.92691 .52031 L
.9266 .52588 L
.9259 .53386 L
.92439 .5474 L
.92234 .56094 L
.91971 .57449 L
.91647 .58803 L
.91306 .6001 L
.91263 .60157 L
.90827 .61511 L
.9031 .62866 L
.89951 .63693 L
.89722 .6422 L
.89047 .65574 L
.88597 .66361 L
.88275 .66928 L
.87358 .68283 L
.87243 .68434 L
.86303 .69637 L
.85888 .70071 L
.84982 .70991 L
.84534 .71332 L
.8318 .72231 L
.82952 .72346 L
.81826 .72736 L
.80471 .72762 L
.79419 .72346 L
.79117 .72136 L
.78029 .70991 L
.77763 .70561 L
.77245 .69637 L
.76646 .68283 L
.76408 .67663 L
.76143 .66928 L
.75697 .65574 L
.75287 .6422 L
.75054 .63404 L
.74904 .62866 L
.74538 .61511 L
.7419 .60157 L
.7386 .58803 L
.737 .58113 L
.73552 .57449 L
.73273 .56094 L
.73031 .5474 L
.72837 .53386 L
.72701 .52031 L
.7263 .50677 L
.7263 .49323 L
.72701 .47969 L
.72837 .46614 L
.73031 .4526 L
.73273 .43906 L
.73552 .42551 L
.737 .41887 L
.7386 .41197 L
.7419 .39843 L
.74538 .38489 L
.74904 .37134 L
.75054 .36596 L
.75287 .3578 L
.75697 .34426 L
.76143 .33072 L
.76408 .32337 L
.76646 .31717 L
.77245 .30363 L
.77763 .29439 L
.78029 .29009 L
.79117 .27864 L
.79419 .27654 L
F
0 g
.80471 .27238 m
.81826 .27264 L
.82952 .27654 L
.8318 .27769 L
.84534 .28668 L
.84982 .29009 L
.85888 .29929 L
.86303 .30363 L
.87243 .31566 L
.87358 .31717 L
.88275 .33072 L
.88597 .33639 L
.89047 .34426 L
.89722 .3578 L
.89951 .36307 L
.9031 .37134 L
.90827 .38489 L
.91263 .39843 L
.91306 .3999 L
.91647 .41197 L
.91971 .42551 L
.92234 .43906 L
.92439 .4526 L
.9259 .46614 L
.9266 .47412 L
.92691 .47969 L
.92743 .49323 L
.92743 .50677 L
.92691 .52031 L
.9266 .52588 L
.9259 .53386 L
.92439 .5474 L
.92234 .56094 L
.91971 .57449 L
.91647 .58803 L
.91306 .6001 L
.91263 .60157 L
.90827 .61511 L
.9031 .62866 L
.89951 .63693 L
.89722 .6422 L
.89047 .65574 L
.88597 .66361 L
.88275 .66928 L
.87358 .68283 L
.87243 .68434 L
.86303 .69637 L
.85888 .70071 L
.84982 .70991 L
.84534 .71332 L
Mistroke
.8318 .72231 L
.82952 .72346 L
.81826 .72736 L
.80471 .72762 L
.79419 .72346 L
.79117 .72136 L
.78029 .70991 L
.77763 .70561 L
.77245 .69637 L
.76646 .68283 L
.76408 .67663 L
.76143 .66928 L
.75697 .65574 L
.75287 .6422 L
.75054 .63404 L
.74904 .62866 L
.74538 .61511 L
.7419 .60157 L
.7386 .58803 L
.737 .58113 L
.73552 .57449 L
.73273 .56094 L
.73031 .5474 L
.72837 .53386 L
.72701 .52031 L
.7263 .50677 L
.7263 .49323 L
.72701 .47969 L
.72837 .46614 L
.73031 .4526 L
.73273 .43906 L
.73552 .42551 L
.737 .41887 L
.7386 .41197 L
.7419 .39843 L
.74538 .38489 L
.74904 .37134 L
.75054 .36596 L
.75287 .3578 L
.75697 .34426 L
.76143 .33072 L
.76408 .32337 L
.76646 .31717 L
.77245 .30363 L
.77763 .29439 L
.78029 .29009 L
.79117 .27864 L
.79419 .27654 L
.80471 .27238 L
Mfstroke
.81826 .35097 m
.8318 .3464 L
.84534 .34873 L
.85888 .35727 L
.8596 .3578 L
.87203 .37134 L
.87243 .37216 L
.88104 .38489 L
.88597 .39497 L
.88766 .39843 L
.89338 .41197 L
.89778 .42551 L
.89951 .43203 L
.90131 .43906 L
.90416 .4526 L
.90623 .46614 L
.90757 .47969 L
.90823 .49323 L
.90823 .50677 L
.90757 .52031 L
.90623 .53386 L
.90416 .5474 L
.90131 .56094 L
.89951 .56797 L
.89778 .57449 L
.89338 .58803 L
.88766 .60157 L
.88597 .60503 L
.88104 .61511 L
.87243 .62784 L
.87203 .62866 L
.8596 .6422 L
.85888 .64273 L
.84534 .65127 L
.8318 .6536 L
.81826 .64903 L
.80893 .6422 L
.80471 .63626 L
.79925 .62866 L
.79187 .61511 L
.79117 .61362 L
.78583 .60157 L
.78078 .58803 L
.77763 .57827 L
.77649 .57449 L
.77285 .56094 L
.76988 .5474 L
.7676 .53386 L
.76605 .52031 L
.76526 .50677 L
.76526 .49323 L
.76605 .47969 L
.7676 .46614 L
.76988 .4526 L
.77285 .43906 L
.77649 .42551 L
.77763 .42173 L
.78078 .41197 L
.78583 .39843 L
.79117 .38638 L
.79187 .38489 L
.79925 .37134 L
.80471 .36374 L
.80893 .3578 L
F
.81826 .35097 m
.8318 .3464 L
.84534 .34873 L
.85888 .35727 L
.8596 .3578 L
.87203 .37134 L
.87243 .37216 L
.88104 .38489 L
.88597 .39497 L
.88766 .39843 L
.89338 .41197 L
.89778 .42551 L
.89951 .43203 L
.90131 .43906 L
.90416 .4526 L
.90623 .46614 L
.90757 .47969 L
.90823 .49323 L
.90823 .50677 L
.90757 .52031 L
.90623 .53386 L
.90416 .5474 L
.90131 .56094 L
.89951 .56797 L
.89778 .57449 L
.89338 .58803 L
.88766 .60157 L
.88597 .60503 L
.88104 .61511 L
.87243 .62784 L
.87203 .62866 L
.8596 .6422 L
.85888 .64273 L
.84534 .65127 L
.8318 .6536 L
.81826 .64903 L
.80893 .6422 L
.80471 .63626 L
.79925 .62866 L
.79187 .61511 L
.79117 .61362 L
.78583 .60157 L
.78078 .58803 L
.77763 .57827 L
.77649 .57449 L
.77285 .56094 L
.76988 .5474 L
.7676 .53386 L
.76605 .52031 L
.76526 .50677 L
Mistroke
.76526 .49323 L
.76605 .47969 L
.7676 .46614 L
.76988 .4526 L
.77285 .43906 L
.77649 .42551 L
.77763 .42173 L
.78078 .41197 L
.78583 .39843 L
.79117 .38638 L
.79187 .38489 L
.79925 .37134 L
.80471 .36374 L
.80893 .3578 L
.81826 .35097 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.108357 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
0 g
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
gsave
.05882 .10784 -75.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(127.) show
88.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.111 g
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
.222 g
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
.333 g
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
.444 g
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
.556 g
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.667 g
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.778 g
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
.889 g
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 g
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(178.) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a
2P2>SXh:0:ZZZPT0alO72P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>
SXh:0:ZZZPT0alO72P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:
0:ZZZPT0alO72P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZ
ZPT0alO72P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0
alO72P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0alO7
2P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0alO72P3S
hn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0alO72P3Shn=F
0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0alO72P3Shn=F0?oo
o`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0alO72P3Shn=F0?ooo`00
o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00F03oool010000000oooo0?ooo`3oool5
00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`100?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool3000000<0oooo00<000000?ooo`3oool0A@3oool0
05P0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo04H0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000BP3o
ool00500oooo100000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`150?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo04P0oooo001H0?ooo`030000003oool0oooo00<0oooo0P000004
0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool0B03oool005P0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0103oool0
10000000oooo0?ooo`3oool3000004/0oooo001H0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00@0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`180?ooo`00E`3oool2000000<0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0480oooo0P0000070?ooo`030000003o
ool0000000<0oooo00<000000?ooo`3oool0B03oool005P0oooo00<000000?ooo`3oool00P3oool3
00000080oooo1@0000150?ooo`040000003oool0oooo0?ooo`D000000P3oool3000004/0oooo003o
0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o
0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo000N0?ooo`D00000=03o
ool00`000000oooo0?ooo`0`0?ooo`<00000=@3oool00`000000oooo0?ooo`0b0?ooo`D000002@3o
ool001h0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0_0?ooo`050000003oool0
oooo0?ooo`000000=03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00/0oooo000H
0?ooo`@000000`3oool00`000000oooo0?ooo`0]0?ooo`@00000103oool00`000000oooo0?ooo`0_
0?ooo`050000003oool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0c0?ooo`030000003o
ool0oooo00X0oooo000P0?ooo`800000=@3oool00`000000oooo0?ooo`0_0?ooo`050000003oool0
oooo0?ooo`000000=03oool00`000000oooo0?ooo`0d0?ooo`8000002P3oool00280oooo00<00000
0?ooo`3oool0<P3oool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000=03o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0
oooo0380oooo00<000000?ooo`3oool0;`3oool01@000000oooo0?ooo`3oool0000003@0oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`070?ooo`007P3oool01@000000oooo0?ooo`3o
ool0000003<0oooo0P00000a0?ooo`050000003oool0oooo0?ooo`000000<`3oool2000003@0oooo
00D000000?ooo`3oool0oooo000000090?ooo`007`3oool3000003D0oooo00<000000?ooo`3oool0
<03oool3000003D0oooo00<000000?ooo`3oool0<`3oool3000000X0oooo003o0?ooo`H0oooo003o
0?ooo`H0oooo000I0?ooonH000001P3oool001T0oooo00D000000?ooo`3oool0oooo0000000f0?oo
o`030000003oool0oooo03@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0d0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool000l0oooo1@0000050?ooo`03
0000003oool0oooo0>80oooo00<000000?ooo`3oool0103oool000l0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo00@0oooo00090?ooo`@000000`3o
ool00`000000oooo0?ooo`060?ooo`800000h@3oool3000000H0oooo000A0?ooo`8000001P3oool0
10000000oooo0?ooo`3ooooL06IVIPD0oooo00<000000?ooo`3oool0103oool001<0oooo00<00000
0?ooo`3oool00`3oool010000000oooo0?ooo`3ooooL06IVIPD0oooo00<000000?ooo`3oool0103o
ool001<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3ooooL06IVIPD0oooo00<0
00000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003o
ool0oooo0?ooom`0IVIV1@3oool00`000000oooo0?ooo`040?ooo`00403oool3000000H0oooo00@0
00000?ooo`3oool0oooog01VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooom`0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooooL06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
g01VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`0IVIV
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL06IVIPD0oooo
00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooom`0IVIV103oool2000000H0oooo000I
0?ooo`040000003oool0oooo0?ooom`0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooooL06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooog01VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooom`0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oooL06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog01V
IVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`0IVIV1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL06IVIPD0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooK01VIVH6000006X0IVIV1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomW06IVIPD000001P1o
Ogl5000006D0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080ooooH`1VIVH4
00000100Ogmo0`00001R06IVIP@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooomQ
06IVIP8000005`1oOgl200000600IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooomP06IVIP030000001oOgl0Ogmo01T0Ogmo0P00001N06IVIPD0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo?@1VIVH3000001h0IVIV0P00000N
07moO`030000001VIVH0IVIV01`0IVIV0`00000l06IVIPD0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo>P1VIVH3000000<0C4a<0P00000K06IVIP030000001oOgl0
Ogmo01l0Ogmo00<0000006IVIP1VIVH06@1VIVH2000000<0C4a<1000000h06IVIPD0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo=`1VIVH3000000P0C4a<00<00000
06IVIP1VIVH05P1VIVH2000002<0Ogmo0P00000H06IVIP030000001<C4`0C4a<00L0C4a<0`00000e
06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo=@1VIVH2
000000`0C4a<00<0000006IVIP1VIVH0501VIVH00`000000Ogmo07moO`0U07moO`030000001VIVH0
IVIV01@0IVIV00<0000004a<C01<C4`02`1<C4`2000003<0IVIV1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolc06IVIP8000003P1<C4`00`000000IVIV06IVIP0C
06IVIP030000001oOgl0Ogmo02L0Ogmo00<0000006IVIP1VIVH04`1VIVH00`000000C4a<04a<C00=
04a<C0800000<@1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oooc40IVIV0P00000A04a<C0030000001VIVH0IVIV0140IVIV00<0000007moO`1oOgl0:@1oOgl0
0`000000IVIV06IVIP0A06IVIP030000001<C4`0C4a<0100C4a<0P00000_06IVIPD0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo<01VIVH00`000000C4a<04a<C00A
04a<C0030000001VIVH0IVIV0100IVIV00<0000007moO`1oOgl0:`1oOgl200000140IVIV00<00000
04a<C01<C4`04P1<C4`00`000000IVIV06IVIP0/06IVIPD0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo;`1VIVH00`000000C4a<04a<C00B04a<C0030000001VIVH0
IVIV00l0IVIV00<0000007moO`1oOgl0;P1oOgl00`000000IVIV06IVIP0>06IVIP030000001<C4`0
C4a<01<0C4a<00<0000006IVIP1VIVH0:`1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`8000000P3oool]06IVIP8000005@1<C4`00`000000IVIV06IVIP0?06IVIP030000001oOgl0Ogmo
02h0Ogmo00<0000006IVIP1VIVH03P1VIVH00`000000C4a<04a<C00D04a<C0800000:`1VIVH40?oo
o`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo:`1VIVH2000001L0C4a<00<0000006IV
IP1VIVH03P1VIVH00`000000Ogmo07moO`0`07moO`030000001VIVH0IVIV00d0IVIV00<0000004a<
C01<C4`05P1<C4`00`000000IVIV06IVIP0X06IVIPD0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo:P1VIVH00`000000C4a<04a<C00G04a<C0030000001VIVH0IVIV
00d0IVIV00<0000007moO`1oOgl0<P1oOgl00`000000IVIV06IVIP0<06IVIP030000001<C4`0C4a<
01L0C4a<0P00000X06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo:@1VIVH00`000000C4a<04a<C00H04a<C0030000001VIVH0IVIV00d0IVIV00<0000007mo
O`1oOgl04P1oOgl<000001D0Ogmo00<0000006IVIP1VIVH02`1VIVH00`000000C4a<04a<C00I04a<
C0030000001VIVH0IVIV02D0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolX06IVIP030000001<C4`0C4a<01T0C4a<00<0000006IVIP1VIVH0301VIVH00`00
0000Ogmo07moO`0?07moO`@00000302IVIT400000140Ogmo00<0000006IVIP1VIVH02`1VIVH00`00
0000C4a<04a<C00J04a<C0030000001VIVH0IVIV02@0IVIV1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolW06IVIP030000001<C4`0C4a<01X0C4a<00<0000006IV
IP1VIVH02`1VIVH00`000000Ogmo07moO`0>07moO`800000502IVIT00`000000Ogmo07moO`0?07mo
O`030000001VIVH0IVIV00X0IVIV00<0000004a<C01<C4`06`1<C4`00`000000IVIV06IVIP0S06IV
IPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9@1VIVH20000
01d0C4a<00<0000006IVIP1VIVH02`1VIVH00`000000Ogmo07moO`0<07moO`8000005`2IVIT20000
00l0Ogmo00<0000006IVIP1VIVH02`1VIVH00`000000C4a<04a<C00K04a<C0030000001VIVH0IVIV
0280IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolT06IV
IP030000001<C4`0C4a<01d0C4a<00<0000006IVIP1VIVH02P1VIVH00`000000Ogmo07moO`0<07mo
O`030000002IVIT0VIVI01T0VIVI0P00000>07moO`030000001VIVH0IVIV00X0IVIV00<0000004a<
C01<C4`0701<C4`00`000000IVIV06IVIP0Q06IVIPD0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo8`1VIVH00`000000C4a<04a<C00N04a<C0030000001VIVH0IVIV
00T0IVIV00<0000007moO`1oOgl02`1oOgl2000001h0VIVI00<0000007moO`1oOgl02`1oOgl00`00
0000IVIV06IVIP0:06IVIP030000001<C4`0C4a<01d0C4a<00<0000006IVIP1VIVH0801VIVH50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob80IVIV00<0000004a<
C01<C4`02@1<C4`3000001<0C4a<00<0000006IVIP1VIVH02@1VIVH00`000000Ogmo07moO`0:07mo
O`030000002IVIT0VIVI01l0VIVI0P00000<07moO`030000001VIVH0IVIV00T0IVIV00<0000004a<
C01<C4`04@1<C4`3000000X0C4a<00<0000006IVIP1VIVH07`1VIVH50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooob40IVIV00<0000004a<C01<C4`01P1<C4`40000
00<0<c<c1000000?04a<C0030000001VIVH0IVIV00P0IVIV00<0000007moO`1oOgl02P1oOgl00`00
0000VIVI09VIV@0R09VIV@030000001oOgl0Ogmo00T0Ogmo00<0000006IVIP1VIVH02@1VIVH00`00
0000C4a<04a<C00=04a<C0@000000`0c<c<4000000L0C4a<00<0000006IVIP1VIVH07P1VIVH50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolP06IVIP030000001<C4`0C4a<00H0
C4a<00<0000003<c<`0c<c<02@0c<c<00`000000C4a<04a<C00<04a<C0030000001VIVH0IVIV00P0
IVIV00<0000007moO`1oOgl02@1oOgl00`000000VIVI09VIV@0T09VIV@030000001oOgl0Ogmo00T0
Ogmo00<0000006IVIP1VIVH0201VIVH00`000000C4a<04a<C00=04a<C0030000000c<c<0<c<c00P0
<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP0M06IVIP@0oooo0P0000060?ooo`00
6@3oool010000000oooo0?ooo`3ooolO06IVIP030000001<C4`0C4a<00D0C4a<0P00000<03<c<`03
0000001<C4`0C4a<00/0C4a<00<0000006IVIP1VIVH0201VIVH00`000000Ogmo07moO`0907moO`03
0000002IVIT0VIVI02D0VIVI0P00000:07moO`030000001VIVH0IVIV00P0IVIV00<0000004a<C01<
C4`0301<C4`00`000000<c<c03<c<`0:03<c<`8000001P1<C4`00`000000IVIV06IVIP0L06IVIPD0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7`1VIVH00`000000
C4a<04a<C00304a<C08000003`0c<c<00`000000C4a<04a<C00:04a<C0030000001VIVH0IVIV00P0
IVIV00<0000007moO`1oOgl0201oOgl00`000000VIVI09VIV@0X09VIV@030000001oOgl0Ogmo00P0
Ogmo00<0000006IVIP1VIVH01`1VIVH00`000000C4a<04a<C00;04a<C0030000000c<c<0<c<c00d0
<c<c00<0000004a<C01<C4`00`1<C4`00`000000IVIV06IVIP0L06IVIPD0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo7P1VIVH00`000000C4a<04a<C00304a<C003
0000000c<c<0<c<c00l0<c<c00<0000004a<C01<C4`02P1<C4`00`000000IVIV06IVIP0806IVIP03
0000001oOgl0Ogmo00L0Ogmo00<0000009VIV@2IVIT03P2IVIT<00000100VIVI00<0000007moO`1o
Ogl01`1oOgl00`000000IVIV06IVIP0706IVIP030000001<C4`0C4a<00/0C4a<00<0000003<c<`0c
<c<03P0c<c<00`000000C4a<04a<C00304a<C0030000001VIVH0IVIV01/0IVIV1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolM06IVIP030000001<C4`0C4a<00<0
C4a<00<0000003<c<`0c<c<04@0c<c<00`000000C4a<04a<C00904a<C0030000001VIVH0IVIV00P0
IVIV00<0000007moO`1oOgl01`1oOgl00`000000VIVI09VIV@0<09VIV@800000302c/k<2000000h0
VIVI00<0000007moO`1oOgl01`1oOgl00`000000IVIV06IVIP0806IVIP030000001<C4`0C4a<00T0
C4a<00<0000003<c<`0c<c<0400c<c<00`000000C4a<04a<C00304a<C0030000001VIVH0IVIV01X0
IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolL06IVIP03
0000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<04P0c<c<00`000000C4a<04a<C00904a<C003
0000001VIVH0IVIV00L0IVIV00<0000007moO`1oOgl01`1oOgl00`000000VIVI09VIV@0;09VIV@80
0000402c/k<2000000d0VIVI00<0000007moO`1oOgl01`1oOgl00`000000IVIV06IVIP0706IVIP03
0000001<C4`0C4a<00T0C4a<00<0000003<c<`0c<c<04@0c<c<00`000000C4a<04a<C00304a<C003
0000001VIVH0IVIV01T0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolL06IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<04P0c<c<00`000000
C4a<04a<C00904a<C0030000001VIVH0IVIV00L0IVIV00<0000007moO`1oOgl01`1oOgl00`000000
VIVI09VIV@0909VIV@800000502c/k<00`000000VIVI09VIV@0:09VIV@030000001oOgl0Ogmo00L0
Ogmo00<0000006IVIP1VIVH01`1VIVH00`000000C4a<04a<C00804a<C0030000000c<c<0<c<c01<0
<c<c00<0000004a<C01<C4`00`1<C4`00`000000IVIV06IVIP0H06IVIPD0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo6`1VIVH00`000000C4a<04a<C00204a<C080
00005P0c<c<00`000000C4a<04a<C00804a<C0030000001VIVH0IVIV00L0IVIV00<0000007moO`1o
Ogl01P1oOgl00`000000VIVI09VIV@0809VIV@8000005`2c/k<2000000/0VIVI00<0000007moO`1o
Ogl01P1oOgl00`000000IVIV06IVIP0706IVIP030000001<C4`0C4a<00P0C4a<00<0000003<c<`0c
<c<0500c<c<00`000000C4a<04a<C00304a<C0030000001VIVH0IVIV01L0IVIV1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolJ06IVIP030000001<C4`0C4a<0080
C4a<00<0000003<c<`0c<c<05P0c<c<00`000000C4a<04a<C00804a<C0030000001VIVH0IVIV00H0
IVIV00<0000007moO`1oOgl01`1oOgl00`000000VIVI09VIV@0709VIV@030000002c/k<0/k>c01T0
/k>c00<0000009VIV@2IVIT0202IVIT00`000000Ogmo07moO`0707moO`030000001VIVH0IVIV00H0
IVIV00<0000004a<C01<C4`0201<C4`00`000000<c<c03<c<`0E03<c<`030000001<C4`0C4a<0080
C4a<00<0000006IVIP1VIVH05`1VIVH50?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000
003oool0oooo00D0oooo00@000000?ooo`3oool0oooo6@1VIVH00`000000C4a<04a<C00204a<C003
0000000c<c<0<c<c01L0<c<c00<0000004a<C01<C4`0201<C4`00`000000IVIV06IVIP0606IVIP03
0000001oOgl0Ogmo00H0Ogmo00<0000009VIV@2IVIT01`2IVIT00`000000/k>c0;>c/`0K0;>c/`03
0000002IVIT0VIVI00P0VIVI00<0000007moO`1oOgl01P1oOgl00`000000IVIV06IVIP0606IVIP03
0000001<C4`0C4a<00L0C4a<00<0000003<c<`0c<c<05`0c<c<00`000000C4a<04a<C00204a<C080
00005`1VIVH50?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo
00@000000?ooo`3oool0oooo6@1VIVH01@000000C4a<04a<C01<C4`0000001X0<c<c00<0000004a<
C01<C4`0201<C4`00`000000IVIV06IVIP0606IVIP030000001oOgl0Ogmo00D0Ogmo00<0000009VI
V@2IVIT01`2IVIT00`000000/k>c0;>c/`0M0;>c/`030000002IVIT0VIVI00P0VIVI00<0000007mo
O`1oOgl01@1oOgl00`000000IVIV06IVIP0606IVIP030000001<C4`0C4a<00L0C4a<00<0000003<c
<`0c<c<0600c<c<00`000000C4a<04a<C00204a<C0030000001VIVH0IVIV01D0IVIV1@3oool00`00
0000oooo0?ooo`040?ooo`002@3oool4000000@0oooo00<000000?ooo`3oool01@3oool200000080
oooo601VIVH01@000000C4a<04a<C01<C4`0000001`0<c<c00<0000004a<C01<C4`01`1<C4`00`00
0000IVIV06IVIP0506IVIP030000001oOgl0Ogmo00H0Ogmo00<0000009VIV@2IVIT01P2IVIT00`00
0000/k>c0;>c/`0O0;>c/`030000002IVIT0VIVI00P0VIVI00<0000007moO`1oOgl01@1oOgl00`00
0000IVIV06IVIP0506IVIP030000001<C4`0C4a<00L0C4a<00<0000003<c<`0c<c<06@0c<c<01@00
0000C4a<04a<C01<C4`0000001L0IVIV0`3oool3000000H0oooo000A0?ooo`030000003oool0oooo
00D0oooo00@000000?ooo`3oool0oooo601VIVH01@000000C4a<04a<C01<C4`0000001`0<c<c00<0
000004a<C01<C4`01`1<C4`00`000000IVIV06IVIP0506IVIP030000001oOgl0Ogmo00D0Ogmo00<0
000009VIV@2IVIT01P2IVIT00`000000/k>c0;>c/`0=0;>c/`H000003P2c/k<00`000000VIVI09VI
V@0709VIV@030000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH01@1VIVH00`000000C4a<04a<
C00704a<C0030000000c<c<0<c<c01X0<c<c00@0000004a<C01<C4`000005`1VIVH50?ooo`030000
003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo
5`1VIVH01@000000C4a<04a<C01<C4`0000001d0<c<c00<0000004a<C01<C4`01`1<C4`00`000000
IVIV06IVIP0506IVIP030000001oOgl0Ogmo00D0Ogmo00<0000009VIV@2IVIT01@2IVIT00`000000
/k>c0;>c/`0;0;>c/`<000001P3<c<`3000000`0/k>c00<0000009VIV@2IVIT01P2IVIT00`000000
Ogmo07moO`0507moO`030000001VIVH0IVIV00D0IVIV00<0000004a<C01<C4`01`1<C4`00`000000
<c<c03<c<`0K03<c<`030000001<C4`0C4a<008000005@1VIVH50?ooo`030000003oool0oooo00@0
oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo5P1VIVH01@000000
C4a<04a<C01<C4`0000000X0<c<c1P00000?03<c<`030000001<C4`0C4a<00H0C4a<00<0000006IV
IP1VIVH01@1VIVH00`000000Ogmo07moO`0407moO`030000002IVIT0VIVI00D0VIVI00<000000;>c
/`2c/k<02@2c/k<3000000`0c<c<0`00000:0;>c/`030000002IVIT0VIVI00H0VIVI00<0000007mo
O`1oOgl0101oOgl00`000000IVIV06IVIP0506IVIP030000001<C4`0C4a<00H0C4a<00<0000003<c
<`0c<c<03@0c<c<6000000T0<c<c00<0000004a<C01<C4`00P1<C4`00`000000IVIV06IVIP0B06IV
IPD0oooo00<000000?ooo`3oool0103oool00100oooo0P0000070?ooo`040000003oool0oooo0?oo
oaD0IVIV00D0000004a<C01<C4`0C4a<0000000803<c<`<000001P0I6AT2000000d0<c<c00<00000
04a<C01<C4`01P1<C4`00`000000IVIV06IVIP0406IVIP030000001oOgl0Ogmo00D0Ogmo00<00000
09VIV@2IVIT01@2IVIT00`000000/k>c0;>c/`080;>c/`030000003<c<`0c<c<0100c<c<00<00000
0;>c/`2c/k<0202c/k<00`000000VIVI09VIV@0509VIV@030000001oOgl0Ogmo00@0Ogmo00<00000
06IVIP1VIVH01@1VIVH00`000000C4a<04a<C00604a<C0030000000c<c<0<c<c00/0<c<c0P000006
01TI6@800000200c<c<200000080C4a<00<0000006IVIP1VIVH04P1VIVH50?ooo`030000003oool0
oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo5@1VIVH0
10000000C4a<04a<C000000703<c<`8000002`0I6AT00`000000<c<c03<c<`0:03<c<`030000001<
C4`0C4a<00H0C4a<00<0000006IVIP1VIVH0101VIVH00`000000Ogmo07moO`0507moO`030000002I
VIT0VIVI00@0VIVI00<000000;>c/`2c/k<0202c/k<00`000000c<c<0<c<c00B0<c<c0030000002c
/k<0/k>c00P0/k>c00<0000009VIV@2IVIT0102IVIT00`000000Ogmo07moO`0407moO`030000001V
IVH0IVIV00D0IVIV00<0000004a<C01<C4`01P1<C4`00`000000<c<c03<c<`0:03<c<`030000000I
6AT06ATI00P06ATI0P00000703<c<`050000001<C4`0C4a<04a<C00000004`1VIVH50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa@0IVIV00D0000004a<C01<C4`0
C4a<0000000603<c<`030000000I6AT06ATI00/06ATI00<0000003<c<`0c<c<02P0c<c<00`000000
C4a<04a<C00604a<C0030000001VIVH0IVIV00@0IVIV00<0000007moO`1oOgl0101oOgl00`000000
VIVI09VIV@0509VIV@030000002c/k<0/k>c00H0/k>c0P00000F0<c<c0800000202c/k<00`000000
VIVI09VIV@0509VIV@030000001oOgl0Ogmo00@0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000
C4a<04a<C00604a<C0030000000c<c<0<c<c00T0<c<c00<0000001TI6@0I6AT02`0I6AT00`000000
<c<c03<c<`0503<c<`040000001<C4`0C4a<000001<0IVIV1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolD06IVIP040000001<C4`0C4a<000000H0<c<c00<00000
01TI6@0I6AT03@0I6AT00`000000<c<c03<c<`0903<c<`030000001<C4`0C4a<00H0C4a<00<00000
06IVIP1VIVH0101VIVH00`000000Ogmo07moO`0407moO`030000002IVIT0VIVI00@0VIVI00<00000
0;>c/`2c/k<01@2c/k<2000001X0c<c<00<000000;>c/`2c/k<01P2c/k<00`000000VIVI09VIV@04
09VIV@030000001oOgl0Ogmo00@0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<C006
04a<C0030000000c<c<0<c<c00P0<c<c00<0000001TI6@0I6AT03@0I6AT00`000000<c<c03<c<`04
03<c<`050000001<C4`0C4a<04a<C00000004P1VIVH50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oooa<0IVIV00D0000004a<C01<C4`0C4a<0000000503<c<`030000
000I6AT06ATI00l06ATI00<0000003<c<`0c<c<0200c<c<00`000000C4a<04a<C00604a<C0030000
001VIVH0IVIV00@0IVIV00<0000007moO`1oOgl0101oOgl00`000000VIVI09VIV@0409VIV@030000
002c/k<0/k>c00@0/k>c00<000000<c<c03<c<`06`3<c<`00`000000/k>c0;>c/`060;>c/`030000
002IVIT0VIVI00<0VIVI00<0000007moO`1oOgl0101oOgl00`000000IVIV06IVIP0406IVIP030000
001<C4`0C4a<00H0C4a<00<0000003<c<`0c<c<0200c<c<00`0000006ATI01TI6@0>01TI6@030000
000c<c<0<c<c00@0<c<c00D0000004a<C01<C4`0C4a<0000000A06IVIPD0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo4`1VIVH010000000C4a<04a<C000000503<c
<`030000000I6AT06ATI01406ATI00<0000003<c<`0c<c<0200c<c<00`000000C4a<04a<C00504a<
C0030000001VIVH0IVIV00<0IVIV00<0000007moO`1oOgl0101oOgl00`000000VIVI09VIV@0409VI
V@030000002c/k<0/k>c00D0/k>c00<000000<c<c03<c<`02P3<c<`6000000`0c<c<00<000000;>c
/`2c/k<01@2c/k<00`000000VIVI09VIV@0409VIV@030000001oOgl0Ogmo00<0Ogmo00<0000006IV
IP1VIVH0101VIVH00`000000C4a<04a<C00504a<C0030000000c<c<0<c<c00T0<c<c00<0000001TI
6@0I6AT03`0I6AT00`000000<c<c03<c<`0403<c<`050000001<C4`0C4a<04a<C0000000401VIVH5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa80IVIV00@00000
04a<C01<C4`000001@0c<c<00`0000006ATI01TI6@0B01TI6@030000000c<c<0<c<c00P0<c<c00<0
000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP0306IVIP030000001oOgl0Ogmo00@0Ogmo00<0
000009VIV@2IVIT0102IVIT00`000000/k>c0;>c/`040;>c/`030000003<c<`0c<c<00L0c<c<1000
00060>KViP@000002@3<c<`00`000000/k>c0;>c/`040;>c/`030000002IVIT0VIVI00@0VIVI00<0
000007moO`1oOgl00`1oOgl00`000000IVIV06IVIP0406IVIP030000001<C4`0C4a<00D0C4a<00<0
000003<c<`0c<c<0200c<c<00`0000006ATI01TI6@0A01TI6@030000000c<c<0<c<c00<0<c<c00D0
000004a<C01<C4`0C4a<0000000@06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo0P00
00020?oooa80IVIV00@0000004a<C01<C4`00000100c<c<00`0000006ATI01TI6@0C01TI6@030000
000c<c<0<c<c00P0<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP0306IVIP030000
001oOgl0Ogmo00@0Ogmo00<0000009VIV@2IVIT00`2IVIT00`000000/k>c0;>c/`040;>c/`030000
003<c<`0c<c<00L0c<c<00<000000>KViP3Vi^H0303Vi^H00`000000c<c<0<c<c0060<c<c0030000
002c/k<0/k>c00@0/k>c00<0000009VIV@2IVIT0102IVIT00`000000Ogmo07moO`0307moO`030000
001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`01@1<C4`00`000000<c<c03<c<`0703<c<`030000
000I6AT06ATI01<06ATI00<0000003<c<`0c<c<00`0c<c<010000000C4a<04a<C000000@06IVIP@0
oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolA06IVIP040000001<C4`0C4a<0000
00D0<c<c00<0000001TI6@0I6AT0500I6AT00`000000<c<c03<c<`0703<c<`030000001<C4`0C4a<
00D0C4a<00<0000006IVIP1VIVH00`1VIVH00`000000Ogmo07moO`0307moO`030000002IVIT0VIVI
00@0VIVI00<000000;>c/`2c/k<0102c/k<00`000000c<c<0<c<c0050<c<c0800000403Vi^H20000
00L0c<c<00<000000;>c/`2c/k<0102c/k<00`000000VIVI09VIV@0309VIV@030000001oOgl0Ogmo
00<0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00504a<C0030000000c<c<0<c<c
00L0<c<c00<0000001TI6@0I6AT0500I6AT00`000000<c<c03<c<`0203<c<`050000001<C4`0C4a<
04a<C00000003`1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oooa40IVIV00@0000004a<C01<C4`00000100c<c<00`0000006ATI01TI6@0E01TI6@030000000c
<c<0<c<c00L0<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP0306IVIP030000001o
Ogl0Ogmo00<0Ogmo00<0000009VIV@2IVIT00`2IVIT00`000000/k>c0;>c/`040;>c/`030000003<
c<`0c<c<00D0c<c<00<000000>KViP3Vi^H04P3Vi^H00`000000c<c<0<c<c0050<c<c0030000002c
/k<0/k>c00<0/k>c00<0000009VIV@2IVIT00`2IVIT00`000000Ogmo07moO`0307moO`030000001V
IVH0IVIV00@0IVIV00<0000004a<C01<C4`01@1<C4`00`000000<c<c03<c<`0603<c<`030000000I
6AT06ATI01H06ATI00<0000003<c<`0c<c<00P0c<c<010000000C4a<04a<C000000?06IVIPD0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo401VIVH01@000000C4a<
04a<C01<C4`0000000<0<c<c00<0000001TI6@0I6AT05`0I6AT00`000000<c<c03<c<`0603<c<`03
0000001<C4`0C4a<00D0C4a<00<0000006IVIP1VIVH00`1VIVH00`000000Ogmo07moO`0307moO`03
0000002IVIT0VIVI00<0VIVI00<000000;>c/`2c/k<00`2c/k<00`000000c<c<0<c<c0050<c<c003
0000003Vi^H0i^KV01@0i^KV00<000000<c<c03<c<`0103<c<`00`000000/k>c0;>c/`030;>c/`03
0000002IVIT0VIVI00<0VIVI00<0000007moO`1oOgl00`1oOgl00`000000IVIV06IVIP0406IVIP03
0000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<01`0c<c<00`0000006ATI01TI6@0G01TI6@03
0000000c<c<0<c<c0080<c<c00@0000004a<C01<C4`000003P1VIVH50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?oooa00IVIV00@0000004a<C01<C4`00000100c<c<0
0`0000006ATI01TI6@0G01TI6@030000000c<c<0<c<c00L0<c<c00<0000004a<C01<C4`0101<C4`0
0`000000IVIV06IVIP0306IVIP030000001oOgl0Ogmo00<0Ogmo00<0000009VIV@2IVIT00`2IVIT0
0`000000/k>c0;>c/`030;>c/`030000003<c<`0c<c<00@0c<c<00<000000>KViP3Vi^H05P3Vi^H0
0`000000c<c<0<c<c0040<c<c0030000002c/k<0/k>c00<0/k>c00<0000009VIV@2IVIT00`2IVIT0
0`000000Ogmo07moO`0307moO`030000001VIVH0IVIV00<0IVIV00<0000004a<C01<C4`0101<C4`0
0`000000<c<c03<c<`0703<c<`030000000I6AT06ATI01L06ATI00<0000003<c<`0c<c<00P0c<c<0
1@000000C4a<04a<C01<C4`0000000d0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3oool?06IVIP040000001<C4`0C4a<000000@0<c<c00<0000001TI6@0I6AT0
6@0I6AT00`000000<c<c03<c<`0603<c<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH0
0`1VIVH00`000000Ogmo07moO`0307moO`030000002IVIT0VIVI00<0VIVI00<000000;>c/`2c/k<0
0P2c/k<00`000000c<c<0<c<c0040<c<c0030000003Vi^H0i^KV00L0i^KV200000090>KViP030000
003<c<`0c<c<00<0c<c<00<000000;>c/`2c/k<00`2c/k<00`000000VIVI09VIV@0309VIV@030000
001oOgl0Ogmo00<0Ogmo00<0000006IVIP1VIVH00`1VIVH00`000000C4a<04a<C00404a<C0030000
000c<c<0<c<c00H0<c<c00<0000001TI6@0I6AT06@0I6AT01@000000<c<c03<c<`0c<c<0000000<0
C4a<00<0000006IVIP1VIVH02`1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooo`l0IVIV00@0000004a<C01<C4`00000100c<c<00`0000006ATI01TI6@0I01TI
6@030000000c<c<0<c<c00H0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0306IV
IP030000001oOgl0Ogmo00<0Ogmo00<0000009VIV@2IVIT00`2IVIT00`000000/k>c0;>c/`020;>c
/`030000003<c<`0c<c<00<0c<c<00<000000>KViP3Vi^H01P3Vi^H2000000P0oooo0P0000070>KV
iP030000003<c<`0c<c<00@0c<c<00<000000;>c/`2c/k<00`2c/k<00`000000VIVI09VIV@0209VI
V@030000001oOgl0Ogmo00<0Ogmo00<0000006IVIP1VIVH00`1VIVH00`000000C4a<04a<C00404a<
C0030000000c<c<0<c<c00H0<c<c00<0000001TI6@0I6AT06P0I6AT01@000000<c<c03<c<`0c<c<0
00000080C4a<00<0000006IVIP1VIVH02`1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooo`h0IVIV00@0000004a<C01<C4`00000100c<c<00`0000006ATI01TI
6@0K01TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV06IV
IP0306IVIP030000001oOgl0Ogmo00<0Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c
/`020;>c/`030000003<c<`0c<c<00@0c<c<00<000000>KViP3Vi^H00`3Vi^H3000000`0oooo0P00
00060>KViP030000003<c<`0c<c<00<0c<c<00<000000;>c/`2c/k<00`2c/k<00`000000VIVI09VI
V@0209VIV@030000001oOgl0Ogmo00<0Ogmo00<0000006IVIP1VIVH00`1VIVH00`000000C4a<04a<
C00404a<C0030000000c<c<0<c<c00D0<c<c00<0000001TI6@0I6AT06`0I6AT01@000000<c<c03<c
<`0c<c<0000000<0C4a<00<0000006IVIP1VIVH02P1VIVH50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooo`h0IVIV00@0000004a<C01<C4`000000`0c<c<00`000000
6ATI01TI6@0L01TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`0101<C4`00`000000
IVIV06IVIP0306IVIP030000001oOgl0Ogmo00<0Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000
/k>c0;>c/`020;>c/`030000003<c<`0c<c<00<0c<c<00<000000>KViP3Vi^H00`3Vi^H00`000000
oooo0?ooo`0?0?ooo`030000003Vi^H0i^KV00@0i^KV00<000000<c<c03<c<`00`3<c<`00`000000
/k>c0;>c/`020;>c/`030000002IVIT0VIVI0080VIVI00<0000007moO`1oOgl00`1oOgl00`000000
IVIV06IVIP0306IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<01@0c<c<00`000000
6ATI01TI6@0L01TI6@050000000c<c<0<c<c03<c<`0000000P1<C4`00`000000IVIV06IVIP0:06IV
IPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3P1VIVH01000
0000C4a<04a<C000000203<c<`030000000I6AT06ATI00P06ATI1P00000?01TI6@030000000c<c<0
<c<c00D0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0306IVIP030000001oOgl0
Ogmo00<0Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c/`020;>c/`030000003<c<`0
c<c<0080c<c<00<000000>KViP3Vi^H0103Vi^H00`000000oooo0?ooo`0@0?ooo`030000003Vi^H0
i^KV00<0i^KV00<000000<c<c03<c<`00`3<c<`00`000000/k>c0;>c/`020;>c/`030000002IVIT0
VIVI0080VIVI00<0000007moO`1oOgl00`1oOgl00`000000IVIV06IVIP0306IVIP030000001<C4`0
C4a<00@0C4a<00<0000003<c<`0c<c<01@0c<c<00`0000006ATI01TI6@0=01TI6@D000002P0I6AT0
1@000000<c<c03<c<`0c<c<000000080C4a<00<0000006IVIP1VIVH02P1VIVH50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`d0IVIV00@0000004a<C01<C4`00000
0`0c<c<00`0000006ATI01TI6@0601TI6@/000003@0I6AT00`000000<c<c03<c<`0503<c<`030000
001<C4`0C4a<00<0C4a<00<0000006IVIP1VIVH00`1VIVH00`000000Ogmo07moO`0207moO`030000
002IVIT0VIVI0080VIVI00<000000;>c/`2c/k<00P2c/k<00`000000c<c<0<c<c0030<c<c0030000
003Vi^H0i^KV0080i^KV0P00000D0?ooo`030000003Vi^H0i^KV00<0i^KV00<000000<c<c03<c<`0
0`3<c<`01@000000/k>c0;>c/`2c/k<0000000@0VIVI00<0000007moO`1oOgl00`1oOgl00`000000
IVIV06IVIP0206IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<01@0c<c<00`000000
6ATI01TI6@0;01TI6@X000002@0I6AT01@000000<c<c03<c<`0c<c<000000080C4a<00<0000006IV
IP1VIVH02@1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3oool=06IVIP04
0000001<C4`0C4a<00000080<c<c00<0000001TI6@0I6AT01P0I6AT=000000`06ATI00<0000003<c
<`0c<c<01@0c<c<00`000000C4a<04a<C00304a<C0030000001VIVH0IVIV00<0IVIV00<0000007mo
O`1oOgl00P1oOgl00`000000VIVI09VIV@0209VIV@030000002c/k<0/k>c0080/k>c00<000000<c<
c03<c<`00P3<c<`00`000000i^KV0>KViP020>KViP030000003oool0oooo01D0oooo00<000000>KV
iP3Vi^H00P3Vi^H2000000@0c<c<00D000000;>c/`2c/k<0/k>c0000000409VIV@030000001oOgl0
Ogmo00<0Ogmo00<0000006IVIP1VIVH00P1VIVH00`000000C4a<04a<C00404a<C0030000000c<c<0
<c<c00D0<c<c00<0000001TI6@0I6AT02P0I6AT=000000L06ATI00D0000003<c<`0c<c<0<c<c0000
000204a<C0030000001VIVH0IVIV00T0IVIV103oool2000000H0oooo000I0?ooo`040000003oool0
oooo0?ooo`d0IVIV00<0000004a<C00000000`0c<c<00`0000006ATI01TI6@0501TI6@l000002`0I
6AT00`000000<c<c03<c<`0503<c<`030000001<C4`0C4a<00<0C4a<00<0000006IVIP1VIVH00`1V
IVH00`000000Ogmo07moO`0207moO`030000002IVIT0VIVI0080VIVI00<000000;>c/`2c/k<00P2c
/k<00`000000c<c<0<c<c0020<c<c0050000003Vi^H0i^KV0>KViP0000006@3oool00`000000i^KV
0>KViP020>KViP030000003<c<`0c<c<0080c<c<00D000000;>c/`2c/k<0/k>c0000000409VIV@03
0000001oOgl0Ogmo00<0Ogmo00<0000006IVIP1VIVH00P1VIVH00`000000C4a<04a<C00404a<C003
0000000c<c<0<c<c00D0<c<c00<0000001TI6@0I6AT02P0I6AT>000000L06ATI00@0000003<c<`0c
<c<000000P1<C4`00`000000IVIV06IVIP0906IVIPD0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo301VIVH010000000C4a<04a<C000000303<c<`030000000I6AT0
6ATI00@06ATI4000000;01TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`0101<C4`0
0`000000IVIV06IVIP0206IVIP030000001oOgl0Ogmo0080Ogmo00<0000009VIV@2IVIT00P2IVIT0
1@000000/k>c0;>c/`2c/k<0000000@0c<c<00<000000>KViP3Vi^H00P3Vi^H00`000000oooo0?oo
o`0G0?ooo`030000003Vi^H0i^KV00<0i^KV00D000000<c<c03<c<`0c<c<000000040;>c/`050000
002IVIT0VIVI09VIV@000000101oOgl00`000000IVIV06IVIP0306IVIP030000001<C4`0C4a<00<0
C4a<00<0000003<c<`0c<c<01P0c<c<00`0000006ATI01TI6@0901TI6@l000001`0I6AT01@000000
<c<c03<c<`0c<c<000000080C4a<00<0000006IVIP1VIVH0201VIVH50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooo``0IVIV00<0000004a<C00000000`0c<c<00`00
00006ATI01TI6@0401TI6A8000002P0I6AT00`000000<c<c03<c<`0503<c<`030000001<C4`0C4a<
00@0C4a<00<0000006IVIP1VIVH00P1VIVH00`000000Ogmo07moO`0207moO`030000002IVIT0VIVI
0080VIVI00D000000;>c/`2c/k<0/k>c000000040<c<c0050000003Vi^H0i^KV0>KViP0000006`3o
ool00`000000i^KV0>KViP020>KViP050000003<c<`0c<c<0<c<c0000000102c/k<01@000000VIVI
09VIV@2IVIT0000000@0Ogmo00<0000006IVIP1VIVH00`1VIVH00`000000C4a<04a<C00304a<C003
0000000c<c<0<c<c00D0<c<c00<0000001TI6@0I6AT02@0I6ATA000000L06ATI00@0000003<c<`0c
<c<000000P1<C4`00`000000IVIV06IVIP0806IVIPD0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo301VIVH00`000000C4a<0000000303<c<`030000000I6AT06ATI
00@06ATI4`00000901TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`0101<C4`00`00
0000IVIV06IVIP0206IVIP030000001oOgl0Ogmo0080Ogmo00<0000009VIV@2IVIT00P2IVIT01@00
0000/k>c0;>c/`2c/k<0000000@0c<c<00D000000>KViP3Vi^H0i^KV0000000K0?ooo`030000003V
i^H0i^KV0080i^KV00D000000<c<c03<c<`0c<c<000000040;>c/`050000002IVIT0VIVI09VIV@00
0000101oOgl00`000000IVIV06IVIP0306IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c
<c<01@0c<c<00`0000006ATI01TI6@0901TI6A8000001P0I6AT010000000<c<c03<c<`00000204a<
C0030000001VIVH0IVIV00P0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3oool<06IVIP030000001<C4`0000000<0<c<c00<0000001TI6@0I6AT00`0I6ATD0000
00X06ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<04a<C00304a<C0030000001VIVH0IVIV
00<0IVIV00D0000007moO`1oOgl0Ogmo0000000409VIV@050000002c/k<0/k>c0;>c/`000000103<
c<`01@000000i^KV0>KViP3Vi^H0000001`0oooo00<000000>KViP3Vi^H00P3Vi^H01@000000c<c<
0<c<c03<c<`0000000<0/k>c00D0000009VIV@2IVIT0VIVI0000000407moO`030000001VIVH0IVIV
00<0IVIV00<0000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`0503<c<`030000000I6AT06ATI
00P06ATI5000000601TI6@040000000c<c<0<c<c00000080C4a<00<0000006IVIP1VIVH01`1VIVH5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`/0IVIV00<00000
04a<C00000000`0c<c<00`0000006ATI01TI6@0401TI6AD000002@0I6AT00`000000<c<c03<c<`05
03<c<`030000001<C4`0C4a<00<0C4a<00<0000006IVIP1VIVH00`1VIVH01@000000Ogmo07moO`1o
Ogl0000000@0VIVI00D000000;>c/`2c/k<0/k>c000000030<c<c0050000003Vi^H0i^KV0>KViP00
00007@3oool00`000000i^KV0>KViP020>KViP050000003<c<`0c<c<0<c<c00000000`2c/k<01@00
0000VIVI09VIV@2IVIT0000000@0Ogmo00<0000006IVIP1VIVH00`1VIVH00`000000C4a<04a<C003
04a<C0030000000c<c<0<c<c00@0<c<c00<0000001TI6@0I6AT02@0I6ATD000000H06ATI00@00000
03<c<`0c<c<000000P1<C4`00`000000IVIV06IVIP0706IVIPD0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo2`1VIVH00`000000C4a<0000000303<c<`030000000I
6AT06ATI00<06ATI5P00000901TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`00`1<
C4`00`000000IVIV06IVIP0306IVIP050000001oOgl0Ogmo07moO`000000102IVIT01@000000/k>c
0;>c/`2c/k<0000000<0c<c<00D000000>KViP3Vi^H0i^KV0000000N0?ooo`050000003Vi^H0i^KV
0>KViP0000000`3<c<`01@000000/k>c0;>c/`2c/k<0000000<0VIVI00<0000007moO`1oOgl00P1o
Ogl00`000000IVIV06IVIP0306IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<0100c
<c<00`0000006ATI01TI6@0801TI6AH000001@0I6AT010000000<c<c03<c<`00000204a<C0030000
001VIVH0IVIV00L0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3oool;06IVIP030000001<C4`0000000<0<c<c00<0000001TI6@0I6AT00`0I6ATF000000T06ATI
00<0000003<c<`0c<c<01@0c<c<00`000000C4a<04a<C00404a<C0030000001VIVH0IVIV0080IVIV
00D0000007moO`1oOgl0Ogmo0000000409VIV@050000002c/k<0/k>c0;>c/`0000000`3<c<`01@00
0000i^KV0>KViP3Vi^H0000001h0oooo00D000000>KViP3Vi^H0i^KV000000030<c<c0050000002c
/k<0/k>c0;>c/`0000000`2IVIT00`000000Ogmo07moO`0207moO`030000001VIVH0IVIV00<0IVIV
00<0000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`0403<c<`030000000I6AT06ATI00P06ATI
5`00000401TI6@070000000c<c<0<c<c03<c<`000000C4a<0000000906IVIPD0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P1VIVH010000000C4a<04a<C0000002
03<c<`030000000I6AT06ATI00<06ATI6000000901TI6@030000000c<c<0<c<c00@0<c<c00<00000
04a<C01<C4`0101<C4`00`000000IVIV06IVIP0206IVIP030000001oOgl0Ogmo0080Ogmo00D00000
09VIV@2IVIT0VIVI000000030;>c/`050000003<c<`0c<c<0<c<c00000000P3Vi^H00`000000oooo
0?ooo`0N0?ooo`040000003Vi^H0i^KV000000<0c<c<00D000000;>c/`2c/k<0/k>c0000000309VI
V@030000001oOgl0Ogmo0080Ogmo00<0000006IVIP1VIVH00P1VIVH00`000000C4a<04a<C00304a<
C0030000000c<c<0<c<c00D0<c<c00<0000001TI6@0I6AT01`0I6ATH000000D06ATI00H0000003<c
<`0c<c<0000004a<C000000906IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo2P1VIVH010000000C4a<04a<C000000203<c<`030000000I6AT06ATI00<06ATI
6000000901TI6@030000000c<c<0<c<c00@0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV
06IVIP0206IVIP030000001oOgl0Ogmo0080Ogmo00D0000009VIV@2IVIT0VIVI000000030;>c/`05
0000003<c<`0c<c<0<c<c00000000P3Vi^H00`000000oooo0?ooo`0N0?ooo`040000003Vi^H0i^KV
000000<0c<c<00D000000;>c/`2c/k<0/k>c0000000309VIV@030000001oOgl0Ogmo0080Ogmo00<0
000006IVIP1VIVH00P1VIVH00`000000C4a<04a<C00304a<C0030000000c<c<0<c<c00D0<c<c00<0
000001TI6@0I6AT01`0I6ATH000000D06ATI00H0000003<c<`0c<c<0000004a<C000000906IVIPD0
oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooo`X0IVIV00@0000004a<C01<C4`0
00000P0c<c<00`0000006ATI01TI6@0201TI6AT000002@0I6AT00`000000<c<c03<c<`0403<c<`03
0000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH00P1VIVH00`000000Ogmo07moO`0207moO`05
0000002IVIT0VIVI09VIV@0000000`2c/k<01@000000c<c<0<c<c03<c<`000000080i^KV00<00000
0?ooo`3oool07P3oool010000000i^KV0>KViP0000030<c<c0050000002c/k<0/k>c0;>c/`000000
0`2IVIT00`000000Ogmo07moO`0207moO`030000001VIVH0IVIV0080IVIV00<0000004a<C01<C4`0
0`1<C4`00`000000<c<c03<c<`0503<c<`030000000I6AT06ATI00L06ATI6000000501TI6@040000
000c<c<0<c<c00000080C4a<00<0000006IVIP1VIVH01P1VIVH40?ooo`8000001P3oool001T0oooo
00@000000?ooo`3oool0oooo2P1VIVH00`000000C4a<0000000203<c<`030000000I6AT06ATI00<0
6ATI6P00000901TI6@030000000c<c<0<c<c00@0<c<c00<0000004a<C01<C4`00`1<C4`00`000000
IVIV06IVIP0206IVIP030000001oOgl0Ogmo0080Ogmo00D0000009VIV@2IVIT0VIVI000000030;>c
/`040000003<c<`0c<c<000000<0i^KV00<000000?ooo`3oool07P3oool010000000i^KV0>KViP00
00030<c<c0050000002c/k<0/k>c0;>c/`0000000`2IVIT01@000000Ogmo07moO`1oOgl0000000D0
IVIV00<0000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`0403<c<`030000000I6AT06ATI00L0
6ATI6P00000501TI6@060000000c<c<0<c<c0000001<C4`00000201VIVH50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`T0IVIV00@0000004a<C01<C4`000000P0c
<c<00`0000006ATI01TI6@0201TI6A/000002@0I6AT00`000000<c<c03<c<`0403<c<`030000001<
C4`0C4a<00<0C4a<00<0000006IVIP1VIVH00P1VIVH00`000000Ogmo07moO`0207moO`050000002I
VIT0VIVI09VIV@0000000`2c/k<010000000c<c<0<c<c00000030>KViP030000003oool0oooo01h0
oooo00@000000>KViP3Vi^H000000`3<c<`01@000000/k>c0;>c/`2c/k<0000000<0VIVI00D00000
07moO`1oOgl0Ogmo0000000506IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<0100c
<c<00`0000006ATI01TI6@0701TI6AX000001@0I6AT01P000000<c<c03<c<`000000C4a<000000P0
IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool906IVIP04
0000001<C4`0C4a<00000080<c<c00<0000001TI6@0I6AT00P0I6ATL000000P06ATI00<0000003<c
<`0c<c<0100c<c<00`000000C4a<04a<C00304a<C0030000001VIVH0IVIV00<0IVIV00D0000007mo
O`1oOgl0Ogmo0000000309VIV@050000002c/k<0/k>c0;>c/`0000000P3<c<`01@000000i^KV0>KV
iP3Vi^H000000200oooo00@000000>KViP3Vi^H000000`3<c<`01@000000/k>c0;>c/`2c/k<00000
00<0VIVI00D0000007moO`1oOgl0Ogmo0000000506IVIP030000001<C4`0C4a<00<0C4a<00<00000
03<c<`0c<c<0100c<c<00`0000006ATI01TI6@0701TI6AX000001@0I6AT01P000000<c<c03<c<`00
0000C4a<000000P0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3oool906IVIP030000001<C4`000000080<c<c00<0000001TI6@0I6AT00P0I6ATM000000P06ATI
00<0000003<c<`0c<c<01@0c<c<00`000000C4a<04a<C00304a<C0030000001VIVH0IVIV0080IVIV
00D0000007moO`1oOgl0Ogmo0000000309VIV@050000002c/k<0/k>c0;>c/`0000000P3<c<`01000
0000i^KV0>KViP00000Q0?ooo`040000003Vi^H0i^KV000000<0c<c<00@000000;>c/`2c/k<00000
0`2IVIT00`000000Ogmo07moO`0207moO`030000001VIVH0IVIV0080IVIV00<0000004a<C01<C4`0
0`1<C4`00`000000<c<c03<c<`0503<c<`030000000I6AT06ATI00H06ATI7000000401TI6@040000
000c<c<0<c<c00000080C4a<00<0000006IVIP1VIVH01@1VIVH50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooo`T0IVIV00<0000004a<C00000000P0c<c<00`000000
6ATI01TI6@0201TI6Ad00000200I6AT00`000000<c<c03<c<`0503<c<`030000001<C4`0C4a<00<0
C4a<00<0000006IVIP1VIVH00P1VIVH01@000000Ogmo07moO`1oOgl0000000<0VIVI00D000000;>c
/`2c/k<0/k>c000000020<c<c0040000003Vi^H0i^KV00000240oooo00@000000>KViP3Vi^H00000
0`3<c<`010000000/k>c0;>c/`00000309VIV@030000001oOgl0Ogmo0080Ogmo00<0000006IVIP1V
IVH00P1VIVH00`000000C4a<04a<C00304a<C0030000000c<c<0<c<c00@0<c<c00<0000001TI6@0I
6AT01`0I6ATL000000@06ATI00@0000003<c<`0c<c<000000P1<C4`00`000000IVIV06IVIP0506IV
IPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2@1VIVH00`00
0000C4a<0000000203<c<`030000000I6AT06ATI00806ATI7@00000801TI6@030000000c<c<0<c<c
00D0<c<c00<0000004a<C01<C4`00`1<C4`00`000000IVIV06IVIP0206IVIP050000001oOgl0Ogmo
07moO`0000000`2IVIT01@000000/k>c0;>c/`2c/k<000000080c<c<00@000000>KViP3Vi^H00000
8@3oool010000000i^KV0>KViP0000030<c<c0040000002c/k<0/k>c000000<0VIVI00<0000007mo
O`1oOgl00P1oOgl00`000000IVIV06IVIP0206IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c
<`0c<c<0100c<c<00`0000006ATI01TI6@0701TI6Ad000000`0I6AT010000000<c<c03<c<`000002
04a<C0030000001VIVH0IVIV00D0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3oool806IVIP040000001<C4`0C4a<00000080<c<c00<0000001TI6@0I6AT00P0I
6ATN000000P06ATI00<0000003<c<`0c<c<0100c<c<00`000000C4a<04a<C00304a<C0030000001V
IVH0IVIV0080IVIV00<0000007moO`1oOgl00P1oOgl01@000000VIVI09VIV@2IVIT000000080/k>c
00@000000<c<c03<c<`000000P3Vi^H00`000000oooo0?ooo`0O0?ooo`040000003Vi^H0i^KV0000
00<0c<c<00@000000;>c/`2c/k<000000`2IVIT01@000000Ogmo07moO`1oOgl0000000@0IVIV00<0
000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`0503<c<`030000000I6AT06ATI00H06ATI7P00
000401TI6@060000000c<c<0<c<c0000001<C4`000001`1VIVH50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooo`P0IVIV00@0000004a<C01<C4`000000P0c<c<00`00
00006ATI01TI6@0201TI6Ah00000200I6AT00`000000<c<c03<c<`0403<c<`030000001<C4`0C4a<
00<0C4a<00<0000006IVIP1VIVH00P1VIVH00`000000Ogmo07moO`0207moO`050000002IVIT0VIVI
09VIV@0000000P2c/k<010000000c<c<0<c<c00000020>KViP030000003oool0oooo01l0oooo00@0
00000>KViP3Vi^H000000P3<c<`01@000000/k>c0;>c/`2c/k<0000000<0VIVI00D0000007moO`1o
Ogl0Ogmo0000000406IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<01@0c<c<00`00
00006ATI01TI6@0601TI6Ah00000100I6AT01P000000<c<c03<c<`000000C4a<000000L0IVIV1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool806IVIP040000001<
C4`0C4a<00000080<c<c00<0000001TI6@0I6AT00P0I6ATN000000P06ATI00<0000003<c<`0c<c<0
100c<c<00`000000C4a<04a<C00304a<C0030000001VIVH0IVIV0080IVIV00<0000007moO`1oOgl0
0P1oOgl01@000000VIVI09VIV@2IVIT000000080/k>c00@000000<c<c03<c<`000000P3Vi^H00`00
0000oooo0?ooo`0O0?ooo`040000003Vi^H0i^KV00000080c<c<00D000000;>c/`2c/k<0/k>c0000
000309VIV@050000001oOgl0Ogmo07moO`000000101VIVH00`000000C4a<04a<C00304a<C0030000
000c<c<0<c<c00D0<c<c00<0000001TI6@0I6AT01P0I6ATN000000@06ATI00H0000003<c<`0c<c<0
000004a<C000000706IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo201VIVH00`000000C4a<0000000203<c<`030000000I6AT06ATI00806ATI8000000801TI
6@030000000c<c<0<c<c00@0<c<c00<0000004a<C01<C4`00`1<C4`00`000000IVIV06IVIP0206IV
IP050000001oOgl0Ogmo07moO`0000000`2IVIT01@000000/k>c0;>c/`2c/k<000000080c<c<00@0
00000>KViP3Vi^H00000803oool010000000i^KV0>KViP0000020<c<c0050000002c/k<0/k>c0;>c
/`0000000P2IVIT00`000000Ogmo07moO`0207moO`030000001VIVH0IVIV0080IVIV00<0000004a<
C01<C4`00`1<C4`00`000000<c<c03<c<`0403<c<`030000000I6AT06ATI00H06ATI8000000301TI
6@040000000c<c<0<c<c00000080C4a<00<0000006IVIP1VIVH0101VIVH50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`8000000P3oool806IVIP030000001<C4`000000080<c<c00<0000001TI
6@0I6AT00P0I6ATP000000P06ATI00<0000003<c<`0c<c<0100c<c<00`000000C4a<04a<C00304a<
C0030000001VIVH0IVIV0080IVIV00D0000007moO`1oOgl0Ogmo0000000309VIV@050000002c/k<0
/k>c0;>c/`0000000P3<c<`010000000i^KV0>KViP00000P0?ooo`040000003Vi^H0i^KV00000080
c<c<00@000000;>c/`2c/k<000000`2IVIT00`000000Ogmo07moO`0207moO`030000001VIVH0IVIV
0080IVIV00<0000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`0403<c<`030000000I6AT06ATI
00H06ATI8000000301TI6@040000000c<c<0<c<c00000080C4a<00<0000006IVIP1VIVH0101VIVH4
0?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo201VIVH00`000000C4a<00000002
03<c<`030000000I6AT06ATI00806ATI8000000801TI6@030000000c<c<0<c<c00@0<c<c00<00000
04a<C01<C4`00`1<C4`00`000000IVIV06IVIP0206IVIP050000001oOgl0Ogmo07moO`0000000`2I
VIT01@000000/k>c0;>c/`2c/k<000000080c<c<00@000000>KViP3Vi^H00000803oool010000000
i^KV0>KViP0000020<c<c0040000002c/k<0/k>c000000<0VIVI00<0000007moO`1oOgl00P1oOgl0
0`000000IVIV06IVIP0206IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<0100c<c<0
0`0000006ATI01TI6@0601TI6B0000000`0I6AT010000000<c<c03<c<`00000204a<C0030000001V
IVH0IVIV00@0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
ool806IVIP030000001<C4`000000080<c<c00@0000001TI6@0I6AT06ATI8@00000801TI6@030000
000c<c<0<c<c00@0<c<c00<0000004a<C01<C4`00`1<C4`00`000000IVIV06IVIP0206IVIP030000
001oOgl0Ogmo0080Ogmo00D0000009VIV@2IVIT0VIVI000000020;>c/`040000003<c<`0c<c<0000
0080i^KV00<000000?ooo`3oool07P3oool00`000000i^KV000000020<c<c0050000002c/k<0/k>c
0;>c/`0000000`2IVIT01@000000Ogmo07moO`1oOgl0000000D0IVIV00<0000004a<C01<C4`00P1<
C4`00`000000<c<c03<c<`0503<c<`030000000I6AT06ATI00H06ATI8000000401TI6@060000000c
<c<0<c<c0000001<C4`000001P1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooo`P0IVIV00<0000004a<C00000000P0c<c<0100000006ATI01TI6@0I6ATQ0000
00P06ATI00<0000003<c<`0c<c<0100c<c<00`000000C4a<04a<C00304a<C0030000001VIVH0IVIV
0080IVIV00<0000007moO`1oOgl00P1oOgl01@000000VIVI09VIV@2IVIT000000080/k>c00@00000
0<c<c03<c<`000000P3Vi^H00`000000oooo0?ooo`0N0?ooo`030000003Vi^H000000080c<c<00D0
00000;>c/`2c/k<0/k>c0000000309VIV@050000001oOgl0Ogmo07moO`0000001@1VIVH00`000000
C4a<04a<C00204a<C0030000000c<c<0<c<c00D0<c<c00<0000001TI6@0I6AT01P0I6ATP000000@0
6ATI00H0000003<c<`0c<c<0000004a<C000000606IVIPD0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo201VIVH00`000000C4a<0000000203<c<`040000000I6AT0
6ATI01TI6B400000200I6AT00`000000<c<c03<c<`0403<c<`030000001<C4`0C4a<00<0C4a<00<0
000006IVIP1VIVH00P1VIVH00`000000Ogmo07moO`0207moO`050000002IVIT0VIVI09VIV@000000
0P2c/k<010000000c<c<0<c<c00000020>KViP030000003oool0oooo01h0oooo00<000000>KViP00
00000P3<c<`01@000000/k>c0;>c/`2c/k<0000000<0VIVI00D0000007moO`1oOgl0Ogmo00000005
06IVIP030000001<C4`0C4a<0080C4a<00<0000003<c<`0c<c<01@0c<c<00`0000006ATI01TI6@06
01TI6B000000100I6AT01P000000<c<c03<c<`000000C4a<000000H0IVIV1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool806IVIP030000001<C4`000000080<c<c
00@0000001TI6@0I6AT06ATI8@00000801TI6@030000000c<c<0<c<c00@0<c<c00<0000004a<C01<
C4`0101<C4`00`000000IVIV06IVIP0206IVIP050000001oOgl0Ogmo07moO`0000000`2IVIT01@00
0000/k>c0;>c/`2c/k<000000080c<c<00<000000>KViP0000007`3oool010000000i^KV0>KViP00
00020<c<c0040000002c/k<0/k>c000000<0VIVI00<0000007moO`1oOgl00P1oOgl00`000000IVIV
06IVIP0206IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<0100c<c<00`0000006ATI
01TI6@0601TI6B8000000`0I6AT01P000000<c<c03<c<`000000C4a<000000H0IVIV1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool806IVIP030000001<C4`00000
0080<c<c00@0000001TI6@0I6AT06ATI8@00000801TI6@030000000c<c<0<c<c00D0<c<c00<00000
04a<C01<C4`00`1<C4`00`000000IVIV06IVIP0206IVIP050000001oOgl0Ogmo07moO`0000000`2I
VIT01@000000/k>c0;>c/`2c/k<000000080c<c<00<000000>KViP0000007`3oool010000000i^KV
0>KViP0000020<c<c0040000002c/k<0/k>c000000<0VIVI00<0000007moO`1oOgl00P1oOgl00`00
0000IVIV06IVIP0206IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<0100c<c<00`00
00006ATI01TI6@0601TI6B8000000`0I6AT01P000000<c<c03<c<`000000C4a<000000H0IVIV1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool806IVIP030000001<
C4`000000080<c<c00@0000001TI6@0I6AT06ATI8@00000801TI6@030000000c<c<0<c<c00D0<c<c
00<0000004a<C01<C4`00`1<C4`00`000000IVIV06IVIP0206IVIP050000001oOgl0Ogmo07moO`00
00000`2IVIT01@000000/k>c0;>c/`2c/k<000000080c<c<00<000000>KViP0000007`3oool01000
0000i^KV0>KViP0000020<c<c0040000002c/k<0/k>c000000<0VIVI00<0000007moO`1oOgl00P1o
Ogl00`000000IVIV06IVIP0206IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<0100c
<c<00`0000006ATI01TI6@0601TI6B8000000`0I6AT01P000000<c<c03<c<`000000C4a<000000H0
IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool706IVIP04
0000001<C4`0C4a<00000080<c<c00@0000001TI6@0I6AT06ATI8P00000801TI6@030000000c<c<0
<c<c00@0<c<c00<0000004a<C01<C4`00`1<C4`00`000000IVIV06IVIP0206IVIP030000001oOgl0
Ogmo0080Ogmo00D0000009VIV@2IVIT0VIVI000000020;>c/`040000003<c<`0c<c<00000080i^KV
00<000000?ooo`3oool0703oool010000000i^KV0>KViP0000020<c<c0040000002c/k<0/k>c0000
00<0VIVI00<0000007moO`1oOgl00P1oOgl00`000000IVIV06IVIP0206IVIP030000001<C4`0C4a<
00<0C4a<00<0000003<c<`0c<c<0100c<c<00`0000006ATI01TI6@0601TI6B8000000`0I6AT01P00
0000<c<c03<c<`000000C4a<000000H0IVIV1@3oool00`000000oooo0?ooo`040?ooo`00403oool3
000000H0oooo00@000000?ooo`3oool0oooo1`1VIVH010000000C4a<04a<C000000203<c<`040000
000I6AT06ATI01TI6B800000200I6AT00`000000<c<c03<c<`0403<c<`030000001<C4`0C4a<00<0
C4a<00<0000006IVIP1VIVH00P1VIVH00`000000Ogmo07moO`0207moO`050000002IVIT0VIVI09VI
V@0000000P2c/k<010000000c<c<0<c<c00000020>KViP030000003oool0oooo01`0oooo00@00000
0>KViP3Vi^H000000P3<c<`010000000/k>c0;>c/`00000309VIV@030000001oOgl0Ogmo0080Ogmo
00<0000006IVIP1VIVH00P1VIVH00`000000C4a<04a<C00304a<C0030000000c<c<0<c<c00@0<c<c
00<0000001TI6@0I6AT01P0I6ATR000000<06ATI00H0000003<c<`0c<c<0000004a<C000000606IV
IPD0oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?oo
o`040000003oool0oooo0?ooo`L0IVIV00@0000004a<C01<C4`000000P0c<c<0100000006ATI01TI
6@0I6ATR000000P06ATI00<0000003<c<`0c<c<0100c<c<00`000000C4a<04a<C00304a<C0030000
001VIVH0IVIV0080IVIV00<0000007moO`1oOgl00P1oOgl01@000000VIVI09VIV@2IVIT000000080
/k>c00@000000<c<c03<c<`000000P3Vi^H00`000000oooo0?ooo`0L0?ooo`040000003Vi^H0i^KV
00000080c<c<00@000000;>c/`2c/k<000000`2IVIT00`000000Ogmo07moO`0207moO`030000001V
IVH0IVIV0080IVIV00<0000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`0403<c<`030000000I
6AT06ATI00H06ATI8P00000301TI6@060000000c<c<0<c<c0000001<C4`000001P1VIVH50?ooo`03
0000003oool0oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool200000080
oooo1`1VIVH010000000C4a<04a<C000000203<c<`040000000I6AT06ATI01TI6B800000200I6AT0
0`000000<c<c03<c<`0403<c<`030000001<C4`0C4a<00<0C4a<00<0000006IVIP1VIVH00P1VIVH0
0`000000Ogmo07moO`0207moO`050000002IVIT0VIVI09VIV@0000000P2c/k<010000000c<c<0<c<
c00000020>KViP030000003oool0oooo01`0oooo00@000000>KViP3Vi^H000000P3<c<`010000000
/k>c0;>c/`00000309VIV@030000001oOgl0Ogmo0080Ogmo00<0000006IVIP1VIVH00P1VIVH00`00
0000C4a<04a<C00304a<C0030000000c<c<0<c<c00@0<c<c00<0000001TI6@0I6AT01P0I6ATR0000
00<06ATI00H0000003<c<`0c<c<0000004a<C000000606IVIP<0oooo0`0000060?ooo`003`3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo1`1VIVH010000000C4a<
04a<C000000203<c<`040000000I6AT06ATI01TI6B800000200I6AT00`000000<c<c03<c<`0403<c
<`030000001<C4`0C4a<00<0C4a<00<0000006IVIP1VIVH00P1VIVH00`000000Ogmo07moO`0207mo
O`050000002IVIT0VIVI09VIV@0000000P2c/k<010000000c<c<0<c<c00000020>KViP030000003o
ool0oooo01`0oooo00@000000>KViP3Vi^H000000P3<c<`010000000/k>c0;>c/`00000309VIV@03
0000001oOgl0Ogmo0080Ogmo00<0000006IVIP1VIVH00P1VIVH00`000000C4a<04a<C00304a<C003
0000000c<c<0<c<c00@0<c<c00<0000001TI6@0I6AT01P0I6ATR000000<06ATI00H0000003<c<`0c
<c<0000004a<C000000606IVIPD0oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?oo
o`3oool0oooo000000050?ooo`040000003oool0oooo0?ooo`L0IVIV00@0000004a<C01<C4`00000
0P0c<c<0100000006ATI01TI6@0I6ATR000000P06ATI00<0000003<c<`0c<c<0100c<c<00`000000
C4a<04a<C00304a<C0030000001VIVH0IVIV0080IVIV00<0000007moO`1oOgl00P1oOgl01@000000
VIVI09VIV@2IVIT000000080/k>c00@000000<c<c03<c<`000000P3Vi^H00`000000oooo0?ooo`0L
0?ooo`040000003Vi^H0i^KV00000080c<c<00@000000;>c/`2c/k<000000`2IVIT00`000000Ogmo
07moO`0207moO`030000001VIVH0IVIV0080IVIV00<0000004a<C01<C4`00`1<C4`00`000000<c<c
03<c<`0403<c<`030000000I6AT06ATI00H06ATI8P00000301TI6@060000000c<c<0<c<c0000001<
C4`000001P1VIVH50?ooo`030000003oool0oooo00@0oooo000?0?ooo`050000003oool0oooo0?oo
o`0000001@3oool010000000oooo0?ooo`3oool806IVIP030000001<C4`000000080<c<c00@00000
01TI6@0I6AT06ATI8P00000801TI6@030000000c<c<0<c<c00@0<c<c00<0000004a<C01<C4`00`1<
C4`00`000000IVIV06IVIP0206IVIP030000001oOgl0Ogmo0080Ogmo00D0000009VIV@2IVIT0VIVI
000000020;>c/`040000003<c<`0c<c<00000080i^KV00<000000?ooo`3oool0703oool010000000
i^KV0>KViP0000020<c<c0040000002c/k<0/k>c000000<0VIVI00<0000007moO`1oOgl00P1oOgl0
0`000000IVIV06IVIP0206IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<0100c<c<0
0`0000006ATI01TI6@0601TI6B8000000`0I6AT01P000000<c<c03<c<`000000C4a<000000H0IVIV
1@3oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo
00@000000?ooo`3oool0oooo201VIVH00`000000C4a<0000000203<c<`040000000I6AT06ATI01TI
6B400000200I6AT00`000000<c<c03<c<`0503<c<`030000001<C4`0C4a<00<0C4a<00<0000006IV
IP1VIVH00P1VIVH01@000000Ogmo07moO`1oOgl0000000<0VIVI00D000000;>c/`2c/k<0/k>c0000
00020<c<c0030000003Vi^H0000001l0oooo00@000000>KViP3Vi^H000000P3<c<`010000000/k>c
0;>c/`00000309VIV@030000001oOgl0Ogmo0080Ogmo00<0000006IVIP1VIVH00P1VIVH00`000000
C4a<04a<C00304a<C0030000000c<c<0<c<c00@0<c<c00<0000001TI6@0I6AT01P0I6ATR000000<0
6ATI00H0000003<c<`0c<c<0000004a<C000000606IVIPD0oooo00<000000?ooo`3oool0103oool0
0100oooo0`0000060?ooo`040000003oool0oooo0?ooo`P0IVIV00<0000004a<C00000000P0c<c<0
100000006ATI01TI6@0I6ATQ000000P06ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<04a<
C00304a<C0030000001VIVH0IVIV0080IVIV00D0000007moO`1oOgl0Ogmo0000000309VIV@050000
002c/k<0/k>c0;>c/`0000000P3<c<`00`000000i^KV0000000O0?ooo`040000003Vi^H0i^KV0000
0080c<c<00@000000;>c/`2c/k<000000`2IVIT00`000000Ogmo07moO`0207moO`030000001VIVH0
IVIV0080IVIV00<0000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`0403<c<`030000000I6AT0
6ATI00H06ATI8P00000301TI6@060000000c<c<0<c<c0000001<C4`000001P1VIVH50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`P0IVIV00<0000004a<C0000000
0P0c<c<0100000006ATI01TI6@0I6ATQ000000P06ATI00<0000003<c<`0c<c<0100c<c<00`000000
C4a<04a<C00404a<C0030000001VIVH0IVIV0080IVIV00D0000007moO`1oOgl0Ogmo0000000309VI
V@050000002c/k<0/k>c0;>c/`0000000P3<c<`00`000000i^KV0000000O0?ooo`040000003Vi^H0
i^KV00000080c<c<00@000000;>c/`2c/k<00000102IVIT01@000000Ogmo07moO`1oOgl0000000@0
IVIV00<0000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`0403<c<`030000000I6AT06ATI00H0
6ATI8P00000301TI6@060000000c<c<0<c<c0000001<C4`000001P1VIVH50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`P0IVIV00<0000004a<C00000000P0c<c<0
100000006ATI01TI6@0I6ATQ000000P06ATI00<0000003<c<`0c<c<0100c<c<00`000000C4a<04a<
C00304a<C0030000001VIVH0IVIV0080IVIV00<0000007moO`1oOgl00P1oOgl01@000000VIVI09VI
V@2IVIT000000080/k>c00@000000<c<c03<c<`000000P3Vi^H00`000000oooo0?ooo`0N0?ooo`03
0000003Vi^H000000080c<c<00D000000;>c/`2c/k<0/k>c0000000309VIV@050000001oOgl0Ogmo
07moO`0000001@1VIVH00`000000C4a<04a<C00204a<C0030000000c<c<0<c<c00D0<c<c00<00000
01TI6@0I6AT01P0I6ATP000000@06ATI00H0000003<c<`0c<c<0000004a<C000000606IVIPD0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo201VIVH00`000000C4a<
0000000203<c<`040000000I6AT06ATI01TI6B400000200I6AT00`000000<c<c03<c<`0403<c<`03
0000001<C4`0C4a<00<0C4a<00<0000006IVIP1VIVH00P1VIVH00`000000Ogmo07moO`0207moO`05
0000002IVIT0VIVI09VIV@0000000P2c/k<010000000c<c<0<c<c00000020>KViP030000003oool0
oooo01h0oooo00<000000>KViP0000000P3<c<`01@000000/k>c0;>c/`2c/k<0000000<0VIVI00D0
000007moO`1oOgl0Ogmo0000000506IVIP030000001<C4`0C4a<0080C4a<00<0000003<c<`0c<c<0
1@0c<c<00`0000006ATI01TI6@0601TI6B000000100I6AT01P000000<c<c03<c<`000000C4a<0000
00H0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool806IV
IP030000001<C4`000000080<c<c00@0000001TI6@0I6AT06ATI8@00000801TI6@030000000c<c<0
<c<c00@0<c<c00<0000004a<C01<C4`00`1<C4`00`000000IVIV06IVIP0206IVIP030000001oOgl0
Ogmo0080Ogmo00D0000009VIV@2IVIT0VIVI000000020;>c/`040000003<c<`0c<c<00000080i^KV
00<000000?ooo`3oool07P3oool00`000000i^KV000000020<c<c0050000002c/k<0/k>c0;>c/`00
00000`2IVIT01@000000Ogmo07moO`1oOgl0000000D0IVIV00<0000004a<C01<C4`00P1<C4`00`00
0000<c<c03<c<`0503<c<`030000000I6AT06ATI00H06ATI8000000401TI6@060000000c<c<0<c<c
0000001<C4`000001P1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooo`P0IVIV00<0000004a<C00000000P0c<c<00`0000006ATI01TI6@0201TI6B000000200I
6AT00`000000<c<c03<c<`0403<c<`030000001<C4`0C4a<00<0C4a<00<0000006IVIP1VIVH00P1V
IVH01@000000Ogmo07moO`1oOgl0000000<0VIVI00D000000;>c/`2c/k<0/k>c000000020<c<c004
0000003Vi^H0i^KV00000200oooo00@000000>KViP3Vi^H000000P3<c<`010000000/k>c0;>c/`00
000309VIV@030000001oOgl0Ogmo0080Ogmo00<0000006IVIP1VIVH00P1VIVH00`000000C4a<04a<
C00304a<C0030000000c<c<0<c<c00@0<c<c00<0000001TI6@0I6AT01P0I6ATP000000<06ATI00@0
000003<c<`0c<c<000000P1<C4`00`000000IVIV06IVIP0406IVIPD0oooo00<000000?ooo`3oool0
103oool001T0oooo0P0000020?ooo`P0IVIV00<0000004a<C00000000P0c<c<00`0000006ATI01TI
6@0201TI6B000000200I6AT00`000000<c<c03<c<`0403<c<`030000001<C4`0C4a<00<0C4a<00<0
000006IVIP1VIVH00P1VIVH01@000000Ogmo07moO`1oOgl0000000<0VIVI00D000000;>c/`2c/k<0
/k>c000000020<c<c0040000003Vi^H0i^KV00000200oooo00@000000>KViP3Vi^H000000P3<c<`0
10000000/k>c0;>c/`00000309VIV@030000001oOgl0Ogmo0080Ogmo00<0000006IVIP1VIVH00P1V
IVH00`000000C4a<04a<C00304a<C0030000000c<c<0<c<c00@0<c<c00<0000001TI6@0I6AT01P0I
6ATP000000<06ATI00@0000003<c<`0c<c<000000P1<C4`00`000000IVIV06IVIP0406IVIP@0oooo
0P0000060?ooo`006@3oool010000000oooo0?ooo`3oool806IVIP030000001<C4`000000080<c<c
00<0000001TI6@0I6AT00P0I6ATP000000P06ATI00<0000003<c<`0c<c<0100c<c<00`000000C4a<
04a<C00304a<C0030000001VIVH0IVIV0080IVIV00D0000007moO`1oOgl0Ogmo0000000309VIV@05
0000002c/k<0/k>c0;>c/`0000000P3<c<`010000000i^KV0>KViP00000P0?ooo`040000003Vi^H0
i^KV00000080c<c<00D000000;>c/`2c/k<0/k>c0000000209VIV@030000001oOgl0Ogmo0080Ogmo
00<0000006IVIP1VIVH00P1VIVH00`000000C4a<04a<C00304a<C0030000000c<c<0<c<c00@0<c<c
00<0000001TI6@0I6AT01P0I6ATP000000<06ATI00@0000003<c<`0c<c<000000P1<C4`00`000000
IVIV06IVIP0406IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo201VIVH010000000C4a<04a<C000000203<c<`030000000I6AT06ATI00806ATI7P00000801TI
6@030000000c<c<0<c<c00@0<c<c00<0000004a<C01<C4`00`1<C4`00`000000IVIV06IVIP0206IV
IP030000001oOgl0Ogmo0080Ogmo00D0000009VIV@2IVIT0VIVI000000020;>c/`040000003<c<`0
c<c<00000080i^KV00<000000?ooo`3oool07`3oool010000000i^KV0>KViP0000020<c<c0050000
002c/k<0/k>c0;>c/`0000000`2IVIT01@000000Ogmo07moO`1oOgl0000000@0IVIV00<0000004a<
C01<C4`00`1<C4`00`000000<c<c03<c<`0503<c<`030000000I6AT06ATI00H06ATI7P00000401TI
6@060000000c<c<0<c<c0000001<C4`000001`1VIVH50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooo`P0IVIV00@0000004a<C01<C4`000000P0c<c<00`0000006ATI
01TI6@0201TI6Ah00000200I6AT00`000000<c<c03<c<`0403<c<`030000001<C4`0C4a<00<0C4a<
00<0000006IVIP1VIVH00P1VIVH00`000000Ogmo07moO`0207moO`050000002IVIT0VIVI09VIV@00
00000P2c/k<010000000c<c<0<c<c00000020>KViP030000003oool0oooo01l0oooo00@000000>KV
iP3Vi^H000000P3<c<`01@000000/k>c0;>c/`2c/k<0000000<0VIVI00D0000007moO`1oOgl0Ogmo
0000000406IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<01@0c<c<00`0000006ATI
01TI6@0601TI6Ah00000100I6AT01P000000<c<c03<c<`000000C4a<000000L0IVIV1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool806IVIP040000001<C4`0C4a<
00000080<c<c00<0000001TI6@0I6AT00P0I6ATN000000P06ATI00<0000003<c<`0c<c<0100c<c<0
0`000000C4a<04a<C00304a<C0030000001VIVH0IVIV0080IVIV00<0000007moO`1oOgl00P1oOgl0
1@000000VIVI09VIV@2IVIT000000080/k>c00@000000<c<c03<c<`000000P3Vi^H00`000000oooo
0?ooo`0O0?ooo`040000003Vi^H0i^KV000000<0c<c<00@000000;>c/`2c/k<000000`2IVIT01@00
0000Ogmo07moO`1oOgl0000000@0IVIV00<0000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`05
03<c<`030000000I6AT06ATI00H06ATI7P00000401TI6@060000000c<c<0<c<c0000001<C4`00000
1`1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`T0IVIV
00<0000004a<C00000000P0c<c<00`0000006ATI01TI6@0201TI6Ad00000200I6AT00`000000<c<c
03<c<`0503<c<`030000001<C4`0C4a<00<0C4a<00<0000006IVIP1VIVH00P1VIVH01@000000Ogmo
07moO`1oOgl0000000<0VIVI00D000000;>c/`2c/k<0/k>c000000020<c<c0040000003Vi^H0i^KV
00000240oooo00@000000>KViP3Vi^H000000`3<c<`010000000/k>c0;>c/`00000309VIV@030000
001oOgl0Ogmo0080Ogmo00<0000006IVIP1VIVH00P1VIVH00`000000C4a<04a<C00304a<C0030000
000c<c<0<c<c00@0<c<c00<0000001TI6@0I6AT01`0I6ATM000000<06ATI00@0000003<c<`0c<c<0
00000P1<C4`00`000000IVIV06IVIP0506IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo2@1VIVH00`000000C4a<0000000203<c<`030000000I6AT06ATI0080
6ATI7@00000801TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`00`1<C4`00`000000
IVIV06IVIP0206IVIP050000001oOgl0Ogmo07moO`0000000`2IVIT01@000000/k>c0;>c/`2c/k<0
00000080c<c<00@000000>KViP3Vi^H000008@3oool010000000i^KV0>KViP0000030<c<c0040000
002c/k<0/k>c000000<0VIVI00<0000007moO`1oOgl00P1oOgl00`000000IVIV06IVIP0206IVIP03
0000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<0100c<c<00`0000006ATI01TI6@0701TI6A`0
0000100I6AT010000000<c<c03<c<`00000204a<C0030000001VIVH0IVIV00D0IVIV1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool906IVIP030000001<C4`00000
0080<c<c00<0000001TI6@0I6AT00P0I6ATM000000P06ATI00<0000003<c<`0c<c<01@0c<c<00`00
0000C4a<04a<C00304a<C0030000001VIVH0IVIV0080IVIV00D0000007moO`1oOgl0Ogmo00000003
09VIV@050000002c/k<0/k>c0;>c/`0000000P3<c<`010000000i^KV0>KViP00000Q0?ooo`040000
003Vi^H0i^KV000000<0c<c<00@000000;>c/`2c/k<000000`2IVIT00`000000Ogmo07moO`0207mo
O`030000001VIVH0IVIV0080IVIV00<0000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`0503<c
<`030000000I6AT06ATI00H06ATI7000000401TI6@040000000c<c<0<c<c00000080C4a<00<00000
06IVIP1VIVH01@1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooo`T0IVIV00@0000004a<C01<C4`000000P0c<c<00`0000006ATI01TI6@0201TI6A`00000200I
6AT00`000000<c<c03<c<`0403<c<`030000001<C4`0C4a<00<0C4a<00<0000006IVIP1VIVH00`1V
IVH01@000000Ogmo07moO`1oOgl0000000<0VIVI00D000000;>c/`2c/k<0/k>c000000020<c<c005
0000003Vi^H0i^KV0>KViP000000803oool010000000i^KV0>KViP0000030<c<c0050000002c/k<0
/k>c0;>c/`0000000`2IVIT01@000000Ogmo07moO`1oOgl0000000D0IVIV00<0000004a<C01<C4`0
0`1<C4`00`000000<c<c03<c<`0403<c<`030000000I6AT06ATI00L06ATI6P00000501TI6@060000
000c<c<0<c<c0000001<C4`00000201VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooo`T0IVIV00@0000004a<C01<C4`000000P0c<c<00`0000006ATI01TI6@02
01TI6A/000002@0I6AT00`000000<c<c03<c<`0403<c<`030000001<C4`0C4a<00<0C4a<00<00000
06IVIP1VIVH00P1VIVH00`000000Ogmo07moO`0207moO`050000002IVIT0VIVI09VIV@0000000`2c
/k<010000000c<c<0<c<c00000030>KViP030000003oool0oooo01h0oooo00@000000>KViP3Vi^H0
00000`3<c<`01@000000/k>c0;>c/`2c/k<0000000<0VIVI00D0000007moO`1oOgl0Ogmo00000005
06IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<0100c<c<00`0000006ATI01TI6@07
01TI6AX000001@0I6AT01P000000<c<c03<c<`000000C4a<000000P0IVIV1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool:06IVIP030000001<C4`000000080<c<c
00<0000001TI6@0I6AT00`0I6ATJ000000T06ATI00<0000003<c<`0c<c<0100c<c<00`000000C4a<
04a<C00304a<C0030000001VIVH0IVIV0080IVIV00<0000007moO`1oOgl00P1oOgl01@000000VIVI
09VIV@2IVIT0000000<0/k>c00@000000<c<c03<c<`000000`3Vi^H00`000000oooo0?ooo`0N0?oo
o`040000003Vi^H0i^KV000000<0c<c<00D000000;>c/`2c/k<0/k>c0000000309VIV@050000001o
Ogl0Ogmo07moO`0000001@1VIVH00`000000C4a<04a<C00304a<C0030000000c<c<0<c<c00@0<c<c
00<0000001TI6@0I6AT01`0I6ATJ000000D06ATI00H0000003<c<`0c<c<0000004a<C000000806IV
IPD0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooo`X0IVIV00@0000004a<C01<
C4`000000P0c<c<00`0000006ATI01TI6@0201TI6AT000002@0I6AT00`000000<c<c03<c<`0403<c
<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH00P1VIVH00`000000Ogmo07moO`0207mo
O`050000002IVIT0VIVI09VIV@0000000`2c/k<01@000000c<c<0<c<c03<c<`000000080i^KV00<0
00000?ooo`3oool07P3oool010000000i^KV0>KViP0000030<c<c0050000002c/k<0/k>c0;>c/`00
00000`2IVIT00`000000Ogmo07moO`0207moO`030000001VIVH0IVIV0080IVIV00<0000004a<C01<
C4`00`1<C4`00`000000<c<c03<c<`0503<c<`030000000I6AT06ATI00L06ATI6000000501TI6@04
0000000c<c<0<c<c00000080C4a<00<0000006IVIP1VIVH01P1VIVH40?ooo`8000001P3oool001T0
oooo00@000000?ooo`3oool0oooo2P1VIVH010000000C4a<04a<C000000203<c<`030000000I6AT0
6ATI00<06ATI6000000901TI6@030000000c<c<0<c<c00@0<c<c00<0000004a<C01<C4`0101<C4`0
0`000000IVIV06IVIP0206IVIP030000001oOgl0Ogmo0080Ogmo00D0000009VIV@2IVIT0VIVI0000
00030;>c/`050000003<c<`0c<c<0<c<c00000000P3Vi^H00`000000oooo0?ooo`0N0?ooo`040000
003Vi^H0i^KV000000<0c<c<00D000000;>c/`2c/k<0/k>c0000000309VIV@030000001oOgl0Ogmo
0080Ogmo00<0000006IVIP1VIVH00P1VIVH00`000000C4a<04a<C00304a<C0030000000c<c<0<c<c
00D0<c<c00<0000001TI6@0I6AT01`0I6ATH000000D06ATI00H0000003<c<`0c<c<0000004a<C000
000906IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P1V
IVH010000000C4a<04a<C000000203<c<`030000000I6AT06ATI00<06ATI6000000901TI6@030000
000c<c<0<c<c00@0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0206IVIP030000
001oOgl0Ogmo0080Ogmo00D0000009VIV@2IVIT0VIVI000000030;>c/`050000003<c<`0c<c<0<c<
c00000000P3Vi^H00`000000oooo0?ooo`0N0?ooo`040000003Vi^H0i^KV000000<0c<c<00D00000
0;>c/`2c/k<0/k>c0000000309VIV@030000001oOgl0Ogmo0080Ogmo00<0000006IVIP1VIVH00P1V
IVH00`000000C4a<04a<C00304a<C0030000000c<c<0<c<c00D0<c<c00<0000001TI6@0I6AT01`0I
6ATH000000D06ATI00H0000003<c<`0c<c<0000004a<C000000906IVIPD0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo2`1VIVH00`000000C4a<0000000303<c<`03
0000000I6AT06ATI00<06ATI5P00000901TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<
C4`00`1<C4`00`000000IVIV06IVIP0306IVIP050000001oOgl0Ogmo07moO`000000102IVIT01@00
0000/k>c0;>c/`2c/k<0000000<0c<c<00D000000>KViP3Vi^H0i^KV0000000N0?ooo`050000003V
i^H0i^KV0>KViP0000000`3<c<`01@000000/k>c0;>c/`2c/k<0000000<0VIVI00<0000007moO`1o
Ogl00P1oOgl00`000000IVIV06IVIP0306IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c
<c<0100c<c<00`0000006ATI01TI6@0801TI6AL00000100I6AT01`000000<c<c03<c<`0c<c<00000
04a<C00000002@1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooo`/0IVIV00<0000004a<C00000000`0c<c<00`0000006ATI01TI6@0301TI6AH000002@0I6AT0
0`000000<c<c03<c<`0503<c<`030000001<C4`0C4a<00<0C4a<00<0000006IVIP1VIVH00`1VIVH0
1@000000Ogmo07moO`1oOgl0000000@0VIVI00D000000;>c/`2c/k<0/k>c000000030<c<c0050000
003Vi^H0i^KV0>KViP0000007P3oool01@000000i^KV0>KViP3Vi^H0000000<0c<c<00D000000;>c
/`2c/k<0/k>c0000000309VIV@030000001oOgl0Ogmo0080Ogmo00<0000006IVIP1VIVH00`1VIVH0
0`000000C4a<04a<C00304a<C0030000000c<c<0<c<c00@0<c<c00<0000001TI6@0I6AT0200I6ATF
000000D06ATI00@0000003<c<`0c<c<000000P1<C4`00`000000IVIV06IVIP0706IVIPD0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2`1VIVH00`000000C4a<0000
000303<c<`030000000I6AT06ATI00@06ATI5000000:01TI6@030000000c<c<0<c<c00D0<c<c00<0
000004a<C01<C4`00`1<C4`00`000000IVIV06IVIP0306IVIP050000001oOgl0Ogmo07moO`000000
102IVIT01@000000/k>c0;>c/`2c/k<0000000<0c<c<00D000000>KViP3Vi^H0i^KV0000000M0?oo
o`030000003Vi^H0i^KV0080i^KV00D000000<c<c03<c<`0c<c<000000030;>c/`050000002IVIT0
VIVI09VIV@000000101oOgl00`000000IVIV06IVIP0306IVIP030000001<C4`0C4a<00<0C4a<00<0
000003<c<`0c<c<0100c<c<00`0000006ATI01TI6@0901TI6A@000001P0I6AT010000000<c<c03<c
<`00000204a<C0030000001VIVH0IVIV00L0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3oool<06IVIP030000001<C4`0000000<0<c<c00<0000001TI6@0I6AT0
0`0I6ATD000000T06ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<04a<C00404a<C0030000
001VIVH0IVIV0080IVIV00<0000007moO`1oOgl00P1oOgl00`000000VIVI09VIV@0209VIV@050000
002c/k<0/k>c0;>c/`000000103<c<`01@000000i^KV0>KViP3Vi^H0000001`0oooo00D000000>KV
iP3Vi^H0i^KV000000040<c<c0050000002c/k<0/k>c0;>c/`0000000`2IVIT00`000000Ogmo07mo
O`0207moO`030000001VIVH0IVIV00<0IVIV00<0000004a<C01<C4`00`1<C4`00`000000<c<c03<c
<`0503<c<`030000000I6AT06ATI00P06ATI5000000501TI6@040000000c<c<0<c<c00000080C4a<
00<0000006IVIP1VIVH0201VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooo``0IVIV00<0000004a<C00000000`0c<c<00`0000006ATI01TI6@0401TI6A800000
2P0I6AT00`000000<c<c03<c<`0503<c<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH0
0P1VIVH00`000000Ogmo07moO`0207moO`030000002IVIT0VIVI0080VIVI00D000000;>c/`2c/k<0
/k>c000000040<c<c0050000003Vi^H0i^KV0>KViP0000006`3oool00`000000i^KV0>KViP020>KV
iP050000003<c<`0c<c<0<c<c0000000102c/k<01@000000VIVI09VIV@2IVIT0000000@0Ogmo00<0
000006IVIP1VIVH00`1VIVH00`000000C4a<04a<C00304a<C0030000000c<c<0<c<c00D0<c<c00<0
000001TI6@0I6AT02@0I6ATB000000H06ATI00@0000003<c<`0c<c<000000P1<C4`00`000000IVIV
06IVIP0806IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
301VIVH010000000C4a<04a<C000000303<c<`030000000I6AT06ATI00@06ATI4@00000:01TI6@03
0000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0206IVIP03
0000001oOgl0Ogmo0080Ogmo00<0000009VIV@2IVIT00P2IVIT01@000000/k>c0;>c/`2c/k<00000
00@0c<c<00<000000>KViP3Vi^H00P3Vi^H00`000000oooo0?ooo`0G0?ooo`030000003Vi^H0i^KV
00<0i^KV00D000000<c<c03<c<`0c<c<000000040;>c/`050000002IVIT0VIVI09VIV@000000101o
Ogl00`000000IVIV06IVIP0306IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<01P0c
<c<00`0000006ATI01TI6@0901TI6@l00000200I6AT010000000<c<c03<c<`00000204a<C0030000
001VIVH0IVIV00P0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3oool=06IVIP030000001<C4`0000000<0<c<c00<0000001TI6@0I6AT01@0I6AT?000000/06ATI
00<0000003<c<`0c<c<01@0c<c<00`000000C4a<04a<C00304a<C0030000001VIVH0IVIV00<0IVIV
00<0000007moO`1oOgl00P1oOgl00`000000VIVI09VIV@0209VIV@030000002c/k<0/k>c0080/k>c
00<000000<c<c03<c<`00P3<c<`01@000000i^KV0>KViP3Vi^H0000001T0oooo00<000000>KViP3V
i^H00P3Vi^H00`000000c<c<0<c<c0020<c<c0050000002c/k<0/k>c0;>c/`000000102IVIT00`00
0000Ogmo07moO`0307moO`030000001VIVH0IVIV0080IVIV00<0000004a<C01<C4`0101<C4`00`00
0000<c<c03<c<`0503<c<`030000000I6AT06ATI00T06ATI3`00000701TI6@040000000c<c<0<c<c
00000080C4a<00<0000006IVIP1VIVH02@1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooo`d0IVIV00@0000004a<C01<C4`000000P0c<c<00`0000006ATI01TI
6@0601TI6@d00000300I6AT00`000000<c<c03<c<`0503<c<`030000001<C4`0C4a<00<0C4a<00<0
000006IVIP1VIVH00`1VIVH00`000000Ogmo07moO`0207moO`030000002IVIT0VIVI0080VIVI00<0
00000;>c/`2c/k<00P2c/k<00`000000c<c<0<c<c0020<c<c0030000003Vi^H0i^KV0080i^KV00<0
00000?ooo`3oool05@3oool00`000000i^KV0>KViP030>KViP030000003<c<`0c<c<0080c<c<00D0
00000;>c/`2c/k<0/k>c0000000409VIV@030000001oOgl0Ogmo00<0Ogmo00<0000006IVIP1VIVH0
0P1VIVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c00D0<c<c00<0000001TI6@0I6AT0
2P0I6AT=000000L06ATI00D0000003<c<`0c<c<0<c<c0000000204a<C0030000001VIVH0IVIV00T0
IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo3@1VIVH010000000C4a<
04a<C000000303<c<`030000000I6AT06ATI00D06ATI3000000=01TI6@030000000c<c<0<c<c00D0
<c<c00<0000004a<C01<C4`00`1<C4`00`000000IVIV06IVIP0306IVIP030000001oOgl0Ogmo0080
Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c/`020;>c/`030000003<c<`0c<c<0080
c<c<00<000000>KViP3Vi^H00`3Vi^H00`000000oooo0?ooo`0D0?ooo`030000003Vi^H0i^KV0080
i^KV00<000000<c<c03<c<`00`3<c<`01@000000/k>c0;>c/`2c/k<0000000@0VIVI00<0000007mo
O`1oOgl00`1oOgl00`000000IVIV06IVIP0206IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c
<`0c<c<01@0c<c<00`0000006ATI01TI6@0;01TI6@/00000200I6AT01@000000<c<c03<c<`0c<c<0
00000080C4a<00<0000006IVIP1VIVH02@1VIVH40?ooo`8000001P3oool001T0oooo00@000000?oo
o`3oool0oooo3@1VIVH010000000C4a<04a<C000000303<c<`030000000I6AT06ATI00H06ATI2P00
000>01TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`00`1<C4`00`000000IVIV06IV
IP0306IVIP030000001oOgl0Ogmo00<0Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c
/`020;>c/`030000003<c<`0c<c<0080c<c<00<000000>KViP3Vi^H00`3Vi^H00`000000oooo0?oo
o`0B0?ooo`030000003Vi^H0i^KV00<0i^KV00<000000<c<c03<c<`00`3<c<`01@000000/k>c0;>c
/`2c/k<0000000@0VIVI00<0000007moO`1oOgl00`1oOgl00`000000IVIV06IVIP0306IVIP030000
001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<01@0c<c<00`0000006ATI01TI6@0;01TI6@T00000
2@0I6AT01@000000<c<c03<c<`0c<c<000000080C4a<00<0000006IVIP1VIVH02@1VIVH50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`h0IVIV00@0000004a<C01<
C4`000000`0c<c<00`0000006ATI01TI6@0701TI6@D00000400I6AT00`000000<c<c03<c<`0503<c
<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH00`1VIVH00`000000Ogmo07moO`0307mo
O`030000002IVIT0VIVI0080VIVI00<000000;>c/`2c/k<00P2c/k<00`000000c<c<0<c<c0020<c<
c0030000003Vi^H0i^KV00@0i^KV00<000000?ooo`3oool0403oool00`000000i^KV0>KViP030>KV
iP030000003<c<`0c<c<00<0c<c<00<000000;>c/`2c/k<00P2c/k<00`000000VIVI09VIV@0209VI
V@030000001oOgl0Ogmo00<0Ogmo00<0000006IVIP1VIVH00`1VIVH00`000000C4a<04a<C00404a<
C0030000000c<c<0<c<c00D0<c<c00<0000001TI6@0I6AT03@0I6AT5000000X06ATI00D0000003<c
<`0c<c<0<c<c0000000204a<C0030000001VIVH0IVIV00X0IVIV1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3oool>06IVIP040000001<C4`0C4a<000000<0<c<c00<0
000001TI6@0I6AT0700I6AT00`000000<c<c03<c<`0503<c<`030000001<C4`0C4a<00@0C4a<00<0
000006IVIP1VIVH00`1VIVH00`000000Ogmo07moO`0307moO`030000002IVIT0VIVI0080VIVI00<0
00000;>c/`2c/k<00P2c/k<00`000000c<c<0<c<c0030<c<c0030000003Vi^H0i^KV00<0i^KV0`00
000>0?ooo`8000001P3Vi^H00`000000c<c<0<c<c0030<c<c0030000002c/k<0/k>c0080/k>c00<0
000009VIV@2IVIT00P2IVIT00`000000Ogmo07moO`0307moO`030000001VIVH0IVIV00<0IVIV00<0
000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0503<c<`030000000I6AT06ATI01`06ATI00D0
000003<c<`0c<c<0<c<c0000000204a<C0030000001VIVH0IVIV00X0IVIV1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool>06IVIP040000001<C4`0C4a<000000@0
<c<c00<0000001TI6@0I6AT06`0I6AT00`000000<c<c03<c<`0503<c<`030000001<C4`0C4a<00@0
C4a<00<0000006IVIP1VIVH00`1VIVH00`000000Ogmo07moO`0307moO`030000002IVIT0VIVI0080
VIVI00<000000;>c/`2c/k<00P2c/k<00`000000c<c<0<c<c0040<c<c0030000003Vi^H0i^KV00D0
i^KV0P00000:0?ooo`8000001`3Vi^H00`000000c<c<0<c<c0030<c<c0030000002c/k<0/k>c00<0
/k>c00<0000009VIV@2IVIT00P2IVIT00`000000Ogmo07moO`0307moO`030000001VIVH0IVIV00<0
IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0503<c<`030000000I6AT06ATI01/0
6ATI00D0000003<c<`0c<c<0<c<c0000000304a<C0030000001VIVH0IVIV00X0IVIV1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool?06IVIP040000001<C4`0C4a<
000000@0<c<c00<0000001TI6@0I6AT06@0I6AT00`000000<c<c03<c<`0603<c<`030000001<C4`0
C4a<00@0C4a<00<0000006IVIP1VIVH00`1VIVH00`000000Ogmo07moO`0307moO`030000002IVIT0
VIVI00<0VIVI00<000000;>c/`2c/k<00P2c/k<00`000000c<c<0<c<c0030<c<c0030000003Vi^H0
i^KV00L0i^KV0P0000060?ooo`800000203Vi^H00`000000c<c<0<c<c0040<c<c0030000002c/k<0
/k>c0080/k>c00<0000009VIV@2IVIT00`2IVIT00`000000Ogmo07moO`0307moO`030000001VIVH0
IVIV00<0IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0603<c<`030000000I6AT0
6ATI01X06ATI00D0000003<c<`0c<c<0<c<c0000000204a<C0030000001VIVH0IVIV00/0IVIV1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool?06IVIP040000001<
C4`0C4a<000000@0<c<c00<0000001TI6@0I6AT06@0I6AT00`000000<c<c03<c<`0603<c<`030000
001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH00`1VIVH00`000000Ogmo07moO`0307moO`030000
002IVIT0VIVI00<0VIVI00<000000;>c/`2c/k<00P2c/k<00`000000c<c<0<c<c0040<c<c0030000
003Vi^H0i^KV00P0i^KV1P00000:0>KViP030000003<c<`0c<c<00<0c<c<00<000000;>c/`2c/k<0
0`2c/k<00`000000VIVI09VIV@0309VIV@030000001oOgl0Ogmo00<0Ogmo00<0000006IVIP1VIVH0
0`1VIVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c00H0<c<c00<0000001TI6@0I6AT0
6@0I6AT01@000000<c<c03<c<`0c<c<0000000<0C4a<00<0000006IVIP1VIVH02`1VIVH50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa00IVIV00@0000004a<C01<
C4`00000100c<c<00`0000006ATI01TI6@0G01TI6@030000000c<c<0<c<c00L0<c<c00<0000004a<
C01<C4`0101<C4`00`000000IVIV06IVIP0306IVIP030000001oOgl0Ogmo00<0Ogmo00<0000009VI
V@2IVIT00`2IVIT00`000000/k>c0;>c/`030;>c/`030000003<c<`0c<c<00@0c<c<00<000000>KV
iP3Vi^H05P3Vi^H00`000000c<c<0<c<c0040<c<c0030000002c/k<0/k>c00<0/k>c00<0000009VI
V@2IVIT00`2IVIT00`000000Ogmo07moO`0307moO`030000001VIVH0IVIV00<0IVIV00<0000004a<
C01<C4`0101<C4`00`000000<c<c03<c<`0703<c<`030000000I6AT06ATI01L06ATI00<0000003<c
<`0c<c<00P0c<c<010000000C4a<04a<C000000>06IVIPD0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo4@1VIVH010000000C4a<04a<C000000303<c<`030000000I
6AT06ATI01L06ATI00<0000003<c<`0c<c<01P0c<c<00`000000C4a<04a<C00504a<C0030000001V
IVH0IVIV00<0IVIV00<0000007moO`1oOgl00`1oOgl00`000000VIVI09VIV@0309VIV@030000002c
/k<0/k>c00<0/k>c00<000000<c<c03<c<`01@3<c<`00`000000i^KV0>KViP0D0>KViP030000003<
c<`0c<c<00@0c<c<00<000000;>c/`2c/k<00`2c/k<00`000000VIVI09VIV@0309VIV@030000001o
Ogl0Ogmo00<0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00404a<C0030000000c
<c<0<c<c00L0<c<c00<0000001TI6@0I6AT05`0I6AT00`000000<c<c03<c<`0203<c<`040000001<
C4`0C4a<000000h0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolA06IVIP040000001<C4`0C4a<000000@0<c<c00<0000001TI6@0I6AT05@0I6AT00`000000
<c<c03<c<`0703<c<`030000001<C4`0C4a<00D0C4a<00<0000006IVIP1VIVH00`1VIVH00`000000
Ogmo07moO`0307moO`030000002IVIT0VIVI00<0VIVI00<000000;>c/`2c/k<0102c/k<00`000000
c<c<0<c<c0050<c<c0030000003Vi^H0i^KV0180i^KV00<000000<c<c03<c<`01@3<c<`00`000000
/k>c0;>c/`030;>c/`030000002IVIT0VIVI00<0VIVI00<0000007moO`1oOgl00`1oOgl00`000000
IVIV06IVIP0406IVIP030000001<C4`0C4a<00D0C4a<00<0000003<c<`0c<c<01P0c<c<00`000000
6ATI01TI6@0F01TI6@030000000c<c<0<c<c0080<c<c00@0000004a<C01<C4`000003`1VIVH50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa40IVIV00@0000004a<
C01<C4`000001@0c<c<00`0000006ATI01TI6@0D01TI6@030000000c<c<0<c<c00L0<c<c00<00000
04a<C01<C4`01@1<C4`00`000000IVIV06IVIP0306IVIP030000001oOgl0Ogmo00<0Ogmo00<00000
09VIV@2IVIT0102IVIT00`000000/k>c0;>c/`040;>c/`030000003<c<`0c<c<00D0c<c<0P00000@
0>KViP8000001`3<c<`00`000000/k>c0;>c/`040;>c/`030000002IVIT0VIVI00<0VIVI00<00000
07moO`1oOgl00`1oOgl00`000000IVIV06IVIP0406IVIP030000001<C4`0C4a<00D0C4a<00<00000
03<c<`0c<c<01`0c<c<00`0000006ATI01TI6@0D01TI6@030000000c<c<0<c<c0080<c<c00D00000
04a<C01<C4`0C4a<0000000?06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo0P000002
0?oooa80IVIV00@0000004a<C01<C4`00000100c<c<00`0000006ATI01TI6@0C01TI6@030000000c
<c<0<c<c00P0<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP0306IVIP030000001o
Ogl0Ogmo00@0Ogmo00<0000009VIV@2IVIT00`2IVIT00`000000/k>c0;>c/`040;>c/`030000003<
c<`0c<c<00L0c<c<0P00000<0>KViP800000203<c<`00`000000/k>c0;>c/`040;>c/`030000002I
VIT0VIVI00@0VIVI00<0000007moO`1oOgl00`1oOgl00`000000IVIV06IVIP0406IVIP030000001<
C4`0C4a<00D0C4a<00<0000003<c<`0c<c<01`0c<c<00`0000006ATI01TI6@0C01TI6@030000000c
<c<0<c<c00<0<c<c00@0000004a<C01<C4`00000401VIVH40?ooo`8000001P3oool001T0oooo00@0
00000?ooo`3oool0oooo4P1VIVH010000000C4a<04a<C000000503<c<`030000000I6AT06ATI0180
6ATI00<0000003<c<`0c<c<0200c<c<00`000000C4a<04a<C00504a<C0030000001VIVH0IVIV00<0
IVIV00<0000007moO`1oOgl0101oOgl00`000000VIVI09VIV@0409VIV@030000002c/k<0/k>c00@0
/k>c00<000000<c<c03<c<`0203<c<`3000000H0i^KV0`00000:0<c<c0030000002c/k<0/k>c00@0
/k>c00<0000009VIV@2IVIT0102IVIT00`000000Ogmo07moO`0307moO`030000001VIVH0IVIV00@0
IVIV00<0000004a<C01<C4`01@1<C4`00`000000<c<c03<c<`0803<c<`030000000I6AT06ATI0140
6ATI00<0000003<c<`0c<c<00`0c<c<01@000000C4a<04a<C01<C4`000000100IVIV1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolC06IVIP040000001<C4`0C4a<
000000D0<c<c00<0000001TI6@0I6AT04@0I6AT00`000000<c<c03<c<`0803<c<`030000001<C4`0
C4a<00D0C4a<00<0000006IVIP1VIVH00`1VIVH00`000000Ogmo07moO`0407moO`030000002IVIT0
VIVI00@0VIVI00<000000;>c/`2c/k<01@2c/k<00`000000c<c<0<c<c00:0<c<c0H00000303<c<`0
0`000000/k>c0;>c/`050;>c/`030000002IVIT0VIVI00@0VIVI00<0000007moO`1oOgl00`1oOgl0
0`000000IVIV06IVIP0406IVIP030000001<C4`0C4a<00D0C4a<00<0000003<c<`0c<c<02@0c<c<0
0`0000006ATI01TI6@0?01TI6@030000000c<c<0<c<c00@0<c<c00D0000004a<C01<C4`0C4a<0000
000@06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4`1V
IVH01@000000C4a<04a<C01<C4`0000000D0<c<c00<0000001TI6@0I6AT03`0I6AT00`000000<c<c
03<c<`0803<c<`030000001<C4`0C4a<00H0C4a<00<0000006IVIP1VIVH0101VIVH00`000000Ogmo
07moO`0407moO`030000002IVIT0VIVI00@0VIVI00<000000;>c/`2c/k<0102c/k<00`000000c<c<
0<c<c00K0<c<c0030000002c/k<0/k>c00H0/k>c00<0000009VIV@2IVIT00`2IVIT00`000000Ogmo
07moO`0407moO`030000001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`01P1<C4`00`000000<c<c
03<c<`0803<c<`030000000I6AT06ATI00h06ATI00<0000003<c<`0c<c<0100c<c<01@000000C4a<
04a<C01<C4`000000140IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolD06IVIP040000001<C4`0C4a<000000H0<c<c00<0000001TI6@0I6AT03@0I6AT00`00
0000<c<c03<c<`0903<c<`030000001<C4`0C4a<00H0C4a<00<0000006IVIP1VIVH0101VIVH00`00
0000Ogmo07moO`0407moO`030000002IVIT0VIVI00@0VIVI00<000000;>c/`2c/k<01@2c/k<20000
01X0c<c<00<000000;>c/`2c/k<01P2c/k<00`000000VIVI09VIV@0409VIV@030000001oOgl0Ogmo
00@0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00604a<C0030000000c<c<0<c<c
00P0<c<c00<0000001TI6@0I6AT03@0I6AT00`000000<c<c03<c<`0403<c<`050000001<C4`0C4a<
04a<C00000004P1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oooa@0IVIV00D0000004a<C01<C4`0C4a<0000000603<c<`030000000I6AT06ATI00/06ATI00<0
000003<c<`0c<c<02P0c<c<00`000000C4a<04a<C00604a<C0030000001VIVH0IVIV00@0IVIV00<0
000007moO`1oOgl0101oOgl00`000000VIVI09VIV@0509VIV@030000002c/k<0/k>c00H0/k>c0P00
000F0<c<c0800000202c/k<00`000000VIVI09VIV@0509VIV@030000001oOgl0Ogmo00@0Ogmo00<0
000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00604a<C0030000000c<c<0<c<c00T0<c<c00<0
000001TI6@0I6AT02`0I6AT00`000000<c<c03<c<`0503<c<`040000001<C4`0C4a<000001<0IVIV
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolE06IVIP040000
001<C4`0C4a<000000L0<c<c0P00000;01TI6@030000000c<c<0<c<c00X0<c<c00<0000004a<C01<
C4`01P1<C4`00`000000IVIV06IVIP0406IVIP030000001oOgl0Ogmo00D0Ogmo00<0000009VIV@2I
VIT0102IVIT00`000000/k>c0;>c/`080;>c/`030000003<c<`0c<c<0180c<c<00<000000;>c/`2c
/k<0202c/k<00`000000VIVI09VIV@0409VIV@030000001oOgl0Ogmo00@0Ogmo00<0000006IVIP1V
IVH01@1VIVH00`000000C4a<04a<C00604a<C0030000000c<c<0<c<c00X0<c<c00<0000001TI6@0I
6AT0200I6AT2000000L0<c<c00D0000004a<C01<C4`0C4a<0000000C06IVIPD0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo5@1VIVH01@000000C4a<04a<C01<C4`0
000000P0<c<c0`00000501TI6@<000003@0c<c<00`000000C4a<04a<C00604a<C0030000001VIVH0
IVIV00@0IVIV00<0000007moO`1oOgl01@1oOgl00`000000VIVI09VIV@0509VIV@030000002c/k<0
/k>c00P0/k>c0P00000@0<c<c08000002@2c/k<2000000L0VIVI00<0000007moO`1oOgl0101oOgl0
0`000000IVIV06IVIP0506IVIP030000001<C4`0C4a<00H0C4a<00<0000003<c<`0c<c<02`0c<c<3
000000D06ATI0P00000803<c<`8000000P1<C4`00`000000IVIV06IVIP0B06IVIPD0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo5P1VIVH01@000000C4a<04a<C01<
C4`0000000X0<c<c1@00000@03<c<`030000001<C4`0C4a<00H0C4a<00<0000006IVIP1VIVH01@1V
IVH00`000000Ogmo07moO`0407moO`030000002IVIT0VIVI00H0VIVI00<000000;>c/`2c/k<02@2c
/k<2000000`0c<c<0P00000:0;>c/`030000002IVIT0VIVI00L0VIVI00<0000007moO`1oOgl0101o
Ogl00`000000IVIV06IVIP0506IVIP030000001<C4`0C4a<00H0C4a<00<0000003<c<`0c<c<03P0c
<c<5000000T0<c<c00<0000004a<C01<C4`00P1<C4`00`000000IVIV06IVIP0B06IVIPD0oooo00<0
00000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3o
oolG06IVIP050000001<C4`0C4a<04a<C00000007@0c<c<00`000000C4a<04a<C00704a<C0030000
001VIVH0IVIV00D0IVIV00<0000007moO`1oOgl01@1oOgl00`000000VIVI09VIV@0509VIV@030000
002c/k<0/k>c00/0/k>c0`0000060<c<c0<00000302c/k<00`000000VIVI09VIV@0609VIV@030000
001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH01@1VIVH00`000000C4a<04a<C00704a<C0030000
000c<c<0<c<c01/0<c<c00<0000004a<C01<C4`00P00000E06IVIPD0oooo00<000000?ooo`3oool0
103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolH06IVIP050000
001<C4`0C4a<04a<C0000000700c<c<00`000000C4a<04a<C00704a<C0030000001VIVH0IVIV00D0
IVIV00<0000007moO`1oOgl01@1oOgl00`000000VIVI09VIV@0609VIV@030000002c/k<0/k>c00d0
/k>c1P00000>0;>c/`030000002IVIT0VIVI00L0VIVI00<0000007moO`1oOgl01@1oOgl00`000000
IVIV06IVIP0506IVIP030000001<C4`0C4a<00L0C4a<00<0000003<c<`0c<c<06P0c<c<010000000
C4a<04a<C000000G06IVIPD0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3o
ool01@3oool200000080oooo601VIVH01@000000C4a<04a<C01<C4`0000001`0<c<c00<0000004a<
C01<C4`01`1<C4`00`000000IVIV06IVIP0506IVIP030000001oOgl0Ogmo00H0Ogmo00<0000009VI
V@2IVIT01P2IVIT00`000000/k>c0;>c/`0O0;>c/`030000002IVIT0VIVI00P0VIVI00<0000007mo
O`1oOgl01@1oOgl00`000000IVIV06IVIP0506IVIP030000001<C4`0C4a<00L0C4a<00<0000003<c
<`0c<c<06@0c<c<01@000000C4a<04a<C01<C4`0000001L0IVIV0`3oool3000000H0oooo000A0?oo
o`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo6@1VIVH01@000000C4a<04a<C01<
C4`0000001X0<c<c00<0000004a<C01<C4`0201<C4`00`000000IVIV06IVIP0606IVIP030000001o
Ogl0Ogmo00D0Ogmo00<0000009VIV@2IVIT01`2IVIT00`000000/k>c0;>c/`0M0;>c/`030000002I
VIT0VIVI00P0VIVI00<0000007moO`1oOgl01@1oOgl00`000000IVIV06IVIP0606IVIP030000001<
C4`0C4a<00L0C4a<00<0000003<c<`0c<c<0600c<c<00`000000C4a<04a<C00204a<C0030000001V
IVH0IVIV01D0IVIV1@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`05
0?ooo`040000003oool0oooo0?oooaT0IVIV00<0000004a<C01<C4`00P1<C4`00`000000<c<c03<c
<`0G03<c<`030000001<C4`0C4a<00P0C4a<00<0000006IVIP1VIVH01P1VIVH00`000000Ogmo07mo
O`0607moO`030000002IVIT0VIVI00L0VIVI00<000000;>c/`2c/k<06`2c/k<00`000000VIVI09VI
V@0809VIV@030000001oOgl0Ogmo00H0Ogmo00<0000006IVIP1VIVH01P1VIVH00`000000C4a<04a<
C00704a<C0030000000c<c<0<c<c01L0<c<c00<0000004a<C01<C4`00P1<C4`2000001L0IVIV1@3o
ool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0
oooo0?oooaX0IVIV00<0000004a<C01<C4`00P1<C4`00`000000<c<c03<c<`0F03<c<`030000001<
C4`0C4a<00P0C4a<00<0000006IVIP1VIVH01P1VIVH00`000000Ogmo07moO`0707moO`030000002I
VIT0VIVI00L0VIVI0P00000J0;>c/`030000002IVIT0VIVI00P0VIVI00<0000007moO`1oOgl01`1o
Ogl00`000000IVIV06IVIP0606IVIP030000001<C4`0C4a<00P0C4a<00<0000003<c<`0c<c<05@0c
<c<00`000000C4a<04a<C00204a<C0030000001VIVH0IVIV01L0IVIV1@3oool00`000000oooo0?oo
o`040?ooo`00403oool2000000L0oooo00@000000?ooo`3oool0oooo6`1VIVH00`000000C4a<04a<
C00204a<C08000005P0c<c<00`000000C4a<04a<C00804a<C0030000001VIVH0IVIV00L0IVIV00<0
000007moO`1oOgl01P1oOgl00`000000VIVI09VIV@0909VIV@8000005P2c/k<2000000/0VIVI00<0
000007moO`1oOgl01P1oOgl00`000000IVIV06IVIP0706IVIP030000001<C4`0C4a<00P0C4a<00<0
000003<c<`0c<c<0500c<c<00`000000C4a<04a<C00304a<C0030000001VIVH0IVIV01L0IVIV1@3o
ool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0
oooo0?oooa`0IVIV00<0000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`0B03<c<`030000001<
C4`0C4a<00T0C4a<00<0000006IVIP1VIVH01`1VIVH00`000000Ogmo07moO`0707moO`030000002I
VIT0VIVI00X0VIVI00<000000;>c/`2c/k<04P2c/k<00`000000VIVI09VIV@0:09VIV@030000001o
Ogl0Ogmo00L0Ogmo00<0000006IVIP1VIVH01`1VIVH00`000000C4a<04a<C00804a<C0030000000c
<c<0<c<c01<0<c<c00<0000004a<C01<C4`00P1<C4`2000001X0IVIV1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolM06IVIP030000001<C4`0C4a<0080C4a<00<0
000003<c<`0c<c<04P0c<c<00`000000C4a<04a<C00904a<C0030000001VIVH0IVIV00L0IVIV00<0
000007moO`1oOgl01`1oOgl00`000000VIVI09VIV@0;09VIV@800000402c/k<2000000d0VIVI00<0
000007moO`1oOgl01`1oOgl00`000000IVIV06IVIP0706IVIP030000001<C4`0C4a<00T0C4a<00<0
000003<c<`0c<c<04@0c<c<00`000000C4a<04a<C00204a<C0030000001VIVH0IVIV01X0IVIV1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolN06IVIP030000001<
C4`0C4a<0080C4a<0P00000A03<c<`030000001<C4`0C4a<00X0C4a<00<0000006IVIP1VIVH0201V
IVH00`000000Ogmo07moO`0707moO`030000002IVIT0VIVI00`0VIVI0P00000<0;>c/`8000003P2I
VIT00`000000Ogmo07moO`0707moO`030000001VIVH0IVIV00L0IVIV00<0000004a<C01<C4`02P1<
C4`00`000000<c<c03<c<`0?03<c<`800000101<C4`00`000000IVIV06IVIP0K06IVIPD0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7`1VIVH00`000000C4a<04a<
C00304a<C0030000000c<c<0<c<c00h0<c<c00<0000004a<C01<C4`02P1<C4`00`000000IVIV06IV
IP0806IVIP030000001oOgl0Ogmo00P0Ogmo00<0000009VIV@2IVIT03@2IVIT<000000l0VIVI00<0
000007moO`1oOgl0201oOgl00`000000IVIV06IVIP0706IVIP030000001<C4`0C4a<00/0C4a<00<0
000003<c<`0c<c<03@0c<c<00`000000C4a<04a<C00304a<C0030000001VIVH0IVIV01`0IVIV1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolO06IVIP030000001<
C4`0C4a<00@0C4a<0P00000>03<c<`030000001<C4`0C4a<00X0C4a<00<0000006IVIP1VIVH0201V
IVH00`000000Ogmo07moO`0907moO`030000002IVIT0VIVI02H0VIVI00<0000007moO`1oOgl02@1o
Ogl00`000000IVIV06IVIP0706IVIP030000001<C4`0C4a<00`0C4a<00<0000003<c<`0c<c<02`0c
<c<2000000D0C4a<00<0000006IVIP1VIVH0701VIVH50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooob00IVIV00<0000004a<C01<C4`01@1<C4`2000000/0<c<c00<0
000004a<C01<C4`0301<C4`00`000000IVIV06IVIP0806IVIP030000001oOgl0Ogmo00P0Ogmo00<0
000009VIV@2IVIT09@2IVIT00`000000Ogmo07moO`0907moO`030000001VIVH0IVIV00P0IVIV00<0
000004a<C01<C4`0301<C4`00`000000<c<c03<c<`0903<c<`8000001P1<C4`00`000000IVIV06IV
IP0M06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooob00IVIV00<00000
04a<C01<C4`01`1<C4`00`000000<c<c03<c<`0803<c<`030000001<C4`0C4a<00`0C4a<00<00000
06IVIP1VIVH0201VIVH00`000000Ogmo07moO`0907moO`030000002IVIT0VIVI02@0VIVI00<00000
07moO`1oOgl02@1oOgl00`000000IVIV06IVIP0806IVIP030000001<C4`0C4a<00d0C4a<00<00000
03<c<`0c<c<01`0c<c<00`000000C4a<04a<C00604a<C0030000001VIVH0IVIV01d0IVIV103oool2
000000H0oooo000I0?ooo`040000003oool0oooo0?ooob40IVIV00<0000004a<C01<C4`01`1<C4`3
000000<0<c<c1000000?04a<C0030000001VIVH0IVIV00P0IVIV00<0000007moO`1oOgl02P1oOgl0
0`000000VIVI09VIV@0Q09VIV@8000002`1oOgl00`000000IVIV06IVIP0906IVIP030000001<C4`0
C4a<00d0C4a<1000000303<c<`<00000201<C4`00`000000IVIV06IVIP0N06IVIPD0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8P1VIVH00`000000C4a<04a<C009
04a<C0<000004`1<C4`00`000000IVIV06IVIP0906IVIP030000001oOgl0Ogmo00X0Ogmo00<00000
09VIV@2IVIT07`2IVIT00`000000Ogmo07moO`0;07moO`030000001VIVH0IVIV00T0IVIV00<00000
04a<C01<C4`04@1<C4`3000000X0C4a<00<0000006IVIP1VIVH07`1VIVH50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob<0IVIV00<0000004a<C01<C4`07P1<C4`0
0`000000IVIV06IVIP0906IVIP030000001oOgl0Ogmo00/0Ogmo0P00000N09VIV@030000001oOgl0
Ogmo00/0Ogmo00<0000006IVIP1VIVH02P1VIVH00`000000C4a<04a<C00M04a<C0030000001VIVH0
IVIV0200IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolT
06IVIP8000007P1<C4`00`000000IVIV06IVIP0:06IVIP030000001oOgl0Ogmo00`0Ogmo0P00000J
09VIV@8000003P1oOgl00`000000IVIV06IVIP0:06IVIP030000001<C4`0C4a<01`0C4a<00<00000
06IVIP1VIVH08@1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooobH0IVIV00<0000004a<C01<C4`06`1<C4`00`000000IVIV06IVIP0;06IVIP030000001oOgl0
Ogmo00d0Ogmo0P00000F09VIV@8000003`1oOgl00`000000IVIV06IVIP0;06IVIP030000001<C4`0
C4a<01/0C4a<00<0000006IVIP1VIVH08P1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooobL0IVIV00<0000004a<C01<C4`06P1<C4`00`000000IVIV06IVIP0;
06IVIP030000001oOgl0Ogmo00l0Ogmo0P00000B09VIV@8000004@1oOgl00`000000IVIV06IVIP0:
06IVIP030000001<C4`0C4a<01/0C4a<00<0000006IVIP1VIVH08`1VIVH50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobP0IVIV00<0000004a<C01<C4`06@1<C4`0
0`000000IVIV06IVIP0<06IVIP030000001oOgl0Ogmo0100Ogmo0`00000<09VIV@<000004P1oOgl0
0`000000IVIV06IVIP0;06IVIP030000001<C4`0C4a<01X0C4a<00<0000006IVIP1VIVH0901VIVH5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobT0IVIV00<00000
04a<C01<C4`0601<C4`00`000000IVIV06IVIP0=06IVIP030000001oOgl0Ogmo0180Ogmo3000000E
07moO`030000001VIVH0IVIV00/0IVIV00<0000004a<C01<C4`06@1<C4`00`000000IVIV06IVIP0U
06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:P1VIVH0
0`000000C4a<04a<C00G04a<C0030000001VIVH0IVIV00d0IVIV00<0000007moO`1oOgl0<P1oOgl0
0`000000IVIV06IVIP0<06IVIP030000001<C4`0C4a<01L0C4a<0P00000X06IVIPD0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:`1VIVH2000001L0C4a<00<00000
06IVIP1VIVH03P1VIVH00`000000Ogmo07moO`0`07moO`030000001VIVH0IVIV00d0IVIV00<00000
04a<C01<C4`05P1<C4`00`000000IVIV06IVIP0X06IVIPD0oooo00<000000?ooo`3oool0103oool0
01T0oooo0P0000020?ooobd0IVIV0P00000E04a<C0030000001VIVH0IVIV00l0IVIV00<0000007mo
O`1oOgl0;P1oOgl00`000000IVIV06IVIP0>06IVIP030000001<C4`0C4a<01@0C4a<0P00000[06IV
IP@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3oool_06IVIP030000001<C4`0C4a<
0180C4a<00<0000006IVIP1VIVH03`1VIVH00`000000Ogmo07moO`0^07moO`030000001VIVH0IVIV
00h0IVIV00<0000004a<C01<C4`04`1<C4`00`000000IVIV06IVIP0[06IVIPD0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo<01VIVH200000180C4a<00<0000006IV
IP1VIVH0401VIVH00`000000Ogmo07moO`0[07moO`8000004@1VIVH00`000000C4a<04a<C00A04a<
C0800000;P1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
oc80IVIV00<0000004a<C01<C4`03`1<C4`00`000000IVIV06IVIP0A06IVIP030000001oOgl0Ogmo
02T0Ogmo00<0000006IVIP1VIVH04@1VIVH00`000000C4a<04a<C00@04a<C0030000001VIVH0IVIV
02h0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolc06IV
IP8000003P1<C4`00`000000IVIV06IVIP0C06IVIP030000001oOgl0Ogmo02L0Ogmo00<0000006IV
IP1VIVH04`1VIVH00`000000C4a<04a<C00=04a<C0800000<@1VIVH50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooocD0IVIV0P00000<04a<C0030000001VIVH0IVIV
01@0IVIV00<0000007moO`1oOgl09@1oOgl00`000000IVIV06IVIP0D06IVIP030000001<C4`0C4a<
00X0C4a<0`00000c06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo=`1VIVH3000000P0C4a<00<0000006IVIP1VIVH05P1VIVH2000002<0Ogmo0P00000H06IV
IP030000001<C4`0C4a<00H0C4a<0`00000f06IVIPD0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo>P1VIVH3000000<0C4a<0P00000K06IVIP800000801oOgl00`00
0000IVIV06IVIP0I06IVIP8000000`1<C4`3000003T0IVIV1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolm06IVIP<000007`1VIVH00`000000Ogmo07moO`0K07mo
O`8000007P1VIVH3000003`0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooomP06IVIP<00000601oOgl2000005l0IVIV1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooomS06IVIP<000004P1oOgl300000640IVIV1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool200000080ooooIP1VIVH3000000`0Ogmo0`00001T06IVIP@0
oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooomY06IVIP`00000I`1VIVH50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`0IVIV1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL06IVIPD0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooog01VIVH50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooom`0IVIV1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooooL06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooog01VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooom`0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooooL06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooog01VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooooL06IVIP@0oooo
0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooooL06IVIPD0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooog01VIVH50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooom`0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooooL06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooog01VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooom`0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooooL06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
g01VIVH50?ooo`030000003oool0oooo00@0oooo000?0?ooo`D000001@3oool010000000oooo0?oo
o`3ooooL06IVIPD0oooo00<000000?ooo`3oool0103oool000l0oooo00<000000?ooo`3oool01`3o
ool010000000oooo0?ooo`3ooooL06IVIPD0oooo00<000000?ooo`3oool0103oool00100oooo00<0
00000?ooo`3oool01P3oool200000080oooog01VIVH30?ooo`<000001P3oool00140oooo0P000006
0?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0103oool001<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo00@0oooo000C0?ooo`03
0000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000
oooo0?ooo`3oool0000000D0ooooiP0000060?ooo`00403oool300000?80oooo003o0?ooo`H0oooo
003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo
003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo0000\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.54352, \
-2.95303, 0.0181878, 0.0181878}, {{86.9375, 186.25}, {280.062, 258.625}} -> \
{-9.02915, -0.806985, 0.102707, 0.102707}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 1 .88 r
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
0 .64 1 r
.263 .13594 m
.27654 .13179 L
.29009 .13004 L
.30363 .13275 L
.31216 .14112 L
.31587 .15466 L
.31649 .1682 L
.31587 .18174 L
.31473 .19529 L
.31341 .20883 L
.31209 .22237 L
.31089 .23592 L
.30988 .24946 L
.3091 .263 L
.30858 .27654 L
.30835 .29009 L
.30842 .30363 L
.3088 .31717 L
.30949 .33072 L
.31049 .34426 L
.3118 .3578 L
.31341 .37134 L
.31528 .38489 L
.31717 .39706 L
.3174 .39843 L
.3197 .41197 L
.32212 .42551 L
.32454 .43906 L
.32683 .4526 L
.32882 .46614 L
.33029 .47969 L
.33072 .48534 L
.33109 .49323 L
.33109 .50677 L
.33072 .51466 L
.33029 .52031 L
.32882 .53386 L
.32683 .5474 L
.32454 .56094 L
.32212 .57449 L
.3197 .58803 L
.3174 .60157 L
.31717 .60294 L
.31528 .61511 L
.31341 .62866 L
.3118 .6422 L
.31049 .65574 L
.30949 .66928 L
.3088 .68283 L
.30842 .69637 L
.30835 .70991 L
.30858 .72346 L
.3091 .737 L
.30988 .75054 L
.31089 .76408 L
.31209 .77763 L
.31341 .79117 L
.31473 .80471 L
.31587 .81826 L
.31649 .8318 L
.31587 .84534 L
.31216 .85888 L
.30363 .86725 L
.29009 .86996 L
.27654 .86821 L
.263 .86406 L
.25074 .85888 L
.24946 .85828 L
.23592 .85108 L
.22584 .84534 L
.22237 .8428 L
.20883 .83277 L
.20688 .8318 L
.19529 .82193 L
.19033 .81826 L
.18174 .81016 L
.17584 .80471 L
.1682 .79693 L
.16336 .79117 L
.15466 .78191 L
.15403 .77763 L
.14112 .76472 L
.13907 .76408 L
.12901 .75054 L
.12757 .74875 L
.12359 .737 L
.11403 .72687 L
.11109 .72346 L
.10485 .70991 L
.10049 .70443 L
.09625 .69637 L
.09157 .68283 L
.08694 .67676 L
.08328 .66928 L
.0788 .65574 L
.0734 .64246 L
.07322 .6422 L
.06856 .62866 L
.06552 .61511 L
.06312 .60157 L
.05986 .59446 L
.05796 .58803 L
.05527 .57449 L
.05375 .56094 L
.05258 .5474 L
.05144 .53386 L
.05062 .52031 L
.05018 .50677 L
.05018 .49323 L
.05062 .47969 L
.05144 .46614 L
.05258 .4526 L
.05375 .43906 L
.05527 .42551 L
.05796 .41197 L
.05986 .40554 L
.06312 .39843 L
.06552 .38489 L
.06856 .37134 L
.07322 .3578 L
.0734 .35754 L
.0788 .34426 L
.08328 .33072 L
.08694 .32324 L
.09157 .31717 L
.09625 .30363 L
.10049 .29557 L
.10485 .29009 L
.11109 .27654 L
.11403 .27313 L
.12359 .263 L
.12757 .25125 L
.12901 .24946 L
.13907 .23592 L
.14112 .23528 L
.15403 .22237 L
.15466 .21809 L
.16336 .20883 L
.1682 .20307 L
.17584 .19529 L
.18174 .18984 L
.19033 .18174 L
.19529 .17807 L
.20688 .1682 L
.20883 .16723 L
.22237 .1572 L
.22584 .15466 L
.23592 .14892 L
.24946 .14172 L
.25074 .14112 L
F
0 g
.263 .13594 m
.27654 .13179 L
.29009 .13004 L
.30363 .13275 L
.31216 .14112 L
.31587 .15466 L
.31649 .1682 L
.31587 .18174 L
.31473 .19529 L
.31341 .20883 L
.31209 .22237 L
.31089 .23592 L
.30988 .24946 L
.3091 .263 L
.30858 .27654 L
.30835 .29009 L
.30842 .30363 L
.3088 .31717 L
.30949 .33072 L
.31049 .34426 L
.3118 .3578 L
.31341 .37134 L
.31528 .38489 L
.31717 .39706 L
.3174 .39843 L
.3197 .41197 L
.32212 .42551 L
.32454 .43906 L
.32683 .4526 L
.32882 .46614 L
.33029 .47969 L
.33072 .48534 L
.33109 .49323 L
.33109 .50677 L
.33072 .51466 L
.33029 .52031 L
.32882 .53386 L
.32683 .5474 L
.32454 .56094 L
.32212 .57449 L
.3197 .58803 L
.3174 .60157 L
.31717 .60294 L
.31528 .61511 L
.31341 .62866 L
.3118 .6422 L
.31049 .65574 L
.30949 .66928 L
.3088 .68283 L
.30842 .69637 L
Mistroke
.30835 .70991 L
.30858 .72346 L
.3091 .737 L
.30988 .75054 L
.31089 .76408 L
.31209 .77763 L
.31341 .79117 L
.31473 .80471 L
.31587 .81826 L
.31649 .8318 L
.31587 .84534 L
.31216 .85888 L
.30363 .86725 L
.29009 .86996 L
.27654 .86821 L
.263 .86406 L
.25074 .85888 L
.24946 .85828 L
.23592 .85108 L
.22584 .84534 L
.22237 .8428 L
.20883 .83277 L
.20688 .8318 L
.19529 .82193 L
.19033 .81826 L
.18174 .81016 L
.17584 .80471 L
.1682 .79693 L
.16336 .79117 L
.15466 .78191 L
.15403 .77763 L
.14112 .76472 L
.13907 .76408 L
.12901 .75054 L
.12757 .74875 L
.12359 .737 L
.11403 .72687 L
.11109 .72346 L
.10485 .70991 L
.10049 .70443 L
.09625 .69637 L
.09157 .68283 L
.08694 .67676 L
.08328 .66928 L
.0788 .65574 L
.0734 .64246 L
.07322 .6422 L
.06856 .62866 L
.06552 .61511 L
.06312 .60157 L
Mistroke
.05986 .59446 L
.05796 .58803 L
.05527 .57449 L
.05375 .56094 L
.05258 .5474 L
.05144 .53386 L
.05062 .52031 L
.05018 .50677 L
.05018 .49323 L
.05062 .47969 L
.05144 .46614 L
.05258 .4526 L
.05375 .43906 L
.05527 .42551 L
.05796 .41197 L
.05986 .40554 L
.06312 .39843 L
.06552 .38489 L
.06856 .37134 L
.07322 .3578 L
.0734 .35754 L
.0788 .34426 L
.08328 .33072 L
.08694 .32324 L
.09157 .31717 L
.09625 .30363 L
.10049 .29557 L
.10485 .29009 L
.11109 .27654 L
.11403 .27313 L
.12359 .263 L
.12757 .25125 L
.12901 .24946 L
.13907 .23592 L
.14112 .23528 L
.15403 .22237 L
.15466 .21809 L
.16336 .20883 L
.1682 .20307 L
.17584 .19529 L
.18174 .18984 L
.19033 .18174 L
.19529 .17807 L
.20688 .1682 L
.20883 .16723 L
.22237 .1572 L
.22584 .15466 L
.23592 .14892 L
.24946 .14172 L
.25074 .14112 L
Mistroke
.263 .13594 L
Mfstroke
0 .16 1 r
.20883 .20732 m
.22237 .20436 L
.23592 .20596 L
.24388 .20883 L
.24946 .21586 L
.25394 .22237 L
.25985 .23592 L
.263 .24649 L
.26377 .24946 L
.26679 .263 L
.26931 .27654 L
.27157 .29009 L
.27372 .30363 L
.27586 .31717 L
.27654 .32145 L
.27805 .33072 L
.28033 .34426 L
.28271 .3578 L
.28521 .37134 L
.2878 .38489 L
.29009 .39648 L
.29048 .39843 L
.29318 .41197 L
.29586 .42551 L
.29841 .43906 L
.30071 .4526 L
.30263 .46614 L
.30363 .47469 L
.30401 .47969 L
.30474 .49323 L
.30474 .50677 L
.30401 .52031 L
.30363 .52531 L
.30263 .53386 L
.30071 .5474 L
.29841 .56094 L
.29586 .57449 L
.29318 .58803 L
.29048 .60157 L
.29009 .60352 L
.2878 .61511 L
.28521 .62866 L
.28271 .6422 L
.28033 .65574 L
.27805 .66928 L
.27654 .67855 L
.27586 .68283 L
.27372 .69637 L
.27157 .70991 L
.26931 .72346 L
.26679 .737 L
.26377 .75054 L
.263 .75351 L
.25985 .76408 L
.25394 .77763 L
.24946 .78414 L
.24388 .79117 L
.23592 .79404 L
.22237 .79564 L
.20883 .79268 L
.20482 .79117 L
.19529 .78658 L
.18174 .77802 L
.18115 .77763 L
.1682 .76726 L
.16445 .76408 L
.15466 .75437 L
.15089 .75054 L
.14112 .73923 L
.13922 .737 L
.12883 .72346 L
.12757 .72159 L
.11952 .70991 L
.11403 .70093 L
.11131 .69637 L
.10375 .68283 L
.10049 .6763 L
.09715 .66928 L
.09093 .65574 L
.08694 .64582 L
.08578 .6422 L
.08078 .62866 L
.07633 .61511 L
.0734 .60464 L
.07296 .60157 L
.06986 .58803 L
.06681 .57449 L
.06432 .56094 L
.06243 .5474 L
.06107 .53386 L
.06017 .52031 L
.05986 .51238 L
.05975 .50677 L
.05975 .49323 L
.05986 .48762 L
.06017 .47969 L
.06107 .46614 L
.06243 .4526 L
.06432 .43906 L
.06681 .42551 L
.06986 .41197 L
.07296 .39843 L
.0734 .39536 L
.07633 .38489 L
.08078 .37134 L
.08578 .3578 L
.08694 .35418 L
.09093 .34426 L
.09715 .33072 L
.10049 .3237 L
.10375 .31717 L
.11131 .30363 L
.11403 .29907 L
.11952 .29009 L
.12757 .27841 L
.12883 .27654 L
.13922 .263 L
.14112 .26077 L
.15089 .24946 L
.15466 .24563 L
.16445 .23592 L
.1682 .23274 L
.18115 .22237 L
.18174 .22198 L
.19529 .21342 L
.20482 .20883 L
F
0 g
.20883 .20732 m
.22237 .20436 L
.23592 .20596 L
.24388 .20883 L
.24946 .21586 L
.25394 .22237 L
.25985 .23592 L
.263 .24649 L
.26377 .24946 L
.26679 .263 L
.26931 .27654 L
.27157 .29009 L
.27372 .30363 L
.27586 .31717 L
.27654 .32145 L
.27805 .33072 L
.28033 .34426 L
.28271 .3578 L
.28521 .37134 L
.2878 .38489 L
.29009 .39648 L
.29048 .39843 L
.29318 .41197 L
.29586 .42551 L
.29841 .43906 L
.30071 .4526 L
.30263 .46614 L
.30363 .47469 L
.30401 .47969 L
.30474 .49323 L
.30474 .50677 L
.30401 .52031 L
.30363 .52531 L
.30263 .53386 L
.30071 .5474 L
.29841 .56094 L
.29586 .57449 L
.29318 .58803 L
.29048 .60157 L
.29009 .60352 L
.2878 .61511 L
.28521 .62866 L
.28271 .6422 L
.28033 .65574 L
.27805 .66928 L
.27654 .67855 L
.27586 .68283 L
.27372 .69637 L
.27157 .70991 L
.26931 .72346 L
Mistroke
.26679 .737 L
.26377 .75054 L
.263 .75351 L
.25985 .76408 L
.25394 .77763 L
.24946 .78414 L
.24388 .79117 L
.23592 .79404 L
.22237 .79564 L
.20883 .79268 L
.20482 .79117 L
.19529 .78658 L
.18174 .77802 L
.18115 .77763 L
.1682 .76726 L
.16445 .76408 L
.15466 .75437 L
.15089 .75054 L
.14112 .73923 L
.13922 .737 L
.12883 .72346 L
.12757 .72159 L
.11952 .70991 L
.11403 .70093 L
.11131 .69637 L
.10375 .68283 L
.10049 .6763 L
.09715 .66928 L
.09093 .65574 L
.08694 .64582 L
.08578 .6422 L
.08078 .62866 L
.07633 .61511 L
.0734 .60464 L
.07296 .60157 L
.06986 .58803 L
.06681 .57449 L
.06432 .56094 L
.06243 .5474 L
.06107 .53386 L
.06017 .52031 L
.05986 .51238 L
.05975 .50677 L
.05975 .49323 L
.05986 .48762 L
.06017 .47969 L
.06107 .46614 L
.06243 .4526 L
.06432 .43906 L
.06681 .42551 L
Mistroke
.06986 .41197 L
.07296 .39843 L
.0734 .39536 L
.07633 .38489 L
.08078 .37134 L
.08578 .3578 L
.08694 .35418 L
.09093 .34426 L
.09715 .33072 L
.10049 .3237 L
.10375 .31717 L
.11131 .30363 L
.11403 .29907 L
.11952 .29009 L
.12757 .27841 L
.12883 .27654 L
.13922 .263 L
.14112 .26077 L
.15089 .24946 L
.15466 .24563 L
.16445 .23592 L
.1682 .23274 L
.18115 .22237 L
.18174 .22198 L
.19529 .21342 L
.20482 .20883 L
.20883 .20732 L
Mfstroke
.32 0 1 r
.18174 .27264 m
.19529 .27238 L
.20581 .27654 L
.20883 .27864 L
.21971 .29009 L
.22237 .29439 L
.22755 .30363 L
.23354 .31717 L
.23592 .32337 L
.23857 .33072 L
.24303 .34426 L
.24713 .3578 L
.24946 .36596 L
.25096 .37134 L
.25462 .38489 L
.2581 .39843 L
.2614 .41197 L
.263 .41887 L
.26448 .42551 L
.26727 .43906 L
.26969 .4526 L
.27163 .46614 L
.27299 .47969 L
.2737 .49323 L
.2737 .50677 L
.27299 .52031 L
.27163 .53386 L
.26969 .5474 L
.26727 .56094 L
.26448 .57449 L
.263 .58113 L
.2614 .58803 L
.2581 .60157 L
.25462 .61511 L
.25096 .62866 L
.24946 .63404 L
.24713 .6422 L
.24303 .65574 L
.23857 .66928 L
.23592 .67663 L
.23354 .68283 L
.22755 .69637 L
.22237 .70561 L
.21971 .70991 L
.20883 .72136 L
.20581 .72346 L
.19529 .72762 L
.18174 .72736 L
.17048 .72346 L
.1682 .72231 L
.15466 .71332 L
.15018 .70991 L
.14112 .70071 L
.13697 .69637 L
.12757 .68434 L
.12642 .68283 L
.11725 .66928 L
.11403 .66361 L
.10953 .65574 L
.10278 .6422 L
.10049 .63693 L
.0969 .62866 L
.09173 .61511 L
.08737 .60157 L
.08694 .6001 L
.08353 .58803 L
.08029 .57449 L
.07766 .56094 L
.07561 .5474 L
.0741 .53386 L
.0734 .52588 L
.07309 .52031 L
.07257 .50677 L
.07257 .49323 L
.07309 .47969 L
.0734 .47412 L
.0741 .46614 L
.07561 .4526 L
.07766 .43906 L
.08029 .42551 L
.08353 .41197 L
.08694 .3999 L
.08737 .39843 L
.09173 .38489 L
.0969 .37134 L
.10049 .36307 L
.10278 .3578 L
.10953 .34426 L
.11403 .33639 L
.11725 .33072 L
.12642 .31717 L
.12757 .31566 L
.13697 .30363 L
.14112 .29929 L
.15018 .29009 L
.15466 .28668 L
.1682 .27769 L
.17048 .27654 L
F
0 g
.18174 .27264 m
.19529 .27238 L
.20581 .27654 L
.20883 .27864 L
.21971 .29009 L
.22237 .29439 L
.22755 .30363 L
.23354 .31717 L
.23592 .32337 L
.23857 .33072 L
.24303 .34426 L
.24713 .3578 L
.24946 .36596 L
.25096 .37134 L
.25462 .38489 L
.2581 .39843 L
.2614 .41197 L
.263 .41887 L
.26448 .42551 L
.26727 .43906 L
.26969 .4526 L
.27163 .46614 L
.27299 .47969 L
.2737 .49323 L
.2737 .50677 L
.27299 .52031 L
.27163 .53386 L
.26969 .5474 L
.26727 .56094 L
.26448 .57449 L
.263 .58113 L
.2614 .58803 L
.2581 .60157 L
.25462 .61511 L
.25096 .62866 L
.24946 .63404 L
.24713 .6422 L
.24303 .65574 L
.23857 .66928 L
.23592 .67663 L
.23354 .68283 L
.22755 .69637 L
.22237 .70561 L
.21971 .70991 L
.20883 .72136 L
.20581 .72346 L
.19529 .72762 L
.18174 .72736 L
.17048 .72346 L
.1682 .72231 L
Mistroke
.15466 .71332 L
.15018 .70991 L
.14112 .70071 L
.13697 .69637 L
.12757 .68434 L
.12642 .68283 L
.11725 .66928 L
.11403 .66361 L
.10953 .65574 L
.10278 .6422 L
.10049 .63693 L
.0969 .62866 L
.09173 .61511 L
.08737 .60157 L
.08694 .6001 L
.08353 .58803 L
.08029 .57449 L
.07766 .56094 L
.07561 .5474 L
.0741 .53386 L
.0734 .52588 L
.07309 .52031 L
.07257 .50677 L
.07257 .49323 L
.07309 .47969 L
.0734 .47412 L
.0741 .46614 L
.07561 .4526 L
.07766 .43906 L
.08029 .42551 L
.08353 .41197 L
.08694 .3999 L
.08737 .39843 L
.09173 .38489 L
.0969 .37134 L
.10049 .36307 L
.10278 .3578 L
.10953 .34426 L
.11403 .33639 L
.11725 .33072 L
.12642 .31717 L
.12757 .31566 L
.13697 .30363 L
.14112 .29929 L
.15018 .29009 L
.15466 .28668 L
.1682 .27769 L
.17048 .27654 L
.18174 .27264 L
Mfstroke
.8 0 1 r
.14112 .35727 m
.15466 .34873 L
.1682 .3464 L
.18174 .35097 L
.19107 .3578 L
.19529 .36374 L
.20075 .37134 L
.20813 .38489 L
.20883 .38638 L
.21417 .39843 L
.21922 .41197 L
.22237 .42173 L
.22351 .42551 L
.22715 .43906 L
.23012 .4526 L
.2324 .46614 L
.23395 .47969 L
.23474 .49323 L
.23474 .50677 L
.23395 .52031 L
.2324 .53386 L
.23012 .5474 L
.22715 .56094 L
.22351 .57449 L
.22237 .57827 L
.21922 .58803 L
.21417 .60157 L
.20883 .61362 L
.20813 .61511 L
.20075 .62866 L
.19529 .63626 L
.19107 .6422 L
.18174 .64903 L
.1682 .6536 L
.15466 .65127 L
.14112 .64273 L
.1404 .6422 L
.12797 .62866 L
.12757 .62784 L
.11896 .61511 L
.11403 .60503 L
.11234 .60157 L
.10662 .58803 L
.10222 .57449 L
.10049 .56797 L
.09869 .56094 L
.09584 .5474 L
.09377 .53386 L
.09243 .52031 L
.09177 .50677 L
.09177 .49323 L
.09243 .47969 L
.09377 .46614 L
.09584 .4526 L
.09869 .43906 L
.10049 .43203 L
.10222 .42551 L
.10662 .41197 L
.11234 .39843 L
.11403 .39497 L
.11896 .38489 L
.12757 .37216 L
.12797 .37134 L
.1404 .3578 L
F
0 g
.14112 .35727 m
.15466 .34873 L
.1682 .3464 L
.18174 .35097 L
.19107 .3578 L
.19529 .36374 L
.20075 .37134 L
.20813 .38489 L
.20883 .38638 L
.21417 .39843 L
.21922 .41197 L
.22237 .42173 L
.22351 .42551 L
.22715 .43906 L
.23012 .4526 L
.2324 .46614 L
.23395 .47969 L
.23474 .49323 L
.23474 .50677 L
.23395 .52031 L
.2324 .53386 L
.23012 .5474 L
.22715 .56094 L
.22351 .57449 L
.22237 .57827 L
.21922 .58803 L
.21417 .60157 L
.20883 .61362 L
.20813 .61511 L
.20075 .62866 L
.19529 .63626 L
.19107 .6422 L
.18174 .64903 L
.1682 .6536 L
.15466 .65127 L
.14112 .64273 L
.1404 .6422 L
.12797 .62866 L
.12757 .62784 L
.11896 .61511 L
.11403 .60503 L
.11234 .60157 L
.10662 .58803 L
.10222 .57449 L
.10049 .56797 L
.09869 .56094 L
.09584 .5474 L
.09377 .53386 L
.09243 .52031 L
.09177 .50677 L
Mistroke
.09177 .49323 L
.09243 .47969 L
.09377 .46614 L
.09584 .4526 L
.09869 .43906 L
.10049 .43203 L
.10222 .42551 L
.10662 .41197 L
.11234 .39843 L
.11403 .39497 L
.11896 .38489 L
.12757 .37216 L
.12797 .37134 L
.1404 .3578 L
.14112 .35727 L
Mfstroke
0 1 .4 r
.46614 .11282 m
.47969 .10996 L
.49323 .10854 L
.50677 .10854 L
.52031 .10996 L
.53386 .11282 L
.53824 .11403 L
.5474 .11728 L
.56094 .12347 L
.56826 .12757 L
.57449 .13162 L
.58693 .14112 L
.58803 .14207 L
.60096 .15466 L
.60157 .15533 L
.61222 .1682 L
.61511 .17215 L
.62157 .18174 L
.62866 .19382 L
.62945 .19529 L
.63618 .20883 L
.64192 .22237 L
.6422 .2231 L
.64681 .23592 L
.65095 .24946 L
.6544 .263 L
.65574 .26907 L
.65722 .27654 L
.65945 .29009 L
.66113 .30363 L
.66228 .31717 L
.66292 .33072 L
.66307 .34426 L
.66275 .3578 L
.66199 .37134 L
.66081 .38489 L
.65925 .39843 L
.65736 .41197 L
.65574 .42227 L
.65521 .42551 L
.65291 .43906 L
.65061 .4526 L
.64854 .46614 L
.64694 .47969 L
.64606 .49323 L
.64606 .50677 L
.64694 .52031 L
.64854 .53386 L
.65061 .5474 L
.65291 .56094 L
.65521 .57449 L
.65574 .57773 L
.65736 .58803 L
.65925 .60157 L
.66081 .61511 L
.66199 .62866 L
.66275 .6422 L
.66307 .65574 L
.66292 .66928 L
.66228 .68283 L
.66113 .69637 L
.65945 .70991 L
.65722 .72346 L
.65574 .73093 L
.6544 .737 L
.65095 .75054 L
.64681 .76408 L
.6422 .7769 L
.64192 .77763 L
.63618 .79117 L
.62945 .80471 L
.62866 .80618 L
.62157 .81826 L
.61511 .82785 L
.61222 .8318 L
.60157 .84467 L
.60096 .84534 L
.58803 .85793 L
.58693 .85888 L
.57449 .86838 L
.56826 .87243 L
.56094 .87653 L
.5474 .88272 L
.53824 .88597 L
.53386 .88718 L
.52031 .89004 L
.50677 .89146 L
.49323 .89146 L
.47969 .89004 L
.46614 .88718 L
.46176 .88597 L
.4526 .88272 L
.43906 .87653 L
.43174 .87243 L
.42551 .86838 L
.41307 .85888 L
.41197 .85793 L
.39904 .84534 L
.39843 .84467 L
.38778 .8318 L
.38489 .82785 L
.37843 .81826 L
.37134 .80618 L
.37055 .80471 L
.36382 .79117 L
.35808 .77763 L
.3578 .7769 L
.35319 .76408 L
.34905 .75054 L
.3456 .737 L
.34426 .73093 L
.34278 .72346 L
.34055 .70991 L
.33887 .69637 L
.33772 .68283 L
.33708 .66928 L
.33693 .65574 L
.33725 .6422 L
.33801 .62866 L
.33919 .61511 L
.34075 .60157 L
.34264 .58803 L
.34426 .57773 L
.34479 .57449 L
.34709 .56094 L
.34939 .5474 L
.35146 .53386 L
.35306 .52031 L
.35394 .50677 L
.35394 .49323 L
.35306 .47969 L
.35146 .46614 L
.34939 .4526 L
.34709 .43906 L
.34479 .42551 L
.34426 .42227 L
.34264 .41197 L
.34075 .39843 L
.33919 .38489 L
.33801 .37134 L
.33725 .3578 L
.33693 .34426 L
.33708 .33072 L
.33772 .31717 L
.33887 .30363 L
.34055 .29009 L
.34278 .27654 L
.34426 .26907 L
.3456 .263 L
.34905 .24946 L
.35319 .23592 L
.3578 .2231 L
.35808 .22237 L
.36382 .20883 L
.37055 .19529 L
.37134 .19382 L
.37843 .18174 L
.38489 .17215 L
.38778 .1682 L
.39843 .15533 L
.39904 .15466 L
.41197 .14207 L
.41307 .14112 L
.42551 .13162 L
.43174 .12757 L
.43906 .12347 L
.4526 .11728 L
.46176 .11403 L
F
0 g
.46614 .11282 m
.47969 .10996 L
.49323 .10854 L
.50677 .10854 L
.52031 .10996 L
.53386 .11282 L
.53824 .11403 L
.5474 .11728 L
.56094 .12347 L
.56826 .12757 L
.57449 .13162 L
.58693 .14112 L
.58803 .14207 L
.60096 .15466 L
.60157 .15533 L
.61222 .1682 L
.61511 .17215 L
.62157 .18174 L
.62866 .19382 L
.62945 .19529 L
.63618 .20883 L
.64192 .22237 L
.6422 .2231 L
.64681 .23592 L
.65095 .24946 L
.6544 .263 L
.65574 .26907 L
.65722 .27654 L
.65945 .29009 L
.66113 .30363 L
.66228 .31717 L
.66292 .33072 L
.66307 .34426 L
.66275 .3578 L
.66199 .37134 L
.66081 .38489 L
.65925 .39843 L
.65736 .41197 L
.65574 .42227 L
.65521 .42551 L
.65291 .43906 L
.65061 .4526 L
.64854 .46614 L
.64694 .47969 L
.64606 .49323 L
.64606 .50677 L
.64694 .52031 L
.64854 .53386 L
.65061 .5474 L
.65291 .56094 L
Mistroke
.65521 .57449 L
.65574 .57773 L
.65736 .58803 L
.65925 .60157 L
.66081 .61511 L
.66199 .62866 L
.66275 .6422 L
.66307 .65574 L
.66292 .66928 L
.66228 .68283 L
.66113 .69637 L
.65945 .70991 L
.65722 .72346 L
.65574 .73093 L
.6544 .737 L
.65095 .75054 L
.64681 .76408 L
.6422 .7769 L
.64192 .77763 L
.63618 .79117 L
.62945 .80471 L
.62866 .80618 L
.62157 .81826 L
.61511 .82785 L
.61222 .8318 L
.60157 .84467 L
.60096 .84534 L
.58803 .85793 L
.58693 .85888 L
.57449 .86838 L
.56826 .87243 L
.56094 .87653 L
.5474 .88272 L
.53824 .88597 L
.53386 .88718 L
.52031 .89004 L
.50677 .89146 L
.49323 .89146 L
.47969 .89004 L
.46614 .88718 L
.46176 .88597 L
.4526 .88272 L
.43906 .87653 L
.43174 .87243 L
.42551 .86838 L
.41307 .85888 L
.41197 .85793 L
.39904 .84534 L
.39843 .84467 L
.38778 .8318 L
Mistroke
.38489 .82785 L
.37843 .81826 L
.37134 .80618 L
.37055 .80471 L
.36382 .79117 L
.35808 .77763 L
.3578 .7769 L
.35319 .76408 L
.34905 .75054 L
.3456 .737 L
.34426 .73093 L
.34278 .72346 L
.34055 .70991 L
.33887 .69637 L
.33772 .68283 L
.33708 .66928 L
.33693 .65574 L
.33725 .6422 L
.33801 .62866 L
.33919 .61511 L
.34075 .60157 L
.34264 .58803 L
.34426 .57773 L
.34479 .57449 L
.34709 .56094 L
.34939 .5474 L
.35146 .53386 L
.35306 .52031 L
.35394 .50677 L
.35394 .49323 L
.35306 .47969 L
.35146 .46614 L
.34939 .4526 L
.34709 .43906 L
.34479 .42551 L
.34426 .42227 L
.34264 .41197 L
.34075 .39843 L
.33919 .38489 L
.33801 .37134 L
.33725 .3578 L
.33693 .34426 L
.33708 .33072 L
.33772 .31717 L
.33887 .30363 L
.34055 .29009 L
.34278 .27654 L
.34426 .26907 L
.3456 .263 L
.34905 .24946 L
Mistroke
.35319 .23592 L
.3578 .2231 L
.35808 .22237 L
.36382 .20883 L
.37055 .19529 L
.37134 .19382 L
.37843 .18174 L
.38489 .17215 L
.38778 .1682 L
.39843 .15533 L
.39904 .15466 L
.41197 .14207 L
.41307 .14112 L
.42551 .13162 L
.43174 .12757 L
.43906 .12347 L
.4526 .11728 L
.46176 .11403 L
.46614 .11282 L
Mfstroke
.08 1 0 r
.46614 .18021 m
.47969 .17674 L
.49323 .17504 L
.50677 .17504 L
.52031 .17674 L
.53386 .18021 L
.53845 .18174 L
.5474 .18556 L
.56094 .19302 L
.5644 .19529 L
.57449 .20293 L
.58114 .20883 L
.58803 .21583 L
.59374 .22237 L
.60157 .23269 L
.60377 .23592 L
.61196 .24946 L
.61511 .25547 L
.61871 .263 L
.62427 .27654 L
.62866 .28956 L
.62882 .29009 L
.63247 .30363 L
.63533 .31717 L
.63744 .33072 L
.63887 .34426 L
.63966 .3578 L
.63983 .37134 L
.63944 .38489 L
.63852 .39843 L
.63712 .41197 L
.63531 .42551 L
.6332 .43906 L
.63095 .4526 L
.6288 .46614 L
.62866 .46698 L
.62707 .47969 L
.62608 .49323 L
.62608 .50677 L
.62707 .52031 L
.62866 .53302 L
.6288 .53386 L
.63095 .5474 L
.6332 .56094 L
.63531 .57449 L
.63712 .58803 L
.63852 .60157 L
.63944 .61511 L
.63983 .62866 L
.63966 .6422 L
.63887 .65574 L
.63744 .66928 L
.63533 .68283 L
.63247 .69637 L
.62882 .70991 L
.62866 .71044 L
.62427 .72346 L
.61871 .737 L
.61511 .74453 L
.61196 .75054 L
.60377 .76408 L
.60157 .76731 L
.59374 .77763 L
.58803 .78417 L
.58114 .79117 L
.57449 .79707 L
.5644 .80471 L
.56094 .80698 L
.5474 .81444 L
.53845 .81826 L
.53386 .81979 L
.52031 .82326 L
.50677 .82496 L
.49323 .82496 L
.47969 .82326 L
.46614 .81979 L
.46155 .81826 L
.4526 .81444 L
.43906 .80698 L
.4356 .80471 L
.42551 .79707 L
.41886 .79117 L
.41197 .78417 L
.40626 .77763 L
.39843 .76731 L
.39623 .76408 L
.38804 .75054 L
.38489 .74453 L
.38129 .737 L
.37573 .72346 L
.37134 .71044 L
.37118 .70991 L
.36753 .69637 L
.36467 .68283 L
.36256 .66928 L
.36113 .65574 L
.36034 .6422 L
.36017 .62866 L
.36056 .61511 L
.36148 .60157 L
.36288 .58803 L
.36469 .57449 L
.3668 .56094 L
.36905 .5474 L
.3712 .53386 L
.37134 .53302 L
.37293 .52031 L
.37392 .50677 L
.37392 .49323 L
.37293 .47969 L
.37134 .46698 L
.3712 .46614 L
.36905 .4526 L
.3668 .43906 L
.36469 .42551 L
.36288 .41197 L
.36148 .39843 L
.36056 .38489 L
.36017 .37134 L
.36034 .3578 L
.36113 .34426 L
.36256 .33072 L
.36467 .31717 L
.36753 .30363 L
.37118 .29009 L
.37134 .28956 L
.37573 .27654 L
.38129 .263 L
.38489 .25547 L
.38804 .24946 L
.39623 .23592 L
.39843 .23269 L
.40626 .22237 L
.41197 .21583 L
.41886 .20883 L
.42551 .20293 L
.4356 .19529 L
.43906 .19302 L
.4526 .18556 L
.46155 .18174 L
F
0 g
.46614 .18021 m
.47969 .17674 L
.49323 .17504 L
.50677 .17504 L
.52031 .17674 L
.53386 .18021 L
.53845 .18174 L
.5474 .18556 L
.56094 .19302 L
.5644 .19529 L
.57449 .20293 L
.58114 .20883 L
.58803 .21583 L
.59374 .22237 L
.60157 .23269 L
.60377 .23592 L
.61196 .24946 L
.61511 .25547 L
.61871 .263 L
.62427 .27654 L
.62866 .28956 L
.62882 .29009 L
.63247 .30363 L
.63533 .31717 L
.63744 .33072 L
.63887 .34426 L
.63966 .3578 L
.63983 .37134 L
.63944 .38489 L
.63852 .39843 L
.63712 .41197 L
.63531 .42551 L
.6332 .43906 L
.63095 .4526 L
.6288 .46614 L
.62866 .46698 L
.62707 .47969 L
.62608 .49323 L
.62608 .50677 L
.62707 .52031 L
.62866 .53302 L
.6288 .53386 L
.63095 .5474 L
.6332 .56094 L
.63531 .57449 L
.63712 .58803 L
.63852 .60157 L
.63944 .61511 L
.63983 .62866 L
.63966 .6422 L
Mistroke
.63887 .65574 L
.63744 .66928 L
.63533 .68283 L
.63247 .69637 L
.62882 .70991 L
.62866 .71044 L
.62427 .72346 L
.61871 .737 L
.61511 .74453 L
.61196 .75054 L
.60377 .76408 L
.60157 .76731 L
.59374 .77763 L
.58803 .78417 L
.58114 .79117 L
.57449 .79707 L
.5644 .80471 L
.56094 .80698 L
.5474 .81444 L
.53845 .81826 L
.53386 .81979 L
.52031 .82326 L
.50677 .82496 L
.49323 .82496 L
.47969 .82326 L
.46614 .81979 L
.46155 .81826 L
.4526 .81444 L
.43906 .80698 L
.4356 .80471 L
.42551 .79707 L
.41886 .79117 L
.41197 .78417 L
.40626 .77763 L
.39843 .76731 L
.39623 .76408 L
.38804 .75054 L
.38489 .74453 L
.38129 .737 L
.37573 .72346 L
.37134 .71044 L
.37118 .70991 L
.36753 .69637 L
.36467 .68283 L
.36256 .66928 L
.36113 .65574 L
.36034 .6422 L
.36017 .62866 L
.36056 .61511 L
.36148 .60157 L
Mistroke
.36288 .58803 L
.36469 .57449 L
.3668 .56094 L
.36905 .5474 L
.3712 .53386 L
.37134 .53302 L
.37293 .52031 L
.37392 .50677 L
.37392 .49323 L
.37293 .47969 L
.37134 .46698 L
.3712 .46614 L
.36905 .4526 L
.3668 .43906 L
.36469 .42551 L
.36288 .41197 L
.36148 .39843 L
.36056 .38489 L
.36017 .37134 L
.36034 .3578 L
.36113 .34426 L
.36256 .33072 L
.36467 .31717 L
.36753 .30363 L
.37118 .29009 L
.37134 .28956 L
.37573 .27654 L
.38129 .263 L
.38489 .25547 L
.38804 .24946 L
.39623 .23592 L
.39843 .23269 L
.40626 .22237 L
.41197 .21583 L
.41886 .20883 L
.42551 .20293 L
.4356 .19529 L
.43906 .19302 L
.4526 .18556 L
.46155 .18174 L
.46614 .18021 L
Mfstroke
.56 1 0 r
.46614 .23031 m
.47969 .2262 L
.49323 .22419 L
.50677 .22419 L
.52031 .2262 L
.53386 .23031 L
.54603 .23592 L
.5474 .23671 L
.56094 .24577 L
.56547 .24946 L
.57449 .25809 L
.57893 .263 L
.58803 .27486 L
.58918 .27654 L
.59727 .29009 L
.60157 .29876 L
.60373 .30363 L
.60886 .31717 L
.61287 .33072 L
.61511 .34029 L
.6159 .34426 L
.61804 .3578 L
.61936 .37134 L
.61993 .38489 L
.6198 .39843 L
.61902 .41197 L
.61768 .42551 L
.61586 .43906 L
.61511 .44402 L
.61374 .4526 L
.61156 .46614 L
.60969 .47969 L
.6086 .49323 L
.6086 .50677 L
.60969 .52031 L
.61156 .53386 L
.61374 .5474 L
.61511 .55598 L
.61586 .56094 L
.61768 .57449 L
.61902 .58803 L
.6198 .60157 L
.61993 .61511 L
.61936 .62866 L
.61804 .6422 L
.6159 .65574 L
.61511 .65971 L
.61287 .66928 L
.60886 .68283 L
.60373 .69637 L
.60157 .70124 L
.59727 .70991 L
.58918 .72346 L
.58803 .72514 L
.57893 .737 L
.57449 .74191 L
.56547 .75054 L
.56094 .75423 L
.5474 .76329 L
.54603 .76408 L
.53386 .76969 L
.52031 .7738 L
.50677 .77581 L
.49323 .77581 L
.47969 .7738 L
.46614 .76969 L
.45397 .76408 L
.4526 .76329 L
.43906 .75423 L
.43453 .75054 L
.42551 .74191 L
.42107 .737 L
.41197 .72514 L
.41082 .72346 L
.40273 .70991 L
.39843 .70124 L
.39627 .69637 L
.39114 .68283 L
.38713 .66928 L
.38489 .65971 L
.3841 .65574 L
.38196 .6422 L
.38064 .62866 L
.38007 .61511 L
.3802 .60157 L
.38098 .58803 L
.38232 .57449 L
.38414 .56094 L
.38489 .55598 L
.38626 .5474 L
.38844 .53386 L
.39031 .52031 L
.3914 .50677 L
.3914 .49323 L
.39031 .47969 L
.38844 .46614 L
.38626 .4526 L
.38489 .44402 L
.38414 .43906 L
.38232 .42551 L
.38098 .41197 L
.3802 .39843 L
.38007 .38489 L
.38064 .37134 L
.38196 .3578 L
.3841 .34426 L
.38489 .34029 L
.38713 .33072 L
.39114 .31717 L
.39627 .30363 L
.39843 .29876 L
.40273 .29009 L
.41082 .27654 L
.41197 .27486 L
.42107 .263 L
.42551 .25809 L
.43453 .24946 L
.43906 .24577 L
.4526 .23671 L
.45397 .23592 L
F
0 g
.46614 .23031 m
.47969 .2262 L
.49323 .22419 L
.50677 .22419 L
.52031 .2262 L
.53386 .23031 L
.54603 .23592 L
.5474 .23671 L
.56094 .24577 L
.56547 .24946 L
.57449 .25809 L
.57893 .263 L
.58803 .27486 L
.58918 .27654 L
.59727 .29009 L
.60157 .29876 L
.60373 .30363 L
.60886 .31717 L
.61287 .33072 L
.61511 .34029 L
.6159 .34426 L
.61804 .3578 L
.61936 .37134 L
.61993 .38489 L
.6198 .39843 L
.61902 .41197 L
.61768 .42551 L
.61586 .43906 L
.61511 .44402 L
.61374 .4526 L
.61156 .46614 L
.60969 .47969 L
.6086 .49323 L
.6086 .50677 L
.60969 .52031 L
.61156 .53386 L
.61374 .5474 L
.61511 .55598 L
.61586 .56094 L
.61768 .57449 L
.61902 .58803 L
.6198 .60157 L
.61993 .61511 L
.61936 .62866 L
.61804 .6422 L
.6159 .65574 L
.61511 .65971 L
.61287 .66928 L
.60886 .68283 L
.60373 .69637 L
Mistroke
.60157 .70124 L
.59727 .70991 L
.58918 .72346 L
.58803 .72514 L
.57893 .737 L
.57449 .74191 L
.56547 .75054 L
.56094 .75423 L
.5474 .76329 L
.54603 .76408 L
.53386 .76969 L
.52031 .7738 L
.50677 .77581 L
.49323 .77581 L
.47969 .7738 L
.46614 .76969 L
.45397 .76408 L
.4526 .76329 L
.43906 .75423 L
.43453 .75054 L
.42551 .74191 L
.42107 .737 L
.41197 .72514 L
.41082 .72346 L
.40273 .70991 L
.39843 .70124 L
.39627 .69637 L
.39114 .68283 L
.38713 .66928 L
.38489 .65971 L
.3841 .65574 L
.38196 .6422 L
.38064 .62866 L
.38007 .61511 L
.3802 .60157 L
.38098 .58803 L
.38232 .57449 L
.38414 .56094 L
.38489 .55598 L
.38626 .5474 L
.38844 .53386 L
.39031 .52031 L
.3914 .50677 L
.3914 .49323 L
.39031 .47969 L
.38844 .46614 L
.38626 .4526 L
.38489 .44402 L
.38414 .43906 L
.38232 .42551 L
Mistroke
.38098 .41197 L
.3802 .39843 L
.38007 .38489 L
.38064 .37134 L
.38196 .3578 L
.3841 .34426 L
.38489 .34029 L
.38713 .33072 L
.39114 .31717 L
.39627 .30363 L
.39843 .29876 L
.40273 .29009 L
.41082 .27654 L
.41197 .27486 L
.42107 .263 L
.42551 .25809 L
.43453 .24946 L
.43906 .24577 L
.4526 .23671 L
.45397 .23592 L
.46614 .23031 L
Mfstroke
1 .96 0 r
.46614 .27225 m
.47969 .26738 L
.49323 .26501 L
.50677 .26501 L
.52031 .26738 L
.53386 .27225 L
.54222 .27654 L
.5474 .27996 L
.55987 .29009 L
.56094 .29114 L
.57196 .30363 L
.57449 .30708 L
.58097 .31717 L
.58785 .33072 L
.58803 .33111 L
.59314 .34426 L
.59709 .3578 L
.59991 .37134 L
.60157 .38341 L
.6017 .38489 L
.60258 .39843 L
.60262 .41197 L
.60189 .42551 L
.60157 .42999 L
.60051 .43906 L
.59862 .4526 L
.59649 .46614 L
.59453 .47969 L
.59332 .49323 L
.59332 .50677 L
.59453 .52031 L
.59649 .53386 L
.59862 .5474 L
.60051 .56094 L
.60157 .57001 L
.60189 .57449 L
.60262 .58803 L
.60258 .60157 L
.6017 .61511 L
.60157 .61659 L
.59991 .62866 L
.59709 .6422 L
.59314 .65574 L
.58803 .66889 L
.58785 .66928 L
.58097 .68283 L
.57449 .69292 L
.57196 .69637 L
.56094 .70886 L
.55987 .70991 L
.5474 .72004 L
.54222 .72346 L
.53386 .72775 L
.52031 .73262 L
.50677 .73499 L
.49323 .73499 L
.47969 .73262 L
.46614 .72775 L
.45778 .72346 L
.4526 .72004 L
.44013 .70991 L
.43906 .70886 L
.42804 .69637 L
.42551 .69292 L
.41903 .68283 L
.41215 .66928 L
.41197 .66889 L
.40686 .65574 L
.40291 .6422 L
.40009 .62866 L
.39843 .61659 L
.3983 .61511 L
.39742 .60157 L
.39738 .58803 L
.39811 .57449 L
.39843 .57001 L
.39949 .56094 L
.40138 .5474 L
.40351 .53386 L
.40547 .52031 L
.40668 .50677 L
.40668 .49323 L
.40547 .47969 L
.40351 .46614 L
.40138 .4526 L
.39949 .43906 L
.39843 .42999 L
.39811 .42551 L
.39738 .41197 L
.39742 .39843 L
.3983 .38489 L
.39843 .38341 L
.40009 .37134 L
.40291 .3578 L
.40686 .34426 L
.41197 .33111 L
.41215 .33072 L
.41903 .31717 L
.42551 .30708 L
.42804 .30363 L
.43906 .29114 L
.44013 .29009 L
.4526 .27996 L
.45778 .27654 L
F
0 g
.46614 .27225 m
.47969 .26738 L
.49323 .26501 L
.50677 .26501 L
.52031 .26738 L
.53386 .27225 L
.54222 .27654 L
.5474 .27996 L
.55987 .29009 L
.56094 .29114 L
.57196 .30363 L
.57449 .30708 L
.58097 .31717 L
.58785 .33072 L
.58803 .33111 L
.59314 .34426 L
.59709 .3578 L
.59991 .37134 L
.60157 .38341 L
.6017 .38489 L
.60258 .39843 L
.60262 .41197 L
.60189 .42551 L
.60157 .42999 L
.60051 .43906 L
.59862 .4526 L
.59649 .46614 L
.59453 .47969 L
.59332 .49323 L
.59332 .50677 L
.59453 .52031 L
.59649 .53386 L
.59862 .5474 L
.60051 .56094 L
.60157 .57001 L
.60189 .57449 L
.60262 .58803 L
.60258 .60157 L
.6017 .61511 L
.60157 .61659 L
.59991 .62866 L
.59709 .6422 L
.59314 .65574 L
.58803 .66889 L
.58785 .66928 L
.58097 .68283 L
.57449 .69292 L
.57196 .69637 L
.56094 .70886 L
.55987 .70991 L
Mistroke
.5474 .72004 L
.54222 .72346 L
.53386 .72775 L
.52031 .73262 L
.50677 .73499 L
.49323 .73499 L
.47969 .73262 L
.46614 .72775 L
.45778 .72346 L
.4526 .72004 L
.44013 .70991 L
.43906 .70886 L
.42804 .69637 L
.42551 .69292 L
.41903 .68283 L
.41215 .66928 L
.41197 .66889 L
.40686 .65574 L
.40291 .6422 L
.40009 .62866 L
.39843 .61659 L
.3983 .61511 L
.39742 .60157 L
.39738 .58803 L
.39811 .57449 L
.39843 .57001 L
.39949 .56094 L
.40138 .5474 L
.40351 .53386 L
.40547 .52031 L
.40668 .50677 L
.40668 .49323 L
.40547 .47969 L
.40351 .46614 L
.40138 .4526 L
.39949 .43906 L
.39843 .42999 L
.39811 .42551 L
.39738 .41197 L
.39742 .39843 L
.3983 .38489 L
.39843 .38341 L
.40009 .37134 L
.40291 .3578 L
.40686 .34426 L
.41197 .33111 L
.41215 .33072 L
.41903 .31717 L
.42551 .30708 L
.42804 .30363 L
Mistroke
.43906 .29114 L
.44013 .29009 L
.4526 .27996 L
.45778 .27654 L
.46614 .27225 L
Mfstroke
1 .48 0 r
.47969 .30277 m
.49323 .29998 L
.50677 .29998 L
.52031 .30277 L
.52331 .30363 L
.53386 .30858 L
.54647 .31717 L
.5474 .31799 L
.55974 .33072 L
.56094 .33227 L
.56902 .34426 L
.57449 .35487 L
.57578 .3578 L
.58073 .37134 L
.5842 .38489 L
.5864 .39843 L
.5875 .41197 L
.5876 .42551 L
.58681 .43906 L
.58531 .4526 L
.58332 .46614 L
.58133 .47969 L
.58 .49323 L
.58 .50677 L
.58133 .52031 L
.58332 .53386 L
.58531 .5474 L
.58681 .56094 L
.5876 .57449 L
.5875 .58803 L
.5864 .60157 L
.5842 .61511 L
.58073 .62866 L
.57578 .6422 L
.57449 .64513 L
.56902 .65574 L
.56094 .66773 L
.55974 .66928 L
.5474 .68201 L
.54647 .68283 L
.53386 .69142 L
.52331 .69637 L
.52031 .69723 L
.50677 .70002 L
.49323 .70002 L
.47969 .69723 L
.47669 .69637 L
.46614 .69142 L
.45353 .68283 L
.4526 .68201 L
.44026 .66928 L
.43906 .66773 L
.43098 .65574 L
.42551 .64513 L
.42422 .6422 L
.41927 .62866 L
.4158 .61511 L
.4136 .60157 L
.4125 .58803 L
.4124 .57449 L
.41319 .56094 L
.41469 .5474 L
.41668 .53386 L
.41867 .52031 L
.42 .50677 L
.42 .49323 L
.41867 .47969 L
.41668 .46614 L
.41469 .4526 L
.41319 .43906 L
.4124 .42551 L
.4125 .41197 L
.4136 .39843 L
.4158 .38489 L
.41927 .37134 L
.42422 .3578 L
.42551 .35487 L
.43098 .34426 L
.43906 .33227 L
.44026 .33072 L
.4526 .31799 L
.45353 .31717 L
.46614 .30858 L
.47669 .30363 L
F
0 g
.47969 .30277 m
.49323 .29998 L
.50677 .29998 L
.52031 .30277 L
.52331 .30363 L
.53386 .30858 L
.54647 .31717 L
.5474 .31799 L
.55974 .33072 L
.56094 .33227 L
.56902 .34426 L
.57449 .35487 L
.57578 .3578 L
.58073 .37134 L
.5842 .38489 L
.5864 .39843 L
.5875 .41197 L
.5876 .42551 L
.58681 .43906 L
.58531 .4526 L
.58332 .46614 L
.58133 .47969 L
.58 .49323 L
.58 .50677 L
.58133 .52031 L
.58332 .53386 L
.58531 .5474 L
.58681 .56094 L
.5876 .57449 L
.5875 .58803 L
.5864 .60157 L
.5842 .61511 L
.58073 .62866 L
.57578 .6422 L
.57449 .64513 L
.56902 .65574 L
.56094 .66773 L
.55974 .66928 L
.5474 .68201 L
.54647 .68283 L
.53386 .69142 L
.52331 .69637 L
.52031 .69723 L
.50677 .70002 L
.49323 .70002 L
.47969 .69723 L
.47669 .69637 L
.46614 .69142 L
.45353 .68283 L
.4526 .68201 L
Mistroke
.44026 .66928 L
.43906 .66773 L
.43098 .65574 L
.42551 .64513 L
.42422 .6422 L
.41927 .62866 L
.4158 .61511 L
.4136 .60157 L
.4125 .58803 L
.4124 .57449 L
.41319 .56094 L
.41469 .5474 L
.41668 .53386 L
.41867 .52031 L
.42 .50677 L
.42 .49323 L
.41867 .47969 L
.41668 .46614 L
.41469 .4526 L
.41319 .43906 L
.4124 .42551 L
.4125 .41197 L
.4136 .39843 L
.4158 .38489 L
.41927 .37134 L
.42422 .3578 L
.42551 .35487 L
.43098 .34426 L
.43906 .33227 L
.44026 .33072 L
.4526 .31799 L
.45353 .31717 L
.46614 .30858 L
.47669 .30363 L
.47969 .30277 L
Mfstroke
1 0 0 r
.49323 .33024 m
.50677 .33024 L
.50993 .33072 L
.52031 .33355 L
.53386 .34056 L
.539 .34426 L
.5474 .35234 L
.55202 .3578 L
.56064 .37134 L
.56094 .37192 L
.56666 .38489 L
.57073 .39843 L
.57324 .41197 L
.57443 .42551 L
.57446 .43906 L
.57351 .4526 L
.57181 .46614 L
.56984 .47969 L
.56842 .49323 L
.56842 .50677 L
.56984 .52031 L
.57181 .53386 L
.57351 .5474 L
.57446 .56094 L
.57443 .57449 L
.57324 .58803 L
.57073 .60157 L
.56666 .61511 L
.56094 .62808 L
.56064 .62866 L
.55202 .6422 L
.5474 .64766 L
.539 .65574 L
.53386 .65944 L
.52031 .66645 L
.50993 .66928 L
.50677 .66976 L
.49323 .66976 L
.49007 .66928 L
.47969 .66645 L
.46614 .65944 L
.461 .65574 L
.4526 .64766 L
.44798 .6422 L
.43936 .62866 L
.43906 .62808 L
.43334 .61511 L
.42927 .60157 L
.42676 .58803 L
.42557 .57449 L
.42554 .56094 L
.42649 .5474 L
.42819 .53386 L
.43016 .52031 L
.43158 .50677 L
.43158 .49323 L
.43016 .47969 L
.42819 .46614 L
.42649 .4526 L
.42554 .43906 L
.42557 .42551 L
.42676 .41197 L
.42927 .39843 L
.43334 .38489 L
.43906 .37192 L
.43936 .37134 L
.44798 .3578 L
.4526 .35234 L
.461 .34426 L
.46614 .34056 L
.47969 .33355 L
.49007 .33072 L
F
0 g
.49323 .33024 m
.50677 .33024 L
.50993 .33072 L
.52031 .33355 L
.53386 .34056 L
.539 .34426 L
.5474 .35234 L
.55202 .3578 L
.56064 .37134 L
.56094 .37192 L
.56666 .38489 L
.57073 .39843 L
.57324 .41197 L
.57443 .42551 L
.57446 .43906 L
.57351 .4526 L
.57181 .46614 L
.56984 .47969 L
.56842 .49323 L
.56842 .50677 L
.56984 .52031 L
.57181 .53386 L
.57351 .5474 L
.57446 .56094 L
.57443 .57449 L
.57324 .58803 L
.57073 .60157 L
.56666 .61511 L
.56094 .62808 L
.56064 .62866 L
.55202 .6422 L
.5474 .64766 L
.539 .65574 L
.53386 .65944 L
.52031 .66645 L
.50993 .66928 L
.50677 .66976 L
.49323 .66976 L
.49007 .66928 L
.47969 .66645 L
.46614 .65944 L
.461 .65574 L
.4526 .64766 L
.44798 .6422 L
.43936 .62866 L
.43906 .62808 L
.43334 .61511 L
.42927 .60157 L
.42676 .58803 L
.42557 .57449 L
Mistroke
.42554 .56094 L
.42649 .5474 L
.42819 .53386 L
.43016 .52031 L
.43158 .50677 L
.43158 .49323 L
.43016 .47969 L
.42819 .46614 L
.42649 .4526 L
.42554 .43906 L
.42557 .42551 L
.42676 .41197 L
.42927 .39843 L
.43334 .38489 L
.43906 .37192 L
.43936 .37134 L
.44798 .3578 L
.4526 .35234 L
.461 .34426 L
.46614 .34056 L
.47969 .33355 L
.49007 .33072 L
.49323 .33024 L
Mfstroke
0 .64 1 r
.69637 .13275 m
.70991 .13004 L
.72346 .13179 L
.737 .13594 L
.74926 .14112 L
.75054 .14172 L
.76408 .14892 L
.77416 .15466 L
.77763 .1572 L
.79117 .16723 L
.79312 .1682 L
.80471 .17807 L
.80967 .18174 L
.81826 .18984 L
.82416 .19529 L
.8318 .20307 L
.83664 .20883 L
.84534 .21809 L
.84597 .22237 L
.85888 .23528 L
.86093 .23592 L
.87099 .24946 L
.87243 .25125 L
.87641 .263 L
.88597 .27313 L
.88891 .27654 L
.89515 .29009 L
.89951 .29557 L
.90375 .30363 L
.90843 .31717 L
.91306 .32324 L
.91672 .33072 L
.9212 .34426 L
.9266 .35754 L
.92678 .3578 L
.93144 .37134 L
.93448 .38489 L
.93688 .39843 L
.94014 .40554 L
.94204 .41197 L
.94473 .42551 L
.94625 .43906 L
.94742 .4526 L
.94856 .46614 L
.94938 .47969 L
.94982 .49323 L
.94982 .50677 L
.94938 .52031 L
.94856 .53386 L
.94742 .5474 L
.94625 .56094 L
.94473 .57449 L
.94204 .58803 L
.94014 .59446 L
.93688 .60157 L
.93448 .61511 L
.93144 .62866 L
.92678 .6422 L
.9266 .64246 L
.9212 .65574 L
.91672 .66928 L
.91306 .67676 L
.90843 .68283 L
.90375 .69637 L
.89951 .70443 L
.89515 .70991 L
.88891 .72346 L
.88597 .72687 L
.87641 .737 L
.87243 .74875 L
.87099 .75054 L
.86093 .76408 L
.85888 .76472 L
.84597 .77763 L
.84534 .78191 L
.83664 .79117 L
.8318 .79693 L
.82416 .80471 L
.81826 .81016 L
.80967 .81826 L
.80471 .82193 L
.79312 .8318 L
.79117 .83277 L
.77763 .8428 L
.77416 .84534 L
.76408 .85108 L
.75054 .85828 L
.74926 .85888 L
.737 .86406 L
.72346 .86821 L
.70991 .86996 L
.69637 .86725 L
.68784 .85888 L
.68413 .84534 L
.68351 .8318 L
.68413 .81826 L
.68527 .80471 L
.68659 .79117 L
.68791 .77763 L
.68911 .76408 L
.69012 .75054 L
.6909 .737 L
.69142 .72346 L
.69165 .70991 L
.69158 .69637 L
.6912 .68283 L
.69051 .66928 L
.68951 .65574 L
.6882 .6422 L
.68659 .62866 L
.68472 .61511 L
.68283 .60294 L
.6826 .60157 L
.6803 .58803 L
.67788 .57449 L
.67546 .56094 L
.67317 .5474 L
.67118 .53386 L
.66971 .52031 L
.66928 .51466 L
.66891 .50677 L
.66891 .49323 L
.66928 .48534 L
.66971 .47969 L
.67118 .46614 L
.67317 .4526 L
.67546 .43906 L
.67788 .42551 L
.6803 .41197 L
.6826 .39843 L
.68283 .39706 L
.68472 .38489 L
.68659 .37134 L
.6882 .3578 L
.68951 .34426 L
.69051 .33072 L
.6912 .31717 L
.69158 .30363 L
.69165 .29009 L
.69142 .27654 L
.6909 .263 L
.69012 .24946 L
.68911 .23592 L
.68791 .22237 L
.68659 .20883 L
.68527 .19529 L
.68413 .18174 L
.68351 .1682 L
.68413 .15466 L
.68784 .14112 L
F
0 g
.69637 .13275 m
.70991 .13004 L
.72346 .13179 L
.737 .13594 L
.74926 .14112 L
.75054 .14172 L
.76408 .14892 L
.77416 .15466 L
.77763 .1572 L
.79117 .16723 L
.79312 .1682 L
.80471 .17807 L
.80967 .18174 L
.81826 .18984 L
.82416 .19529 L
.8318 .20307 L
.83664 .20883 L
.84534 .21809 L
.84597 .22237 L
.85888 .23528 L
.86093 .23592 L
.87099 .24946 L
.87243 .25125 L
.87641 .263 L
.88597 .27313 L
.88891 .27654 L
.89515 .29009 L
.89951 .29557 L
.90375 .30363 L
.90843 .31717 L
.91306 .32324 L
.91672 .33072 L
.9212 .34426 L
.9266 .35754 L
.92678 .3578 L
.93144 .37134 L
.93448 .38489 L
.93688 .39843 L
.94014 .40554 L
.94204 .41197 L
.94473 .42551 L
.94625 .43906 L
.94742 .4526 L
.94856 .46614 L
.94938 .47969 L
.94982 .49323 L
.94982 .50677 L
.94938 .52031 L
.94856 .53386 L
.94742 .5474 L
Mistroke
.94625 .56094 L
.94473 .57449 L
.94204 .58803 L
.94014 .59446 L
.93688 .60157 L
.93448 .61511 L
.93144 .62866 L
.92678 .6422 L
.9266 .64246 L
.9212 .65574 L
.91672 .66928 L
.91306 .67676 L
.90843 .68283 L
.90375 .69637 L
.89951 .70443 L
.89515 .70991 L
.88891 .72346 L
.88597 .72687 L
.87641 .737 L
.87243 .74875 L
.87099 .75054 L
.86093 .76408 L
.85888 .76472 L
.84597 .77763 L
.84534 .78191 L
.83664 .79117 L
.8318 .79693 L
.82416 .80471 L
.81826 .81016 L
.80967 .81826 L
.80471 .82193 L
.79312 .8318 L
.79117 .83277 L
.77763 .8428 L
.77416 .84534 L
.76408 .85108 L
.75054 .85828 L
.74926 .85888 L
.737 .86406 L
.72346 .86821 L
.70991 .86996 L
.69637 .86725 L
.68784 .85888 L
.68413 .84534 L
.68351 .8318 L
.68413 .81826 L
.68527 .80471 L
.68659 .79117 L
.68791 .77763 L
.68911 .76408 L
Mistroke
.69012 .75054 L
.6909 .737 L
.69142 .72346 L
.69165 .70991 L
.69158 .69637 L
.6912 .68283 L
.69051 .66928 L
.68951 .65574 L
.6882 .6422 L
.68659 .62866 L
.68472 .61511 L
.68283 .60294 L
.6826 .60157 L
.6803 .58803 L
.67788 .57449 L
.67546 .56094 L
.67317 .5474 L
.67118 .53386 L
.66971 .52031 L
.66928 .51466 L
.66891 .50677 L
.66891 .49323 L
.66928 .48534 L
.66971 .47969 L
.67118 .46614 L
.67317 .4526 L
.67546 .43906 L
.67788 .42551 L
.6803 .41197 L
.6826 .39843 L
.68283 .39706 L
.68472 .38489 L
.68659 .37134 L
.6882 .3578 L
.68951 .34426 L
.69051 .33072 L
.6912 .31717 L
.69158 .30363 L
.69165 .29009 L
.69142 .27654 L
.6909 .263 L
.69012 .24946 L
.68911 .23592 L
.68791 .22237 L
.68659 .20883 L
.68527 .19529 L
.68413 .18174 L
.68351 .1682 L
.68413 .15466 L
.68784 .14112 L
Mistroke
.69637 .13275 L
Mfstroke
0 .16 1 r
.76408 .20596 m
.77763 .20436 L
.79117 .20732 L
.79518 .20883 L
.80471 .21342 L
.81826 .22198 L
.81885 .22237 L
.8318 .23274 L
.83555 .23592 L
.84534 .24563 L
.84911 .24946 L
.85888 .26077 L
.86078 .263 L
.87117 .27654 L
.87243 .27841 L
.88048 .29009 L
.88597 .29907 L
.88869 .30363 L
.89625 .31717 L
.89951 .3237 L
.90285 .33072 L
.90907 .34426 L
.91306 .35418 L
.91422 .3578 L
.91922 .37134 L
.92367 .38489 L
.9266 .39536 L
.92704 .39843 L
.93014 .41197 L
.93319 .42551 L
.93568 .43906 L
.93757 .4526 L
.93893 .46614 L
.93983 .47969 L
.94014 .48762 L
.94025 .49323 L
.94025 .50677 L
.94014 .51238 L
.93983 .52031 L
.93893 .53386 L
.93757 .5474 L
.93568 .56094 L
.93319 .57449 L
.93014 .58803 L
.92704 .60157 L
.9266 .60464 L
.92367 .61511 L
.91922 .62866 L
.91422 .6422 L
.91306 .64582 L
.90907 .65574 L
.90285 .66928 L
.89951 .6763 L
.89625 .68283 L
.88869 .69637 L
.88597 .70093 L
.88048 .70991 L
.87243 .72159 L
.87117 .72346 L
.86078 .737 L
.85888 .73923 L
.84911 .75054 L
.84534 .75437 L
.83555 .76408 L
.8318 .76726 L
.81885 .77763 L
.81826 .77802 L
.80471 .78658 L
.79518 .79117 L
.79117 .79268 L
.77763 .79564 L
.76408 .79404 L
.75612 .79117 L
.75054 .78414 L
.74606 .77763 L
.74015 .76408 L
.737 .75351 L
.73623 .75054 L
.73321 .737 L
.73069 .72346 L
.72843 .70991 L
.72628 .69637 L
.72414 .68283 L
.72346 .67855 L
.72195 .66928 L
.71967 .65574 L
.71729 .6422 L
.71479 .62866 L
.7122 .61511 L
.70991 .60352 L
.70952 .60157 L
.70682 .58803 L
.70414 .57449 L
.70159 .56094 L
.69929 .5474 L
.69737 .53386 L
.69637 .52531 L
.69599 .52031 L
.69526 .50677 L
.69526 .49323 L
.69599 .47969 L
.69637 .47469 L
.69737 .46614 L
.69929 .4526 L
.70159 .43906 L
.70414 .42551 L
.70682 .41197 L
.70952 .39843 L
.70991 .39648 L
.7122 .38489 L
.71479 .37134 L
.71729 .3578 L
.71967 .34426 L
.72195 .33072 L
.72346 .32145 L
.72414 .31717 L
.72628 .30363 L
.72843 .29009 L
.73069 .27654 L
.73321 .263 L
.73623 .24946 L
.737 .24649 L
.74015 .23592 L
.74606 .22237 L
.75054 .21586 L
.75612 .20883 L
F
0 g
.76408 .20596 m
.77763 .20436 L
.79117 .20732 L
.79518 .20883 L
.80471 .21342 L
.81826 .22198 L
.81885 .22237 L
.8318 .23274 L
.83555 .23592 L
.84534 .24563 L
.84911 .24946 L
.85888 .26077 L
.86078 .263 L
.87117 .27654 L
.87243 .27841 L
.88048 .29009 L
.88597 .29907 L
.88869 .30363 L
.89625 .31717 L
.89951 .3237 L
.90285 .33072 L
.90907 .34426 L
.91306 .35418 L
.91422 .3578 L
.91922 .37134 L
.92367 .38489 L
.9266 .39536 L
.92704 .39843 L
.93014 .41197 L
.93319 .42551 L
.93568 .43906 L
.93757 .4526 L
.93893 .46614 L
.93983 .47969 L
.94014 .48762 L
.94025 .49323 L
.94025 .50677 L
.94014 .51238 L
.93983 .52031 L
.93893 .53386 L
.93757 .5474 L
.93568 .56094 L
.93319 .57449 L
.93014 .58803 L
.92704 .60157 L
.9266 .60464 L
.92367 .61511 L
.91922 .62866 L
.91422 .6422 L
.91306 .64582 L
Mistroke
.90907 .65574 L
.90285 .66928 L
.89951 .6763 L
.89625 .68283 L
.88869 .69637 L
.88597 .70093 L
.88048 .70991 L
.87243 .72159 L
.87117 .72346 L
.86078 .737 L
.85888 .73923 L
.84911 .75054 L
.84534 .75437 L
.83555 .76408 L
.8318 .76726 L
.81885 .77763 L
.81826 .77802 L
.80471 .78658 L
.79518 .79117 L
.79117 .79268 L
.77763 .79564 L
.76408 .79404 L
.75612 .79117 L
.75054 .78414 L
.74606 .77763 L
.74015 .76408 L
.737 .75351 L
.73623 .75054 L
.73321 .737 L
.73069 .72346 L
.72843 .70991 L
.72628 .69637 L
.72414 .68283 L
.72346 .67855 L
.72195 .66928 L
.71967 .65574 L
.71729 .6422 L
.71479 .62866 L
.7122 .61511 L
.70991 .60352 L
.70952 .60157 L
.70682 .58803 L
.70414 .57449 L
.70159 .56094 L
.69929 .5474 L
.69737 .53386 L
.69637 .52531 L
.69599 .52031 L
.69526 .50677 L
.69526 .49323 L
Mistroke
.69599 .47969 L
.69637 .47469 L
.69737 .46614 L
.69929 .4526 L
.70159 .43906 L
.70414 .42551 L
.70682 .41197 L
.70952 .39843 L
.70991 .39648 L
.7122 .38489 L
.71479 .37134 L
.71729 .3578 L
.71967 .34426 L
.72195 .33072 L
.72346 .32145 L
.72414 .31717 L
.72628 .30363 L
.72843 .29009 L
.73069 .27654 L
.73321 .263 L
.73623 .24946 L
.737 .24649 L
.74015 .23592 L
.74606 .22237 L
.75054 .21586 L
.75612 .20883 L
.76408 .20596 L
Mfstroke
.32 0 1 r
.80471 .27238 m
.81826 .27264 L
.82952 .27654 L
.8318 .27769 L
.84534 .28668 L
.84982 .29009 L
.85888 .29929 L
.86303 .30363 L
.87243 .31566 L
.87358 .31717 L
.88275 .33072 L
.88597 .33639 L
.89047 .34426 L
.89722 .3578 L
.89951 .36307 L
.9031 .37134 L
.90827 .38489 L
.91263 .39843 L
.91306 .3999 L
.91647 .41197 L
.91971 .42551 L
.92234 .43906 L
.92439 .4526 L
.9259 .46614 L
.9266 .47412 L
.92691 .47969 L
.92743 .49323 L
.92743 .50677 L
.92691 .52031 L
.9266 .52588 L
.9259 .53386 L
.92439 .5474 L
.92234 .56094 L
.91971 .57449 L
.91647 .58803 L
.91306 .6001 L
.91263 .60157 L
.90827 .61511 L
.9031 .62866 L
.89951 .63693 L
.89722 .6422 L
.89047 .65574 L
.88597 .66361 L
.88275 .66928 L
.87358 .68283 L
.87243 .68434 L
.86303 .69637 L
.85888 .70071 L
.84982 .70991 L
.84534 .71332 L
.8318 .72231 L
.82952 .72346 L
.81826 .72736 L
.80471 .72762 L
.79419 .72346 L
.79117 .72136 L
.78029 .70991 L
.77763 .70561 L
.77245 .69637 L
.76646 .68283 L
.76408 .67663 L
.76143 .66928 L
.75697 .65574 L
.75287 .6422 L
.75054 .63404 L
.74904 .62866 L
.74538 .61511 L
.7419 .60157 L
.7386 .58803 L
.737 .58113 L
.73552 .57449 L
.73273 .56094 L
.73031 .5474 L
.72837 .53386 L
.72701 .52031 L
.7263 .50677 L
.7263 .49323 L
.72701 .47969 L
.72837 .46614 L
.73031 .4526 L
.73273 .43906 L
.73552 .42551 L
.737 .41887 L
.7386 .41197 L
.7419 .39843 L
.74538 .38489 L
.74904 .37134 L
.75054 .36596 L
.75287 .3578 L
.75697 .34426 L
.76143 .33072 L
.76408 .32337 L
.76646 .31717 L
.77245 .30363 L
.77763 .29439 L
.78029 .29009 L
.79117 .27864 L
.79419 .27654 L
F
0 g
.80471 .27238 m
.81826 .27264 L
.82952 .27654 L
.8318 .27769 L
.84534 .28668 L
.84982 .29009 L
.85888 .29929 L
.86303 .30363 L
.87243 .31566 L
.87358 .31717 L
.88275 .33072 L
.88597 .33639 L
.89047 .34426 L
.89722 .3578 L
.89951 .36307 L
.9031 .37134 L
.90827 .38489 L
.91263 .39843 L
.91306 .3999 L
.91647 .41197 L
.91971 .42551 L
.92234 .43906 L
.92439 .4526 L
.9259 .46614 L
.9266 .47412 L
.92691 .47969 L
.92743 .49323 L
.92743 .50677 L
.92691 .52031 L
.9266 .52588 L
.9259 .53386 L
.92439 .5474 L
.92234 .56094 L
.91971 .57449 L
.91647 .58803 L
.91306 .6001 L
.91263 .60157 L
.90827 .61511 L
.9031 .62866 L
.89951 .63693 L
.89722 .6422 L
.89047 .65574 L
.88597 .66361 L
.88275 .66928 L
.87358 .68283 L
.87243 .68434 L
.86303 .69637 L
.85888 .70071 L
.84982 .70991 L
.84534 .71332 L
Mistroke
.8318 .72231 L
.82952 .72346 L
.81826 .72736 L
.80471 .72762 L
.79419 .72346 L
.79117 .72136 L
.78029 .70991 L
.77763 .70561 L
.77245 .69637 L
.76646 .68283 L
.76408 .67663 L
.76143 .66928 L
.75697 .65574 L
.75287 .6422 L
.75054 .63404 L
.74904 .62866 L
.74538 .61511 L
.7419 .60157 L
.7386 .58803 L
.737 .58113 L
.73552 .57449 L
.73273 .56094 L
.73031 .5474 L
.72837 .53386 L
.72701 .52031 L
.7263 .50677 L
.7263 .49323 L
.72701 .47969 L
.72837 .46614 L
.73031 .4526 L
.73273 .43906 L
.73552 .42551 L
.737 .41887 L
.7386 .41197 L
.7419 .39843 L
.74538 .38489 L
.74904 .37134 L
.75054 .36596 L
.75287 .3578 L
.75697 .34426 L
.76143 .33072 L
.76408 .32337 L
.76646 .31717 L
.77245 .30363 L
.77763 .29439 L
.78029 .29009 L
.79117 .27864 L
.79419 .27654 L
.80471 .27238 L
Mfstroke
.8 0 1 r
.81826 .35097 m
.8318 .3464 L
.84534 .34873 L
.85888 .35727 L
.8596 .3578 L
.87203 .37134 L
.87243 .37216 L
.88104 .38489 L
.88597 .39497 L
.88766 .39843 L
.89338 .41197 L
.89778 .42551 L
.89951 .43203 L
.90131 .43906 L
.90416 .4526 L
.90623 .46614 L
.90757 .47969 L
.90823 .49323 L
.90823 .50677 L
.90757 .52031 L
.90623 .53386 L
.90416 .5474 L
.90131 .56094 L
.89951 .56797 L
.89778 .57449 L
.89338 .58803 L
.88766 .60157 L
.88597 .60503 L
.88104 .61511 L
.87243 .62784 L
.87203 .62866 L
.8596 .6422 L
.85888 .64273 L
.84534 .65127 L
.8318 .6536 L
.81826 .64903 L
.80893 .6422 L
.80471 .63626 L
.79925 .62866 L
.79187 .61511 L
.79117 .61362 L
.78583 .60157 L
.78078 .58803 L
.77763 .57827 L
.77649 .57449 L
.77285 .56094 L
.76988 .5474 L
.7676 .53386 L
.76605 .52031 L
.76526 .50677 L
.76526 .49323 L
.76605 .47969 L
.7676 .46614 L
.76988 .4526 L
.77285 .43906 L
.77649 .42551 L
.77763 .42173 L
.78078 .41197 L
.78583 .39843 L
.79117 .38638 L
.79187 .38489 L
.79925 .37134 L
.80471 .36374 L
.80893 .3578 L
F
0 g
.81826 .35097 m
.8318 .3464 L
.84534 .34873 L
.85888 .35727 L
.8596 .3578 L
.87203 .37134 L
.87243 .37216 L
.88104 .38489 L
.88597 .39497 L
.88766 .39843 L
.89338 .41197 L
.89778 .42551 L
.89951 .43203 L
.90131 .43906 L
.90416 .4526 L
.90623 .46614 L
.90757 .47969 L
.90823 .49323 L
.90823 .50677 L
.90757 .52031 L
.90623 .53386 L
.90416 .5474 L
.90131 .56094 L
.89951 .56797 L
.89778 .57449 L
.89338 .58803 L
.88766 .60157 L
.88597 .60503 L
.88104 .61511 L
.87243 .62784 L
.87203 .62866 L
.8596 .6422 L
.85888 .64273 L
.84534 .65127 L
.8318 .6536 L
.81826 .64903 L
.80893 .6422 L
.80471 .63626 L
.79925 .62866 L
.79187 .61511 L
.79117 .61362 L
.78583 .60157 L
.78078 .58803 L
.77763 .57827 L
.77649 .57449 L
.77285 .56094 L
.76988 .5474 L
.7676 .53386 L
.76605 .52031 L
.76526 .50677 L
Mistroke
.76526 .49323 L
.76605 .47969 L
.7676 .46614 L
.76988 .4526 L
.77285 .43906 L
.77649 .42551 L
.77763 .42173 L
.78078 .41197 L
.78583 .39843 L
.79117 .38638 L
.79187 .38489 L
.79925 .37134 L
.80471 .36374 L
.80893 .3578 L
.81826 .35097 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.108357 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -75.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(127.) show
88.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(178.) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool:0<`0o`X0A03o2P00A?l9003<o`X00?nZ
2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:0014o`T00<co2P00
ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0o`X004Co2@00c?l:
003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0A03o2P00A?l9003<
o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:0014o`T0
0<co2P00ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0o`X004Co
2@00c?l:003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0A03o2P00
A?l9003<o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:
0014o`T00<co2P00ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0
o`X004Co2@00c?l:003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0
A03o2P00A?l9003<o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo003o0?ooo`H0oooo
003o0?ooo`H0oooo003o0?ooo`H0oooo001H0?ooo`040000003oool0oooo0?ooo`D000000P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`<000000`3oool00`000000oooo0?ooo`150?ooo`00F03oool01@00
0000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000001:0?ooo`00D03oool4
000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo04D0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool0B03oool005P0oooo00<000000?ooo`3oool00`3oool2000000@0oooo00<00000
0?ooo`3oool0A@3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0?ooo`180?ooo`00F03oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`040?ooo`040000003oool0
oooo0?ooo`<00000B`3oool005P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo04P0oooo001G0?ooo`8000000`3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00<000000?ooo`3oool0@P3oool2000000L0oooo00<000000?ooo`0000000`3o
ool00`000000oooo0?ooo`180?ooo`00F03oool00`000000oooo0?ooo`020?ooo`<000000P3oool5
000004D0oooo00@000000?ooo`3oool0oooo1@0000020?ooo`<00000B`3oool00?l0oooo1P3oool0
0?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool0
0?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool001h0oooo1@00000d0?ooo`030000003o
ool0oooo0300oooo0`00000e0?ooo`030000003oool0oooo0380oooo1@0000090?ooo`007P3oool0
0`000000oooo0?ooo`0f0?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000
000d0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool02`3oool001P0oooo10000003
0?ooo`030000003oool0oooo02d0oooo100000040?ooo`030000003oool0oooo02l0oooo00D00000
0?ooo`3oool0oooo0000000d0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool02P3o
ool00200oooo0P00000e0?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000
000d0?ooo`030000003oool0oooo03@0oooo0P00000:0?ooo`008P3oool00`000000oooo0?ooo`0b
0?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000=03oool00`000000oooo0?oo
o`0f0?ooo`030000003oool0oooo00L0oooo000N0?ooo`050000003oool0oooo0?ooo`000000<`3o
ool200000340oooo00D000000?ooo`3oool0oooo0000000c0?ooo`800000=03oool01@000000oooo
0?ooo`3oool0000000T0oooo000O0?ooo`<00000=@3oool00`000000oooo0?ooo`0`0?ooo`<00000
=@3oool00`000000oooo0?ooo`0c0?ooo`<000002P3oool00?l0oooo1P3oool00?l0oooo1P3oool0
01T0ooooiP0000060?ooo`006@3oool01@000000oooo0?ooo`3oool0000003H0oooo00<000000?oo
o`3oool0=03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`003`3oool5000000D0oooo00<000000?ooo`3o
ool0hP3oool00`000000oooo0?ooo`040?ooo`003`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0>80oooo00<000000?ooo`3oool0103oool000T0oooo100000030?ooo`030000003o
ool0oooo00H0oooo0P00003Q0?ooo`<000001P3oool00140oooo0P0000060?ooo`040000003oool0
oooo0?ooom`00?oQ1@3oool00`000000oooo0?ooo`040?ooo`004`3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo0?ooom`00?oQ1@3oool00`000000oooo0?ooo`040?ooo`004`3oool0
0`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooom`00?oQ1@3oool00`000000oooo0?oo
o`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo
g000on450?ooo`030000003oool0oooo00@0oooo000@0?ooo`<000001P3oool010000000oooo0?oo
o`3ooooL003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
g000on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`00?oQ
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL003oh@D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog000on450?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`00?oQ1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool200000080oooog000on440?ooo`8000001P3oool001T0oooo00@00000
0?ooo`3oool0oooog000on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooom`00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oooL003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog000
on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`00?oQ1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL003oh@D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog000on450?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`00?oQ1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooom/003oh@H00000JP00on450?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooofL00?oQ1@000006003oIPD00000I@00
on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooomS003oh@@000004000ofH3
000006800?oQ103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooof400?oQ0P00000G
003oIP800000H000on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooof000?oQ00<00000003oIP00ofH06@00ofH2000005h00?oQ1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolm003oh@<000007P00on42000001h00?mV00<00000
003oh@00on407000on43000003`00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolj003oh@<000000`00Xol2000001/00?oQ00<00000003oIP00ofH07`00ofH0
0`0000000?oQ003oh@0I003oh@8000000`00Xol4000003P00?oQ1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolg003oh@<000002000Xol00`0000000?oQ003oh@0F
003oh@8000008`00ofH2000001P00?oQ00<00000002So`00Xol01`00Xol3000003D00?oQ1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooole003oh@8000003000Xol0
0`0000000?oQ003oh@0D003oh@0300000000ofH00?mV02D00?mV00<00000003oh@00on405000on40
0`0000000:?o002So`0;002So`800000<`00on450?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?oooc<00?oQ0P00000>002So`0300000000on400?oQ01<00?oQ00<00000
003oIP00ofH09`00ofH00`0000000?oQ003oh@0C003oh@0300000000Xol00:?o00d00:?o0P00000a
003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo<@00on42
000001400:?o00<00000003oh@00on404@00on400`0000000?mV003oIP0Y003oIP0300000000on40
0?oQ01400?oQ00<00000002So`00Xol04000Xol2000002l00?oQ1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3oool`003oh@0300000000Xol00:?o01400:?o00<00000
003oh@00on404000on400`0000000?mV003oIP0[003oIP8000004@00on400`0000000:?o002So`0B
002So`0300000000on400?oQ02`00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3oool_003oh@0300000000Xol00:?o01800:?o00<00000003oh@00on403`00on40
0`0000000?mV003oIP0^003oIP0300000000on400?oQ00h00?oQ00<00000002So`00Xol04`00Xol0
0`0000000?oQ003oh@0[003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oo
obd00?oQ0P00000E002So`0300000000on400?oQ00l00?oQ00<00000003oIP00ofH0;P00ofH00`00
00000?oQ003oh@0>003oh@0300000000Xol00:?o01@00:?o0P00000[003oh@@0oooo0P0000060?oo
o`006@3oool010000000oooo0?ooo`3oool[003oh@8000005`00Xol00`0000000?oQ003oh@0>003o
h@0300000000ofH00?mV03000?mV00<00000003oh@00on403@00on400`0000000:?o002So`0F002S
o`0300000000on400?oQ02P00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolZ003oh@0300000000Xol00:?o01L00:?o00<00000003oh@00on403@00on400`00
00000?mV003oIP0b003oIP0300000000on400?oQ00`00?oQ00<00000002So`00Xol05`00Xol20000
02P00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolY003o
h@0300000000Xol00:?o01P00:?o00<00000003oh@00on403@00on400`0000000?mV003oIP0B003o
IP`000005@00ofH00`0000000?oQ003oh@0;003oh@0300000000Xol00:?o01T00:?o00<00000003o
h@00on409@00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
obP00?oQ00<00000002So`00Xol06@00Xol00`0000000?oQ003oh@0<003oh@0300000000ofH00?mV
00l00?mV1000000<01Co00@000004@00ofH00`0000000?oQ003oh@0;003oh@0300000000Xol00:?o
01X00:?o00<00000003oh@00on409000on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooobL00?oQ00<00000002So`00Xol06P00Xol00`0000000?oQ003oh@0;003o
h@0300000000ofH00?mV00h00?mV0P00000D01Co000300000000ofH00?mV00l00?mV00<00000003o
h@00on402P00on400`0000000:?o002So`0K002So`0300000000on400?oQ02<00?oQ1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolU003oh@8000007@00Xol00`00
00000?oQ003oh@0;003oh@0300000000ofH00?mV00`00?mV0P00000G01Co008000003`00ofH00`00
00000?oQ003oh@0;003oh@0300000000Xol00:?o01/00:?o00<00000003oh@00on408P00on450?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob@00?oQ00<00000002S
o`00Xol07@00Xol00`0000000?oQ003oh@0:003oh@0300000000ofH00?mV00`00?mV00<0000001Co
000Do`006@0Do`02000000h00?mV00<00000003oh@00on402P00on400`0000000:?o002So`0L002S
o`0300000000on400?oQ02400?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolS003oh@0300000000Xol00:?o01h00:?o00<00000003oh@00on402@00on400`00
00000?mV003oIP0;003oIP8000007P0Do`000`0000000?mV003oIP0;003oIP0300000000on400?oQ
00X00?oQ00<00000002So`00Xol07@00Xol00`0000000?oQ003oh@0P003oh@D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8P00on400`0000000:?o002So`09002S
o`<000004`00Xol00`0000000?oQ003oh@09003oh@0300000000ofH00?mV00X00?mV00<0000001Co
000Do`007`0Do`02000000`00?mV00<00000003oh@00on402@00on400`0000000:?o002So`0A002S
o`<000002P00Xol00`0000000?oQ003oh@0O003oh@D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo8@00on400`0000000:?o002So`06002So`@000000`00:?l40000
00l00:?o00<00000003oh@00on402000on400`0000000?mV003oIP0:003oIP030000000Do`005?l0
02805?l000<00000003oIP00ofH02@00ofH00`0000000?oQ003oh@09003oh@0300000000Xol00:?o
00d00:?o10000003000Xo`@000001`00Xol00`0000000?oQ003oh@0N003oh@D0oooo00<000000?oo
o`3oool0103oool001T0oooo0P0000020?ooob000?oQ00<00000002So`00Xol01P00Xol00`000000
02So000Xo`09000Xo`0300000000Xol00:?o00`00:?o00<00000003oh@00on402000on400`000000
0?mV003oIP09003oIP030000000Do`005?l002@05?l000<00000003oIP00ofH02@00ofH00`000000
0?oQ003oh@08003oh@0300000000Xol00:?o00d00:?o00<00000000Xo`00:?l02000:?l00`000000
0:?o002So`05002So`0300000000on400?oQ01d00?oQ103oool2000000H0oooo000I0?ooo`040000
003oool0oooo0?oooal00?oQ00<00000002So`00Xol01@00Xol2000000`002So00<00000002So`00
Xol02`00Xol00`0000000?oQ003oh@08003oh@0300000000ofH00?mV00T00?mV00<0000001Co000D
o`009@0Do`02000000X00?mV00<00000003oh@00on402000on400`0000000:?o002So`0<002So`03
00000000:?l002So00X002So0P000006002So`0300000000on400?oQ01`00?oQ1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolO003oh@0300000000Xol00:?o00<0
0:?o0P00000?000Xo`0300000000Xol00:?o00X00:?o00<00000003oh@00on402000on400`000000
0?mV003oIP08003oIP030000000Do`005?l002P05?l000<00000003oIP00ofH02000ofH00`000000
0?oQ003oh@07003oh@0300000000Xol00:?o00/00:?o00<00000000Xo`00:?l03@00:?l00`000000
0:?o002So`03002So`0300000000on400?oQ01`00?oQ1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolN003oh@0300000000Xol00:?o00<00:?o00<00000000Xo`00
:?l03`00:?l00`0000000:?o002So`0:002So`0300000000on400?oQ00P00?oQ00<00000003oIP00
ofH01`00ofH00`0000005?l001Co000>01Co00`00000400Do`000`0000000?mV003oIP07003oIP03
00000000on400?oQ00L00?oQ00<00000002So`00Xol02`00Xol00`00000002So000Xo`0>000Xo`03
00000000Xol00:?o00<00:?o00<00000003oh@00on406`00on450?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?oooad00?oQ00<00000002So`00Xol00`00Xol00`000000
02So000Xo`0A000Xo`0300000000Xol00:?o00T00:?o00<00000003oh@00on402000on400`000000
0?mV003oIP07003oIP030000000Do`005?l000`05?l00P00000<08oo008000003P0Do`000`000000
0?mV003oIP07003oIP0300000000on400?oQ00P00?oQ00<00000002So`00Xol02@00Xol00`000000
02So000Xo`0@000Xo`0300000000Xol00:?o00<00:?o00<00000003oh@00on406P00on450?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa`00?oQ00<00000002So`00
Xol00`00Xol00`00000002So000Xo`0B000Xo`0300000000Xol00:?o00T00:?o00<00000003oh@00
on401`00on400`0000000?mV003oIP07003oIP030000000Do`005?l000/05?l00P00000@08oo0080
00003@0Do`000`0000000?mV003oIP07003oIP0300000000on400?oQ00L00?oQ00<00000002So`00
Xol02@00Xol00`00000002So000Xo`0A000Xo`0300000000Xol00:?o00<00:?o00<00000003oh@00
on406@00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa`0
0?oQ00<00000002So`00Xol00`00Xol00`00000002So000Xo`0B000Xo`0300000000Xol00:?o00T0
0:?o00<00000003oh@00on401`00on400`0000000?mV003oIP07003oIP030000000Do`005?l000T0
5?l00P00000D08oo00030000000Do`005?l000X05?l000<00000003oIP00ofH01`00ofH00`000000
0?oQ003oh@07003oh@0300000000Xol00:?o00P00:?o00<00000000Xo`00:?l04`00:?l00`000000
0:?o002So`03002So`0300000000on400?oQ01P00?oQ1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolK003oh@0300000000Xol00:?o00800:?o0P00000F000Xo`03
00000000Xol00:?o00P00:?o00<00000003oh@00on401`00on400`0000000?mV003oIP06003oIP03
0000000Do`005?l000P05?l00P00000G08oo008000002`0Do`000`0000000?mV003oIP06003oIP03
00000000on400?oQ00L00?oQ00<00000002So`00Xol02000Xol00`00000002So000Xo`0D000Xo`03
00000000Xol00:?o00<00:?o00<00000003oh@00on405`00on450?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?oooaX00?oQ00<00000002So`00Xol00P00Xol00`000000
02So000Xo`0F000Xo`0300000000Xol00:?o00P00:?o00<00000003oh@00on401P00on400`000000
0?mV003oIP07003oIP030000000Do`005?l000L05?l000<0000008oo002?o`006@2?o`000`000000
5?l001Co000801Co000300000000ofH00?mV00L00?mV00<00000003oh@00on401P00on400`000000
0:?o002So`08002So`0300000000:?l002So01D002So00<00000002So`00Xol00P00Xol00`000000
0?oQ003oh@0G003oh@D0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool0
1@3oool010000000oooo0?ooo`3ooolI003oh@0300000000Xol00:?o00800:?o00<00000000Xo`00
:?l05`00:?l00`0000000:?o002So`08002So`0300000000on400?oQ00H00?oQ00<00000003oIP00
ofH01P00ofH00`0000005?l001Co000701Co00030000002?o`00Sol001/0Sol000<0000001Co000D
o`00200Do`000`0000000?mV003oIP06003oIP0300000000on400?oQ00H00?oQ00<00000002So`00
Xol01`00Xol00`00000002So000Xo`0G000Xo`0300000000Xol00:?o00800:?o0P00000G003oh@D0
oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`3ooolI003oh@0500000000Xol00:?o002So`0000006P00:?l00`0000000:?o002So`08002S
o`0300000000on400?oQ00H00?oQ00<00000003oIP00ofH01@00ofH00`0000005?l001Co000701Co
00030000002?o`00Sol001d0Sol000<0000001Co000Do`00200Do`000`0000000?mV003oIP05003o
IP0300000000on400?oQ00H00?oQ00<00000002So`00Xol01`00Xol00`00000002So000Xo`0H000X
o`0300000000Xol00:?o00800:?o00<00000003oh@00on405@00on450?ooo`030000003oool0oooo
00@0oooo00090?ooo`@00000103oool00`000000oooo0?ooo`050?ooo`8000000P3ooolH003oh@05
00000000Xol00:?o002So`0000007000:?l00`0000000:?o002So`07002So`0300000000on400?oQ
00D00?oQ00<00000003oIP00ofH01P00ofH00`0000005?l001Co000601Co00030000002?o`00Sol0
01l0Sol000<0000001Co000Do`00200Do`000`0000000?mV003oIP05003oIP0300000000on400?oQ
00D00?oQ00<00000002So`00Xol01`00Xol00`00000002So000Xo`0I000Xo`0500000000Xol00:?o
002So`0000005`00on430?ooo`<000001P3oool00140oooo00<000000?ooo`3oool01@3oool01000
0000oooo0?ooo`3ooolH003oh@0500000000Xol00:?o002So`0000007000:?l00`0000000:?o002S
o`07002So`0300000000on400?oQ00D00?oQ00<00000003oIP00ofH01@00ofH00`0000005?l001Co
000601Co00030000002?o`00Sol000d0Sol01P00000>08oo00030000000Do`005?l000L05?l000<0
0000003oIP00ofH01@00ofH00`0000000?oQ003oh@05003oh@0300000000Xol00:?o00L00:?o00<0
0000000Xo`00:?l06P00:?l0100000000:?o002So`00000G003oh@D0oooo00<000000?ooo`3oool0
103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolG003oh@050000
0000Xol00:?o002So`0000007@00:?l00`0000000:?o002So`07002So`0300000000on400?oQ00D0
0?oQ00<00000003oIP00ofH01@00ofH00`0000005?l001Co000501Co00030000002?o`00Sol000/0
Sol00`0000060?oe00<00000302?o`000`0000005?l001Co000601Co000300000000ofH00?mV00D0
0?mV00<00000003oh@00on401@00on400`0000000:?o002So`07002So`0300000000:?l002So01/0
02So00<00000002So`00Xol00P00000E003oh@D0oooo00<000000?ooo`3oool0103oool00140oooo
00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolF003oh@0500000000Xol00:?o002S
o`0000002P00:?l6000000l002So00<00000002So`00Xol01P00Xol00`0000000?oQ003oh@05003o
h@0300000000ofH00?mV00@00?mV00<0000001Co000Do`001@0Do`000`000000Sol008oo000908oo
00<00000303om@03000000X0Sol000<0000001Co000Do`001P0Do`000`0000000?mV003oIP04003o
IP0300000000on400?oQ00D00?oQ00<00000002So`00Xol01P00Xol00`00000002So000Xo`0=000X
o`H000002@00:?l00`0000000:?o002So`02002So`0300000000on400?oQ01800?oQ1@3oool00`00
0000oooo0?ooo`040?ooo`00403oool2000000L0oooo00@000000?ooo`3oool0oooo5@00on401@00
00000:?o002So`00Xol0000000P002So0`0000060540o`8000003@00:?l00`0000000:?o002So`06
002So`0300000000on400?oQ00@00?oQ00<00000003oIP00ofH01@00ofH00`0000005?l001Co0005
01Co00030000002?o`00Sol000P0Sol000<000000?oe003om@00403om@000`000000Sol008oo0008
08oo00030000000Do`005?l000D05?l000<00000003oIP00ofH01000ofH00`0000000?oQ003oh@05
003oh@0300000000Xol00:?o00H00:?o00<00000000Xo`00:?l02`00:?l2000000H0D@3o0P000008
000Xo`8000000P00Xol00`0000000?oQ003oh@0B003oh@D0oooo00<000000?ooo`3oool0103oool0
0140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolE003oh@0400000000Xol0
0:?o000000L002So0P00000;0540o`0300000000:?l002So00X002So00<00000002So`00Xol01P00
Xol00`0000000?oQ003oh@04003oh@0300000000ofH00?mV00D00?mV00<0000001Co000Do`00100D
o`000`000000Sol008oo000808oo00030000003om@00ooD00180ooD000<0000008oo002?o`00202?
o`000`0000005?l001Co000401Co000300000000ofH00?mV00@00?mV00<00000003oh@00on401@00
on400`0000000:?o002So`06002So`0300000000:?l002So00X002So00<000000540o`1A0?l0201A
0?l2000000L002So00D00000002So`00Xol00:?o0000000C003oh@D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo5000on401@0000000:?o002So`00Xol0000000H0
02So00<000000540o`1A0?l02`1A0?l00`00000002So000Xo`0:000Xo`0300000000Xol00:?o00H0
0:?o00<00000003oh@00on401000on400`0000000?mV003oIP04003oIP030000000Do`005?l000D0
5?l000<0000008oo002?o`001P2?o`02000001H0ooD00P00000808oo00030000000Do`005?l000D0
5?l000<00000003oIP00ofH01000ofH00`0000000?oQ003oh@04003oh@0300000000Xol00:?o00H0
0:?o00<00000000Xo`00:?l02@00:?l00`000000D@3o0540o`0;0540o`0300000000:?l002So00D0
02So00@00000002So`00Xol000004`00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?oooa@00?oQ00@00000002So`00Xol000001P00:?l00`000000D@3o0540o`0=
0540o`0300000000:?l002So00T002So00<00000002So`00Xol01P00Xol00`0000000?oQ003oh@04
003oh@0300000000ofH00?mV00@00?mV00<0000001Co000Do`00100Do`000`000000Sol008oo0005
08oo008000006P3om@000`000000Sol008oo000608oo00030000000Do`005?l000@05?l000<00000
003oIP00ofH01000ofH00`0000000?oQ003oh@04003oh@0300000000Xol00:?o00H00:?o00<00000
000Xo`00:?l02000:?l00`000000D@3o0540o`0=0540o`0300000000:?l002So00@002So00D00000
002So`00Xol00:?o0000000B003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo4`00on401@0000000:?o002So`00Xol0000000D002So00<000000540o`1A0?l0
3`1A0?l00`00000002So000Xo`08000Xo`0300000000Xol00:?o00H00:?o00<00000003oh@00on40
1000on400`0000000?mV003oIP04003oIP030000000Do`005?l000@05?l000<0000008oo002?o`00
102?o`000`000000ooD00?oe000K0?oe00030000002?o`00Sol000H0Sol000<0000001Co000Do`00
0`0Do`000`0000000?mV003oIP04003oIP0300000000on400?oQ00@00?oQ00<00000002So`00Xol0
1P00Xol00`00000002So000Xo`08000Xo`030000001A0?l0D@3o00h0D@3o00<00000000Xo`00:?l0
1000:?l01@0000000:?o002So`00Xol0000001400?oQ1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolC003oh@0400000000Xol00:?o000000D002So00<000000540
o`1A0?l04@1A0?l00`00000002So000Xo`08000Xo`0300000000Xol00:?o00D00:?o00<00000003o
h@00on400`00on400`0000000?mV003oIP04003oIP030000000Do`005?l000@05?l000<0000008oo
002?o`001@2?o`000`000000ooD00?oe000:0?oe00H00000303om@000`000000Sol008oo000508oo
00030000000Do`005?l000@05?l000<00000003oIP00ofH00`00ofH00`0000000?oQ003oh@04003o
h@0300000000Xol00:?o00D00:?o00<00000000Xo`00:?l02@00:?l00`000000D@3o0540o`0?0540
o`0300000000:?l002So00@002So00D00000002So`00Xol00:?o0000000@003oh@D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4P00on40100000000:?o002So`00
0005000Xo`030000001A0?l0D@3o0180D@3o00<00000000Xo`00:?l02000:?l00`0000000:?o002S
o`05002So`0300000000on400?oQ00<00?oQ00<00000003oIP00ofH01000ofH00`0000005?l001Co
000401Co00030000002?o`00Sol000@0Sol000<000000?oe003om@001`3om@04000000H0ogX01000
00090?oe00030000002?o`00Sol000@0Sol000<0000001Co000Do`00100Do`000`0000000?mV003o
IP03003oIP0300000000on400?oQ00@00?oQ00<00000002So`00Xol01@00Xol00`00000002So000X
o`08000Xo`030000001A0?l0D@3o0140D@3o00<00000000Xo`00:?l00`00:?l01@0000000:?o002S
o`00Xol0000001000?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo4P00
on40100000000:?o002So`000004000Xo`030000001A0?l0D@3o01<0D@3o00<00000000Xo`00:?l0
2000:?l00`0000000:?o002So`05002So`0300000000on400?oQ00<00?oQ00<00000003oIP00ofH0
1000ofH00`0000005?l001Co000301Co00030000002?o`00Sol000@0Sol000<000000?oe003om@00
1`3om@000`000000ogX00?mj000<0?mj00030000003om@00ooD000H0ooD000<0000008oo002?o`00
102?o`000`0000005?l001Co000401Co000300000000ofH00?mV00<00?mV00<00000003oh@00on40
1000on400`0000000:?o002So`05002So`0300000000:?l002So00L002So00<000000540o`1A0?l0
4`1A0?l00`00000002So000Xo`03000Xo`0400000000Xol00:?o000001000?oQ103oool2000000H0
oooo000I0?ooo`040000003oool0oooo0?oooa400?oQ00@00000002So`00Xol000001@00:?l00`00
0000D@3o0540o`0D0540o`0300000000:?l002So00L002So00<00000002So`00Xol01@00Xol00`00
00000?oQ003oh@03003oh@0300000000ofH00?mV00<00?mV00<0000001Co000Do`00100Do`000`00
0000Sol008oo000408oo00030000003om@00ooD000D0ooD00P00000@0?mj008000001`3om@000`00
0000Sol008oo000408oo00030000000Do`005?l000<05?l000<00000003oIP00ofH00`00ofH00`00
00000?oQ003oh@04003oh@0300000000Xol00:?o00D00:?o00<00000000Xo`00:?l01`00:?l00`00
0000D@3o0540o`0D0540o`0300000000:?l002So008002So00D00000002So`00Xol00:?o0000000?
003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4@00on40
100000000:?o002So`000004000Xo`030000001A0?l0D@3o01D0D@3o00<00000000Xo`00:?l01`00
:?l00`0000000:?o002So`05002So`0300000000on400?oQ00<00?oQ00<00000003oIP00ofH00`00
ofH00`0000005?l001Co000301Co00030000002?o`00Sol000@0Sol000<000000?oe003om@001@3o
m@000`000000ogX00?mj000B0?mj00030000003om@00ooD000D0ooD000<0000008oo002?o`000`2?
o`000`0000005?l001Co000301Co000300000000ofH00?mV00<00?mV00<00000003oh@00on401000
on400`0000000:?o002So`05002So`0300000000:?l002So00H002So00<000000540o`1A0?l05P1A
0?l00`00000002So000Xo`02000Xo`0400000000Xol00:?o000000l00?oQ1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool@003oh@0500000000Xol00:?o002So`00
00000`00:?l00`000000D@3o0540o`0G0540o`0300000000:?l002So00H002So00<00000002So`00
Xol01@00Xol00`0000000?oQ003oh@03003oh@0300000000ofH00?mV00<00?mV00<0000001Co000D
o`000`0Do`000`000000Sol008oo000308oo00030000003om@00ooD000D0ooD000<000000?mj003o
NP00503oNP000`000000ooD00?oe00040?oe00030000002?o`00Sol000<0Sol000<0000001Co000D
o`000`0Do`000`0000000?mV003oIP03003oIP0300000000on400?oQ00@00?oQ00<00000002So`00
Xol01000Xol00`00000002So000Xo`07000Xo`030000001A0?l0D@3o01L0D@3o00<00000000Xo`00
:?l00P00:?l0100000000:?o002So`00000>003oh@D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo4000on40100000000:?o002So`000004000Xo`030000001A0?l0
D@3o01L0D@3o00<00000000Xo`00:?l01`00:?l00`0000000:?o002So`04002So`0300000000on40
0?oQ00<00?oQ00<00000003oIP00ofH00`00ofH00`0000005?l001Co000301Co00030000002?o`00
Sol000<0Sol000<000000?oe003om@00103om@000`000000ogX00?mj000F0?mj00030000003om@00
ooD000@0ooD000<0000008oo002?o`000`2?o`000`0000005?l001Co000301Co000300000000ofH0
0?mV00<00?mV00<00000003oh@00on400`00on400`0000000:?o002So`04002So`0300000000:?l0
02So00L002So00<000000540o`1A0?l05`1A0?l00`00000002So000Xo`02000Xo`0500000000Xol0
0:?o002So`0000003@00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooo`l00?oQ00@00000002So`00Xol000001000:?l00`000000D@3o0540o`0I0540o`030000
0000:?l002So00H002So00<00000002So`00Xol01000Xol00`0000000?oQ003oh@03003oh@030000
0000ofH00?mV00<00?mV00<0000001Co000Do`000`0Do`000`000000Sol008oo000208oo00030000
003om@00ooD000@0ooD000<000000?mj003oNP001`3oNP08000000T0ogX000<000000?oe003om@00
0`3om@000`000000Sol008oo000308oo00030000000Do`005?l000<05?l000<00000003oIP00ofH0
0`00ofH00`0000000?oQ003oh@03003oh@0300000000Xol00:?o00@00:?o00<00000000Xo`00:?l0
1P00:?l00`000000D@3o0540o`0I0540o`0500000000:?l002So000Xo`0000000`00Xol00`000000
0?oQ003oh@0;003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo3`00on40100000000:?o002So`000004000Xo`030000001A0?l0D@3o01T0D@3o00<00000000X
o`00:?l01P00:?l00`0000000:?o002So`04002So`0300000000on400?oQ00<00?oQ00<00000003o
IP00ofH00`00ofH00`0000005?l001Co000301Co00030000002?o`00Sol00080Sol000<000000?oe
003om@000`3om@000`000000ogX00?mj00060?mj00800000203o0002000000L0ogX000<000000?oe
003om@00103om@000`000000Sol008oo000308oo00030000000Do`005?l000805?l000<00000003o
IP00ofH00`00ofH00`0000000?oQ003oh@03003oh@0300000000Xol00:?o00@00:?o00<00000000X
o`00:?l01P00:?l00`000000D@3o0540o`0J0540o`0500000000:?l002So000Xo`0000000P00Xol0
0`0000000?oQ003oh@0;003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo3P00on40100000000:?o002So`000004000Xo`030000001A0?l0D@3o01/0D@3o00<0
0000000Xo`00:?l01@00:?l00`0000000:?o002So`04002So`0300000000on400?oQ00<00?oQ00<0
0000003oIP00ofH00`00ofH00`0000005?l001Co000201Co00030000002?o`00Sol00080Sol000<0
00000?oe003om@00103om@000`000000ogX00?mj00030?mj00<00000303o0002000000H0ogX000<0
00000?oe003om@000`3om@000`000000Sol008oo000308oo00030000000Do`005?l000805?l000<0
0000003oIP00ofH00`00ofH00`0000000?oQ003oh@03003oh@0300000000Xol00:?o00@00:?o00<0
0000000Xo`00:?l01@00:?l00`000000D@3o0540o`0K0540o`0500000000:?l002So000Xo`000000
0`00Xol00`0000000?oQ003oh@0:003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo3P00on40100000000:?o002So`000003000Xo`030000001A0?l0D@3o01`0
D@3o00<00000000Xo`00:?l01@00:?l00`0000000:?o002So`04002So`0300000000on400?oQ00<0
0?oQ00<00000003oIP00ofH00`00ofH00`0000005?l001Co000201Co00030000002?o`00Sol00080
Sol000<000000?oe003om@000`3om@000`000000ogX00?mj00030?mj00030000003o0000o`0000l0
o`0000<000000?mj003oNP00103oNP000`000000ooD00?oe00030?oe00030000002?o`00Sol00080
Sol000<0000001Co000Do`000P0Do`000`0000000?mV003oIP03003oIP0300000000on400?oQ00<0
0?oQ00<00000002So`00Xol01000Xol00`00000002So000Xo`05000Xo`030000001A0?l0D@3o01`0
D@3o00D00000000Xo`00:?l002So00000002002So`0300000000on400?oQ00X00?oQ1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool>003oh@0400000000Xol00:?o
0000008002So00<000000540o`1A0?l0201A0?l6000000l0D@3o00<00000000Xo`00:?l01@00:?l0
0`0000000:?o002So`04002So`0300000000on400?oQ00<00?oQ00<00000003oIP00ofH00`00ofH0
0`0000005?l001Co000201Co00030000002?o`00Sol00080Sol000<000000?oe003om@000P3om@00
0`000000ogX00?mj00040?mj00030000003o0000o`000100o`0000<000000?mj003oNP000`3oNP00
0`000000ooD00?oe00030?oe00030000002?o`00Sol00080Sol000<0000001Co000Do`000P0Do`00
0`0000000?mV003oIP03003oIP0300000000on400?oQ00<00?oQ00<00000002So`00Xol01000Xol0
0`00000002So000Xo`05000Xo`030000001A0?l0D@3o00d0D@3o1@00000:0540o`0500000000:?l0
02So000Xo`0000000P00Xol00`0000000?oQ003oh@0:003oh@D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo3@00on40100000000:?o002So`000003000Xo`030000
001A0?l0D@3o00H0D@3o0P0000060<`0o`<000003@1A0?l00`00000002So000Xo`05000Xo`030000
0000Xol00:?o00<00:?o00<00000003oh@00on400`00on400`0000000?mV003oIP02003oIP030000
000Do`005?l000805?l000<0000008oo002?o`000P2?o`000`000000ooD00?oe00030?oe00030000
003oNP00ogX00080ogX00P00000D0?l000030000003oNP00ogX000<0ogX000<000000?oe003om@00
0`3om@001@000000Sol008oo002?o`00000000@05?l000<00000003oIP00ofH00`00ofH00`000000
0?oQ003oh@02003oh@0300000000Xol00:?o00@00:?o00<00000000Xo`00:?l01@00:?l00`000000
D@3o0540o`0;0540o`<000001@3<0?l2000000T0D@3o00D00000000Xo`00:?l002So00000002002S
o`0300000000on400?oQ00T00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080
oooo3@00on40100000000:?o002So`000002000Xo`030000001A0?l0D@3o00H0D@3o00<000000<`0
o`3<0?l02@3<0?l00`000000D@3o0540o`0:0540o`0300000000:?l002So00D002So00<00000002S
o`00Xol00`00Xol00`0000000?oQ003oh@03003oh@0300000000ofH00?mV00800?mV00<0000001Co
000Do`000P0Do`000`000000Sol008oo000208oo00030000003om@00ooD00080ooD000<000000?mj
003oNP000P3oNP000`000000o`000?l0000E0?l000030000003oNP00ogX00080ogX00P0000040?oe
00050000002?o`00Sol008oo00000000100Do`000`0000000?mV003oIP03003oIP0300000000on40
0?oQ00800?oQ00<00000002So`00Xol01000Xol00`00000002So000Xo`05000Xo`030000001A0?l0
D@3o00X0D@3o00<000000<`0o`3<0?l0203<0?l2000000L0D@3o00D00000000Xo`00:?l002So0000
0002002So`0300000000on400?oQ00T00?oQ103oool2000000H0oooo000I0?ooo`040000003oool0
oooo0?ooo`d00?oQ00<00000002So`0000000`00:?l00`000000D@3o0540o`050540o`030000003<
0?l0c03o00/0c03o00<000000540o`1A0?l02@1A0?l00`00000002So000Xo`05000Xo`0300000000
Xol00:?o00<00:?o00<00000003oh@00on400`00on400`0000000?mV003oIP02003oIP030000000D
o`005?l000805?l000<0000008oo002?o`000P2?o`000`000000ooD00?oe00020?oe00050000003o
NP00ogX00?mj000000006@3o00000`000000ogX00?mj00020?mj00030000003om@00ooD00080ooD0
00D0000008oo002?o`00Sol00000000401Co000300000000ofH00?mV00<00?mV00<00000003oh@00
on400P00on400`0000000:?o002So`04002So`0300000000:?l002So00D002So00<000000540o`1A
0?l02P1A0?l00`000000c03o0<`0o`0:0<`0o`030000001A0?l0D@3o00D0D@3o00@00000000Xo`00
:?l000000P00Xol00`0000000?oQ003oh@09003oh@D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo3000on40100000000:?o002So`000003000Xo`030000001A0?l0
D@3o00@0D@3o00<000000<`0o`3<0?l0303<0?l00`000000D@3o0540o`090540o`0300000000:?l0
02So00D002So00<00000002So`00Xol01000Xol00`0000000?oQ003oh@02003oh@0300000000ofH0
0?mV00800?mV00<0000001Co000Do`000P0Do`001@000000Sol008oo002?o`00000000@0ooD000<0
00000?mj003oNP000P3oNP000`000000o`000?l0000G0?l000030000003oNP00ogX000<0ogX000D0
00000?oe003om@00ooD00000000408oo00050000000Do`005?l001Co000000001000ofH00`000000
0?oQ003oh@03003oh@0300000000Xol00:?o00<00:?o00<00000000Xo`00:?l01P00:?l00`000000
D@3o0540o`090540o`030000003<0?l0c03o00/0c03o00<000000540o`1A0?l01@1A0?l01@000000
02So000Xo`00:?l0000000800:?o00<00000003oh@00on402000on450?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooo``00?oQ00<00000002So`0000000`00:?l00`00
0000D@3o0540o`040540o`030000003<0?l0c03o00h0c03o00<000000540o`1A0?l0201A0?l00`00
000002So000Xo`05000Xo`0300000000Xol00:?o00@00:?o00<00000003oh@00on400P00on400`00
00000?mV003oIP02003oIP030000000Do`005?l000805?l000D0000008oo002?o`00Sol000000004
0?oe00050000003oNP00ogX00?mj000000006`3o00000`000000ogX00?mj00020?mj00050000003o
m@00ooD00?oe00000000102?o`001@0000005?l001Co000Do`00000000@00?mV00<00000003oh@00
on400`00on400`0000000:?o002So`03002So`0300000000:?l002So00D002So00<000000540o`1A
0?l02@1A0?l00`000000c03o0<`0o`0=0<`0o`030000001A0?l0D@3o00D0D@3o00@00000000Xo`00
:?l000000P00Xol00`0000000?oQ003oh@08003oh@D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo3000on400`0000000:?o00000003000Xo`030000001A0?l0D@3o
00@0D@3o00<000000<`0o`3<0?l03`3<0?l00`000000D@3o0540o`070540o`0300000000:?l002So
00D002So00<00000002So`00Xol01000Xol00`0000000?oQ003oh@02003oh@0300000000ofH00?mV
00800?mV00<0000001Co000Do`000P0Do`001@000000Sol008oo002?o`00000000@0ooD000D00000
0?mj003oNP00ogX00000000K0?l000030000003oNP00ogX00080ogX000D000000?oe003om@00ooD0
0000000408oo00050000000Do`005?l001Co000000001000ofH00`0000000?oQ003oh@03003oh@03
00000000Xol00:?o00<00:?o00<00000000Xo`00:?l01@00:?l00`000000D@3o0540o`090540o`03
0000003<0?l0c03o00h0c03o00<000000540o`1A0?l0101A0?l01000000002So000Xo`000002002S
o`0300000000on400?oQ00P00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3oool<003oh@0300000000Xol0000000<002So00<000000540o`1A0?l00`1A0?l00`00
0000c03o0<`0o`0@0<`0o`030000001A0?l0D@3o00P0D@3o00<00000000Xo`00:?l01@00:?l00`00
00000:?o002So`03002So`0300000000on400?oQ00<00?oQ00D00000003oIP00ofH00?mV00000004
01Co00050000002?o`00Sol008oo00000000103om@001@000000ogX00?mj003oNP00000001`0o`00
00<000000?mj003oNP000P3oNP001@000000ooD00?oe003om@00000000<0Sol000D0000001Co000D
o`005?l000000004003oIP0300000000on400?oQ00<00?oQ00<00000002So`00Xol00`00Xol00`00
000002So000Xo`05000Xo`030000001A0?l0D@3o00P0D@3o00<000000<`0o`3<0?l0403<0?l00`00
0000D@3o0540o`040540o`0400000000:?l002So000000800:?o00<00000003oh@00on401`00on45
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`/00?oQ00<00000
002So`0000000`00:?l00`000000D@3o0540o`040540o`030000003<0?l0c03o0140c03o00<00000
0540o`1A0?l01`1A0?l00`00000002So000Xo`05000Xo`0300000000Xol00:?o00<00:?o00<00000
003oh@00on400`00on401@0000000?mV003oIP00ofH0000000@05?l000D0000008oo002?o`00Sol0
000000030?oe00050000003oNP00ogX00?mj000000007@3o00000`000000ogX00?mj00020?mj0005
0000003om@00ooD00?oe000000000`2?o`001@0000005?l001Co000Do`00000000@00?mV00<00000
003oh@00on400`00on400`0000000:?o002So`03002So`0300000000:?l002So00@002So00<00000
0540o`1A0?l02@1A0?l00`000000c03o0<`0o`0@0<`0o`030000001A0?l0D@3o00@0D@3o00@00000
000Xo`00:?l000000P00Xol00`0000000?oQ003oh@07003oh@D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo2`00on400`0000000:?o00000003000Xo`030000001A
0?l0D@3o00<0D@3o00<000000<`0o`3<0?l04P3<0?l00`000000D@3o0540o`070540o`0300000000
:?l002So00D002So00<00000002So`00Xol00`00Xol00`0000000?oQ003oh@03003oh@0500000000
ofH00?mV003oIP000000100Do`001@000000Sol008oo002?o`00000000<0ooD000D000000?mj003o
NP00ogX00000000N0?l000050000003oNP00ogX00?mj000000000`3om@001@000000Sol008oo002?
o`00000000<05?l000<00000003oIP00ofH00P00ofH00`0000000?oQ003oh@03003oh@0300000000
Xol00:?o00<00:?o00<00000000Xo`00:?l01000:?l00`000000D@3o0540o`080540o`030000003<
0?l0c03o0180c03o00<000000540o`1A0?l00`1A0?l01000000002So000Xo`000002002So`030000
0000on400?oQ00L00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3oool;003oh@0300000000Xol0000000<002So00<000000540o`1A0?l00`1A0?l00`000000c03o
0<`0o`0B0<`0o`030000001A0?l0D@3o00L0D@3o00<00000000Xo`00:?l01@00:?l00`0000000:?o
002So`04002So`0300000000on400?oQ00800?oQ00D00000003oIP00ofH00?mV0000000401Co0005
0000002?o`00Sol008oo000000000`3om@001@000000ogX00?mj003oNP00000001h0o`0000D00000
0?mj003oNP00ogX0000000030?oe00050000002?o`00Sol008oo000000000`0Do`000`0000000?mV
003oIP02003oIP0300000000on400?oQ00<00?oQ00<00000002So`00Xol00`00Xol00`00000002So
000Xo`04000Xo`030000001A0?l0D@3o00P0D@3o00<000000<`0o`3<0?l04`3<0?l00`000000D@3o
0540o`020540o`0700000000:?l002So000Xo`0000000:?o00000009003oh@D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P00on40100000000:?o002So`000002
000Xo`030000001A0?l0D@3o00<0D@3o00<000000<`0o`3<0?l0503<0?l00`000000D@3o0540o`07
0540o`0300000000:?l002So00@002So00<00000002So`00Xol01000Xol00`0000000?oQ003oh@02
003oh@0300000000ofH00?mV00800?mV00D0000001Co000Do`005?l00000000308oo00050000003o
m@00ooD00?oe000000000P3oNP000`000000o`000?l0000N0?l000040000003oNP00ogX0000000<0
ooD000D0000008oo002?o`00Sol00000000301Co000300000000ofH00?mV00800?mV00<00000003o
h@00on400P00on400`0000000:?o002So`03002So`0300000000:?l002So00D002So00<000000540
o`1A0?l01`1A0?l00`000000c03o0<`0o`0D0<`0o`030000001A0?l0D@3o00<0D@3o00H00000000X
o`00:?l00000002So`000009003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo2P00on40100000000:?o002So`000002000Xo`030000001A0?l0D@3o00<0D@3o
00<000000<`0o`3<0?l0503<0?l00`000000D@3o0540o`070540o`0300000000:?l002So00@002So
00<00000002So`00Xol01000Xol00`0000000?oQ003oh@02003oh@0300000000ofH00?mV00800?mV
00D0000001Co000Do`005?l00000000308oo00050000003om@00ooD00?oe000000000P3oNP000`00
0000o`000?l0000N0?l000040000003oNP00ogX0000000<0ooD000D0000008oo002?o`00Sol00000
000301Co000300000000ofH00?mV00800?mV00<00000003oh@00on400P00on400`0000000:?o002S
o`03002So`0300000000:?l002So00D002So00<000000540o`1A0?l01`1A0?l00`000000c03o0<`0
o`0D0<`0o`030000001A0?l0D@3o00<0D@3o00H00000000Xo`00:?l00000002So`000009003oh@D0
oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooo`X00?oQ00@00000002So`00Xol0
00000P00:?l00`000000D@3o0540o`020540o`030000003<0?l0c03o01D0c03o00<000000540o`1A
0?l01`1A0?l00`00000002So000Xo`04000Xo`0300000000Xol00:?o00@00:?o00<00000003oh@00
on400P00on400`0000000?mV003oIP02003oIP050000000Do`005?l001Co000000000`2?o`001@00
0000ooD00?oe003om@0000000080ogX000<000000?l0003o00007P3o000010000000ogX00?mj0000
00030?oe00050000002?o`00Sol008oo000000000`0Do`000`0000000?mV003oIP02003oIP030000
0000on400?oQ00800?oQ00<00000002So`00Xol00`00Xol00`00000002So000Xo`05000Xo`030000
001A0?l0D@3o00L0D@3o00<000000<`0o`3<0?l0503<0?l00`000000D@3o0540o`030540o`040000
0000:?l002So000000800:?o00<00000003oh@00on401P00on440?ooo`8000001P3oool001T0oooo
00@000000?ooo`3oool0oooo2P00on400`0000000:?o00000002000Xo`030000001A0?l0D@3o00<0
D@3o00<000000<`0o`3<0?l05P3<0?l00`000000D@3o0540o`070540o`0300000000:?l002So00@0
02So00<00000002So`00Xol00`00Xol00`0000000?oQ003oh@02003oh@0300000000ofH00?mV0080
0?mV00D0000001Co000Do`005?l00000000308oo00040000003om@00ooD0000000<0ogX000<00000
0?l0003o00007P3o000010000000ogX00?mj000000030?oe00050000002?o`00Sol008oo00000000
0`0Do`001@0000000?mV003oIP00ofH0000000D00?oQ00<00000002So`00Xol00`00Xol00`000000
02So000Xo`04000Xo`030000001A0?l0D@3o00L0D@3o00<000000<`0o`3<0?l05P3<0?l00`000000
D@3o0540o`030540o`0600000000:?l002So00000000Xol000002000on450?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`T00?oQ00@00000002So`00Xol000000P00
:?l00`000000D@3o0540o`020540o`030000003<0?l0c03o01L0c03o00<000000540o`1A0?l01`1A
0?l00`00000002So000Xo`04000Xo`0300000000Xol00:?o00<00:?o00<00000003oh@00on400P00
on400`0000000?mV003oIP02003oIP050000000Do`005?l001Co000000000`2?o`0010000000ooD0
0?oe000000030?mj00030000003o0000o`0001h0o`0000@000000?mj003oNP0000000`3om@001@00
0000Sol008oo002?o`00000000<05?l000D00000003oIP00ofH00?mV00000005003oh@0300000000
Xol00:?o00<00:?o00<00000000Xo`00:?l01000:?l00`000000D@3o0540o`070540o`030000003<
0?l0c03o01H0c03o00<000000540o`1A0?l00`1A0?l01P00000002So000Xo`0000000:?o000000P0
0?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool9003oh@04
00000000Xol00:?o0000008002So00<000000540o`1A0?l00P1A0?l00`000000c03o0<`0o`0H0<`0
o`030000001A0?l0D@3o00H0D@3o00<00000000Xo`00:?l01000:?l00`0000000:?o002So`03002S
o`0300000000on400?oQ00<00?oQ00D00000003oIP00ofH00?mV0000000301Co00050000002?o`00
Sol008oo000000000P3om@001@000000ogX00?mj003oNP0000000200o`0000@000000?mj003oNP00
00000`3om@001@000000Sol008oo002?o`00000000<05?l000D00000003oIP00ofH00?mV00000005
003oh@0300000000Xol00:?o00<00:?o00<00000000Xo`00:?l01000:?l00`000000D@3o0540o`07
0540o`030000003<0?l0c03o01H0c03o00<000000540o`1A0?l00`1A0?l01P00000002So000Xo`00
00000:?o000000P00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3oool9003oh@0300000000Xol00000008002So00<000000540o`1A0?l00P1A0?l00`000000c03o
0<`0o`0I0<`0o`030000001A0?l0D@3o00H0D@3o00<00000000Xo`00:?l01@00:?l00`0000000:?o
002So`03002So`0300000000on400?oQ00800?oQ00D00000003oIP00ofH00?mV0000000301Co0005
0000002?o`00Sol008oo000000000P3om@0010000000ogX00?mj0000000Q0?l000040000003oNP00
ogX0000000<0ooD000@0000008oo002?o`0000000`0Do`000`0000000?mV003oIP02003oIP030000
0000on400?oQ00800?oQ00<00000002So`00Xol00`00Xol00`00000002So000Xo`05000Xo`030000
001A0?l0D@3o00H0D@3o00<000000<`0o`3<0?l0603<0?l00`000000D@3o0540o`020540o`040000
0000:?l002So000000800:?o00<00000003oh@00on401@00on450?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooo`T00?oQ00<00000002So`0000000P00:?l00`000000
D@3o0540o`020540o`030000003<0?l0c03o01T0c03o00<000000540o`1A0?l01P1A0?l00`000000
02So000Xo`05000Xo`0300000000Xol00:?o00<00:?o00<00000003oh@00on400P00on401@000000
0?mV003oIP00ofH0000000<05?l000D0000008oo002?o`00Sol0000000020?oe00040000003oNP00
ogX000000240o`0000@000000?mj003oNP0000000`3om@0010000000Sol008oo0000000301Co0003
00000000ofH00?mV00800?mV00<00000003oh@00on400P00on400`0000000:?o002So`03002So`03
00000000:?l002So00@002So00<000000540o`1A0?l01`1A0?l00`000000c03o0<`0o`0H0<`0o`03
0000001A0?l0D@3o0080D@3o00@00000000Xo`00:?l000000P00Xol00`0000000?oQ003oh@05003o
h@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2@00on400`00
00000:?o00000002000Xo`030000001A0?l0D@3o0080D@3o00<000000<`0o`3<0?l06@3<0?l00`00
0000D@3o0540o`060540o`0300000000:?l002So00D002So00<00000002So`00Xol00`00Xol00`00
00000?oQ003oh@02003oh@0500000000ofH00?mV003oIP0000000`0Do`001@000000Sol008oo002?
o`0000000080ooD000@000000?mj003oNP0000008@3o000010000000ogX00?mj000000030?oe0004
0000002?o`00Sol0000000<05?l000<00000003oIP00ofH00P00ofH00`0000000?oQ003oh@02003o
h@0300000000Xol00:?o00<00:?o00<00000000Xo`00:?l01000:?l00`000000D@3o0540o`070540
o`030000003<0?l0c03o01T0c03o00D000000540o`1A0?l0D@3o00000002000Xo`0400000000Xol0
0:?o000000L00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
ool8003oh@0400000000Xol00:?o0000008002So00<000000540o`1A0?l00P1A0?l00`000000c03o
0<`0o`0J0<`0o`030000001A0?l0D@3o00H0D@3o00<00000000Xo`00:?l01000:?l00`0000000:?o
002So`03002So`0300000000on400?oQ00800?oQ00<00000003oIP00ofH00P00ofH01@0000005?l0
01Co000Do`0000000080Sol000@000000?oe003om@0000000P3oNP000`000000o`000?l0000O0?l0
00040000003oNP00ogX0000000<0ooD000@0000008oo002?o`0000000`0Do`001@0000000?mV003o
IP00ofH0000000@00?oQ00<00000002So`00Xol00`00Xol00`00000002So000Xo`05000Xo`030000
001A0?l0D@3o00H0D@3o00<000000<`0o`3<0?l06P3<0?l00`000000D@3o0540o`020540o`060000
0000:?l002So00000000Xol000001`00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooo`P00?oQ00@00000002So`00Xol000000P00:?l00`000000D@3o0540o`02
0540o`030000003<0?l0c03o01X0c03o00<000000540o`1A0?l01P1A0?l00`00000002So000Xo`04
000Xo`0300000000Xol00:?o00<00:?o00<00000003oh@00on400P00on400`0000000?mV003oIP02
003oIP050000000Do`005?l001Co000000000P2?o`0010000000ooD00?oe000000020?mj00030000
003o0000o`0001l0o`0000@000000?mj003oNP0000000P3om@001@000000Sol008oo002?o`000000
00<05?l000D00000003oIP00ofH00?mV00000004003oh@0300000000Xol00:?o00<00:?o00<00000
000Xo`00:?l01@00:?l00`000000D@3o0540o`060540o`030000003<0?l0c03o01X0c03o00<00000
0540o`1A0?l00P1A0?l01P00000002So000Xo`0000000:?o000000L00?oQ1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool8003oh@0400000000Xol00:?o00000080
02So00<000000540o`1A0?l00P1A0?l00`000000c03o0<`0o`0J0<`0o`030000001A0?l0D@3o00H0
D@3o00<00000000Xo`00:?l01000:?l00`0000000:?o002So`03002So`0300000000on400?oQ0080
0?oQ00<00000003oIP00ofH00P00ofH01@0000005?l001Co000Do`0000000080Sol000@000000?oe
003om@0000000P3oNP000`000000o`000?l0000O0?l000040000003oNP00ogX000000080ooD000D0
000008oo002?o`00Sol00000000301Co000500000000ofH00?mV003oIP0000001000on400`000000
0:?o002So`03002So`0300000000:?l002So00D002So00<000000540o`1A0?l01P1A0?l00`000000
c03o0<`0o`0J0<`0o`030000001A0?l0D@3o0080D@3o00H00000000Xo`00:?l00000002So`000007
003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2000on40
0`0000000:?o00000002000Xo`030000001A0?l0D@3o0080D@3o00<000000<`0o`3<0?l0703<0?l0
0`000000D@3o0540o`060540o`0300000000:?l002So00@002So00<00000002So`00Xol00`00Xol0
0`0000000?oQ003oh@02003oh@0500000000ofH00?mV003oIP0000000`0Do`001@000000Sol008oo
002?o`0000000080ooD000@000000?mj003oNP000000803o000010000000ogX00?mj000000020?oe
00050000002?o`00Sol008oo000000000P0Do`000`0000000?mV003oIP02003oIP0300000000on40
0?oQ00800?oQ00<00000002So`00Xol00`00Xol00`00000002So000Xo`04000Xo`030000001A0?l0
D@3o00H0D@3o00<000000<`0o`3<0?l0703<0?l01@000000D@3o0540o`1A0?l00000008002So00@0
0000002So`00Xol000001P00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3o
ool8003oh@0300000000Xol00000008002So00<000000540o`1A0?l00P1A0?l00`000000c03o0<`0
o`0L0<`0o`030000001A0?l0D@3o00H0D@3o00<00000000Xo`00:?l01000:?l00`0000000:?o002S
o`03002So`0300000000on400?oQ00800?oQ00D00000003oIP00ofH00?mV0000000301Co00050000
002?o`00Sol008oo000000000P3om@0010000000ogX00?mj0000000P0?l000040000003oNP00ogX0
00000080ooD000@0000008oo002?o`0000000`0Do`000`0000000?mV003oIP02003oIP0300000000
on400?oQ00800?oQ00<00000002So`00Xol00`00Xol00`00000002So000Xo`04000Xo`030000001A
0?l0D@3o00H0D@3o00<000000<`0o`3<0?l0703<0?l01@000000D@3o0540o`1A0?l00000008002So
00@00000002So`00Xol000001P00on440?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0
oooo2000on400`0000000:?o00000002000Xo`030000001A0?l0D@3o0080D@3o00<000000<`0o`3<
0?l0703<0?l00`000000D@3o0540o`060540o`0300000000:?l002So00@002So00<00000002So`00
Xol00`00Xol00`0000000?oQ003oh@02003oh@0500000000ofH00?mV003oIP0000000`0Do`001@00
0000Sol008oo002?o`0000000080ooD000@000000?mj003oNP000000803o000010000000ogX00?mj
000000020?oe00040000002?o`00Sol0000000<05?l000<00000003oIP00ofH00P00ofH00`000000
0?oQ003oh@02003oh@0300000000Xol00:?o00<00:?o00<00000000Xo`00:?l01000:?l00`000000
D@3o0540o`060540o`030000003<0?l0c03o01`0c03o00D000000540o`1A0?l0D@3o00000002000X
o`0400000000Xol00:?o000000H00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3oool8003oh@0300000000Xol00000008002So00D000000540o`1A0?l0D@3o0000
000O0<`0o`030000001A0?l0D@3o00H0D@3o00<00000000Xo`00:?l01000:?l00`0000000:?o002S
o`03002So`0300000000on400?oQ00800?oQ00<00000003oIP00ofH00P00ofH01@0000005?l001Co
000Do`0000000080Sol000@000000?oe003om@0000000P3oNP000`000000o`000?l0000N0?l00003
0000003oNP0000000080ooD000D0000008oo002?o`00Sol00000000301Co000500000000ofH00?mV
003oIP0000001@00on400`0000000:?o002So`02002So`0300000000:?l002So00D002So00<00000
0540o`1A0?l01P1A0?l00`000000c03o0<`0o`0L0<`0o`030000001A0?l0D@3o0080D@3o00H00000
000Xo`00:?l00000002So`000006003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo2000on400`0000000:?o00000002000Xo`050000001A0?l0D@3o0540o`00
00007`3<0?l00`000000D@3o0540o`060540o`0300000000:?l002So00@002So00<00000002So`00
Xol00`00Xol00`0000000?oQ003oh@02003oh@0300000000ofH00?mV00800?mV00D0000001Co000D
o`005?l00000000208oo00040000003om@00ooD000000080ogX000<000000?l0003o00007P3o0000
0`000000ogX0000000020?oe00050000002?o`00Sol008oo000000000`0Do`001@0000000?mV003o
IP00ofH0000000D00?oQ00<00000002So`00Xol00P00Xol00`00000002So000Xo`05000Xo`030000
001A0?l0D@3o00H0D@3o00<000000<`0o`3<0?l0703<0?l00`000000D@3o0540o`020540o`060000
0000:?l002So00000000Xol000001P00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooo`P00?oQ00<00000002So`0000000P00:?l01@000000D@3o0540o`1A0?l0
000001l0c03o00<000000540o`1A0?l01P1A0?l00`00000002So000Xo`04000Xo`0300000000Xol0
0:?o00<00:?o00<00000003oh@00on400P00on400`0000000?mV003oIP02003oIP050000000Do`00
5?l001Co000000000P2?o`0010000000ooD00?oe000000020?mj00030000003o0000o`0001h0o`00
00<000000?mj000000000P3om@001@000000Sol008oo002?o`00000000<05?l000D00000003oIP00
ofH00?mV00000005003oh@0300000000Xol00:?o00800:?o00<00000000Xo`00:?l01@00:?l00`00
0000D@3o0540o`060540o`030000003<0?l0c03o01`0c03o00<000000540o`1A0?l00P1A0?l01P00
000002So000Xo`0000000:?o000000H00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3oool8003oh@0300000000Xol00000008002So00D000000540o`1A0?l0D@3o
0000000O0<`0o`030000001A0?l0D@3o00H0D@3o00<00000000Xo`00:?l01000:?l00`0000000:?o
002So`04002So`0300000000on400?oQ00800?oQ00D00000003oIP00ofH00?mV0000000301Co0005
0000002?o`00Sol008oo000000000P3om@000`000000ogX00000000O0?l000040000003oNP00ogX0
00000080ooD000@0000008oo002?o`0000000`0Do`000`0000000?mV003oIP02003oIP0300000000
on400?oQ00800?oQ00<00000002So`00Xol00`00Xol00`00000002So000Xo`04000Xo`030000001A
0?l0D@3o00H0D@3o00<000000<`0o`3<0?l07P3<0?l01@000000D@3o0540o`1A0?l00000008002So
00<00000002So`0000001P00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooo`P00?oQ00<00000002So`0000000P00:?l01@000000D@3o0540o`1A0?l0000001l0
c03o00<000000540o`1A0?l01P1A0?l00`00000002So000Xo`05000Xo`0300000000Xol00:?o00<0
0:?o00<00000003oh@00on400P00on401@0000000?mV003oIP00ofH0000000<05?l000D0000008oo
002?o`00Sol0000000020?oe00030000003oNP00000001l0o`0000@000000?mj003oNP0000000P3o
m@0010000000Sol008oo0000000301Co000300000000ofH00?mV00800?mV00<00000003oh@00on40
0P00on400`0000000:?o002So`03002So`0300000000:?l002So00@002So00<000000540o`1A0?l0
1P1A0?l00`000000c03o0<`0o`0N0<`0o`050000001A0?l0D@3o0540o`0000000P00:?l00`000000
0:?o00000006003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo2000on400`0000000:?o00000002000Xo`050000001A0?l0D@3o0540o`0000007`3<0?l00`00
0000D@3o0540o`060540o`0300000000:?l002So00D002So00<00000002So`00Xol00`00Xol00`00
00000?oQ003oh@02003oh@0500000000ofH00?mV003oIP0000000`0Do`001@000000Sol008oo002?
o`0000000080ooD000<000000?mj000000007`3o000010000000ogX00?mj000000020?oe00040000
002?o`00Sol0000000<05?l000<00000003oIP00ofH00P00ofH00`0000000?oQ003oh@02003oh@03
00000000Xol00:?o00<00:?o00<00000000Xo`00:?l01000:?l00`000000D@3o0540o`060540o`03
0000003<0?l0c03o01h0c03o00D000000540o`1A0?l0D@3o00000002000Xo`0300000000Xol00000
00H00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool7003o
h@0400000000Xol00:?o0000008002So00D000000540o`1A0?l0D@3o0000000P0<`0o`030000001A
0?l0D@3o00H0D@3o00<00000000Xo`00:?l01000:?l00`0000000:?o002So`03002So`0300000000
on400?oQ00800?oQ00<00000003oIP00ofH00P00ofH01@0000005?l001Co000Do`0000000080Sol0
00@000000?oe003om@0000000P3oNP000`000000o`000?l0000L0?l000040000003oNP00ogX00000
0080ooD000@0000008oo002?o`0000000`0Do`000`0000000?mV003oIP02003oIP0300000000on40
0?oQ00800?oQ00<00000002So`00Xol00`00Xol00`00000002So000Xo`04000Xo`030000001A0?l0
D@3o00H0D@3o00<000000<`0o`3<0?l07P3<0?l01@000000D@3o0540o`1A0?l00000008002So00<0
0000002So`0000001P00on450?ooo`030000003oool0oooo00@0oooo000@0?ooo`<000001P3oool0
10000000oooo0?ooo`3oool7003oh@0400000000Xol00:?o0000008002So00D000000540o`1A0?l0
D@3o0000000P0<`0o`030000001A0?l0D@3o00H0D@3o00<00000000Xo`00:?l01000:?l00`000000
0:?o002So`03002So`0300000000on400?oQ00800?oQ00<00000003oIP00ofH00P00ofH01@000000
5?l001Co000Do`0000000080Sol000@000000?oe003om@0000000P3oNP000`000000o`000?l0000L
0?l000040000003oNP00ogX000000080ooD000@0000008oo002?o`0000000`0Do`000`0000000?mV
003oIP02003oIP0300000000on400?oQ00800?oQ00<00000002So`00Xol00`00Xol00`00000002So
000Xo`04000Xo`030000001A0?l0D@3o00H0D@3o00<000000<`0o`3<0?l07P3<0?l01@000000D@3o
0540o`1A0?l00000008002So00<00000002So`0000001P00on450?ooo`030000003oool0oooo00@0
oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3oool7003o
h@0400000000Xol00:?o0000008002So00D000000540o`1A0?l0D@3o0000000P0<`0o`030000001A
0?l0D@3o00H0D@3o00<00000000Xo`00:?l01000:?l00`0000000:?o002So`03002So`0300000000
on400?oQ00800?oQ00<00000003oIP00ofH00P00ofH01@0000005?l001Co000Do`0000000080Sol0
00@000000?oe003om@0000000P3oNP000`000000o`000?l0000L0?l000040000003oNP00ogX00000
0080ooD000@0000008oo002?o`0000000`0Do`000`0000000?mV003oIP02003oIP0300000000on40
0?oQ00800?oQ00<00000002So`00Xol00`00Xol00`00000002So000Xo`04000Xo`030000001A0?l0
D@3o00H0D@3o00<000000<`0o`3<0?l07P3<0?l01@000000D@3o0540o`1A0?l00000008002So00<0
0000002So`0000001P00on450?ooo`030000003oool0oooo00@0oooo000?0?ooo`050000003oool0
oooo0?ooo`0000001@3oool200000080oooo1`00on40100000000:?o002So`000002000Xo`050000
001A0?l0D@3o0540o`000000803<0?l00`000000D@3o0540o`060540o`0300000000:?l002So00@0
02So00<00000002So`00Xol00`00Xol00`0000000?oQ003oh@02003oh@0300000000ofH00?mV0080
0?mV00D0000001Co000Do`005?l00000000208oo00040000003om@00ooD000000080ogX000<00000
0?l0003o0000703o000010000000ogX00?mj000000020?oe00040000002?o`00Sol0000000<05?l0
00<00000003oIP00ofH00P00ofH00`0000000?oQ003oh@02003oh@0300000000Xol00:?o00<00:?o
00<00000000Xo`00:?l01000:?l00`000000D@3o0540o`060540o`030000003<0?l0c03o01h0c03o
00D000000540o`1A0?l0D@3o00000002000Xo`0300000000Xol0000000H00?oQ0`3oool3000000H0
oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3oool7003o
h@0400000000Xol00:?o0000008002So00D000000540o`1A0?l0D@3o0000000P0<`0o`030000001A
0?l0D@3o00H0D@3o00<00000000Xo`00:?l01000:?l00`0000000:?o002So`03002So`0300000000
on400?oQ00800?oQ00<00000003oIP00ofH00P00ofH01@0000005?l001Co000Do`0000000080Sol0
00@000000?oe003om@0000000P3oNP000`000000o`000?l0000L0?l000040000003oNP00ogX00000
0080ooD000@0000008oo002?o`0000000`0Do`000`0000000?mV003oIP02003oIP0300000000on40
0?oQ00800?oQ00<00000002So`00Xol00`00Xol00`00000002So000Xo`04000Xo`030000001A0?l0
D@3o00H0D@3o00<000000<`0o`3<0?l07P3<0?l01@000000D@3o0540o`1A0?l00000008002So00<0
0000002So`0000001P00on450?ooo`030000003oool0oooo00@0oooo000?0?ooo`050000003oool0
oooo0?ooo`0000001@3oool010000000oooo0?ooo`3oool7003oh@0400000000Xol00:?o00000080
02So00D000000540o`1A0?l0D@3o0000000P0<`0o`030000001A0?l0D@3o00H0D@3o00<00000000X
o`00:?l01000:?l00`0000000:?o002So`03002So`0300000000on400?oQ00800?oQ00<00000003o
IP00ofH00P00ofH01@0000005?l001Co000Do`0000000080Sol000@000000?oe003om@0000000P3o
NP000`000000o`000?l0000L0?l000040000003oNP00ogX000000080ooD000@0000008oo002?o`00
00000`0Do`000`0000000?mV003oIP02003oIP0300000000on400?oQ00800?oQ00<00000002So`00
Xol00`00Xol00`00000002So000Xo`04000Xo`030000001A0?l0D@3o00H0D@3o00<000000<`0o`3<
0?l07P3<0?l01@000000D@3o0540o`1A0?l00000008002So00<00000002So`0000001P00on450?oo
o`030000003oool0oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool01000
0000oooo0?ooo`3oool8003oh@0300000000Xol00000008002So00D000000540o`1A0?l0D@3o0000
000P0<`0o`030000001A0?l0D@3o00H0D@3o00<00000000Xo`00:?l01000:?l00`0000000:?o002S
o`03002So`0300000000on400?oQ00800?oQ00<00000003oIP00ofH00P00ofH01@0000005?l001Co
000Do`0000000080Sol000@000000?oe003om@0000000P3oNP000`000000o`000?l0000L0?l00004
0000003oNP00ogX000000080ooD000@0000008oo002?o`0000000`0Do`000`0000000?mV003oIP02
003oIP0300000000on400?oQ00800?oQ00<00000002So`00Xol00`00Xol00`00000002So000Xo`04
000Xo`030000001A0?l0D@3o00H0D@3o00<000000<`0o`3<0?l07P3<0?l01@000000D@3o0540o`1A
0?l00000008002So00<00000002So`0000001P00on450?ooo`030000003oool0oooo00@0oooo000?
0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3oool8003oh@030000
0000Xol00000008002So00D000000540o`1A0?l0D@3o0000000O0<`0o`030000001A0?l0D@3o00H0
D@3o00<00000000Xo`00:?l01@00:?l00`0000000:?o002So`03002So`0300000000on400?oQ0080
0?oQ00D00000003oIP00ofH00?mV0000000301Co00050000002?o`00Sol008oo000000000P3om@00
0`000000ogX00000000O0?l000040000003oNP00ogX000000080ooD000@0000008oo002?o`000000
0`0Do`000`0000000?mV003oIP02003oIP0300000000on400?oQ00800?oQ00<00000002So`00Xol0
0`00Xol00`00000002So000Xo`04000Xo`030000001A0?l0D@3o00H0D@3o00<000000<`0o`3<0?l0
7P3<0?l01@000000D@3o0540o`1A0?l00000008002So00<00000002So`0000001P00on450?ooo`03
0000003oool0oooo00@0oooo000@0?ooo`<000001P3oool010000000oooo0?ooo`3oool8003oh@03
00000000Xol00000008002So00D000000540o`1A0?l0D@3o0000000O0<`0o`030000001A0?l0D@3o
00H0D@3o00<00000000Xo`00:?l01@00:?l00`0000000:?o002So`03002So`0300000000on400?oQ
00800?oQ00D00000003oIP00ofH00?mV0000000301Co00050000002?o`00Sol008oo000000000P3o
m@000`000000ogX00000000O0?l000040000003oNP00ogX000000080ooD000@0000008oo002?o`00
00000`0Do`000`0000000?mV003oIP02003oIP0300000000on400?oQ00800?oQ00<00000002So`00
Xol00`00Xol00`00000002So000Xo`04000Xo`030000001A0?l0D@3o00H0D@3o00<000000<`0o`3<
0?l07P3<0?l01@000000D@3o0540o`1A0?l00000008002So00<00000002So`0000001P00on450?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`P00?oQ00<00000002S
o`0000000P00:?l01@000000D@3o0540o`1A0?l0000001l0c03o00<000000540o`1A0?l01P1A0?l0
0`00000002So000Xo`04000Xo`0300000000Xol00:?o00@00:?o00<00000003oh@00on400P00on40
1@0000000?mV003oIP00ofH0000000<05?l000D0000008oo002?o`00Sol0000000020?oe00030000
003oNP00000001l0o`0000@000000?mj003oNP0000000P3om@0010000000Sol008oo0000000401Co
000500000000ofH00?mV003oIP0000001000on400`0000000:?o002So`03002So`0300000000:?l0
02So00@002So00<000000540o`1A0?l01P1A0?l00`000000c03o0<`0o`0N0<`0o`050000001A0?l0
D@3o0540o`0000000P00:?l00`0000000:?o00000006003oh@D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo2000on400`0000000:?o00000002000Xo`050000001A
0?l0D@3o0540o`0000007`3<0?l00`000000D@3o0540o`060540o`0300000000:?l002So00@002So
00<00000002So`00Xol00`00Xol00`0000000?oQ003oh@02003oh@0300000000ofH00?mV00800?mV
00D0000001Co000Do`005?l00000000208oo00040000003om@00ooD000000080ogX000<000000?l0
003o00007P3o00000`000000ogX0000000020?oe00050000002?o`00Sol008oo000000000`0Do`00
1@0000000?mV003oIP00ofH0000000D00?oQ00<00000002So`00Xol00P00Xol00`00000002So000X
o`05000Xo`030000001A0?l0D@3o00H0D@3o00<000000<`0o`3<0?l0703<0?l00`000000D@3o0540
o`020540o`0600000000:?l002So00000000Xol000001P00on450?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooo`P00?oQ00<00000002So`0000000P00:?l01@000000
D@3o0540o`1A0?l0000001l0c03o00<000000540o`1A0?l01P1A0?l00`00000002So000Xo`04000X
o`0300000000Xol00:?o00<00:?o00<00000003oh@00on400P00on400`0000000?mV003oIP02003o
IP050000000Do`005?l001Co000000000P2?o`0010000000ooD00?oe000000020?mj00030000003o
0000o`0001h0o`0000<000000?mj000000000P3om@001@000000Sol008oo002?o`00000000<05?l0
00D00000003oIP00ofH00?mV00000005003oh@0300000000Xol00:?o00800:?o00<00000000Xo`00
:?l01@00:?l00`000000D@3o0540o`060540o`030000003<0?l0c03o01`0c03o00<000000540o`1A
0?l00P1A0?l01P00000002So000Xo`0000000:?o000000H00?oQ1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3oool8003oh@0300000000Xol00000008002So00D00000
0540o`1A0?l0D@3o0000000O0<`0o`030000001A0?l0D@3o00H0D@3o00<00000000Xo`00:?l01000
:?l00`0000000:?o002So`03002So`0300000000on400?oQ00800?oQ00<00000003oIP00ofH00P00
ofH01@0000005?l001Co000Do`0000000080Sol000@000000?oe003om@0000000P3oNP000`000000
o`000?l0000N0?l000030000003oNP0000000080ooD000D0000008oo002?o`00Sol00000000301Co
000500000000ofH00?mV003oIP0000001@00on400`0000000:?o002So`02002So`0300000000:?l0
02So00D002So00<000000540o`1A0?l01P1A0?l00`000000c03o0<`0o`0L0<`0o`030000001A0?l0
D@3o0080D@3o00H00000000Xo`00:?l00000002So`000006003oh@D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo2000on400`0000000:?o00000002000Xo`030000
001A0?l0D@3o0080D@3o00<000000<`0o`3<0?l0703<0?l00`000000D@3o0540o`060540o`030000
0000:?l002So00@002So00<00000002So`00Xol00`00Xol00`0000000?oQ003oh@02003oh@050000
0000ofH00?mV003oIP0000000`0Do`001@000000Sol008oo002?o`0000000080ooD000@000000?mj
003oNP000000803o000010000000ogX00?mj000000020?oe00040000002?o`00Sol0000000<05?l0
00<00000003oIP00ofH00P00ofH00`0000000?oQ003oh@02003oh@0300000000Xol00:?o00<00:?o
00<00000000Xo`00:?l01000:?l00`000000D@3o0540o`060540o`030000003<0?l0c03o01`0c03o
00D000000540o`1A0?l0D@3o00000002000Xo`0400000000Xol00:?o000000H00?oQ1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool200000080oooo2000on400`0000000:?o00000002000Xo`03
0000001A0?l0D@3o0080D@3o00<000000<`0o`3<0?l0703<0?l00`000000D@3o0540o`060540o`03
00000000:?l002So00@002So00<00000002So`00Xol00`00Xol00`0000000?oQ003oh@02003oh@05
00000000ofH00?mV003oIP0000000`0Do`001@000000Sol008oo002?o`0000000080ooD000@00000
0?mj003oNP000000803o000010000000ogX00?mj000000020?oe00040000002?o`00Sol0000000<0
5?l000<00000003oIP00ofH00P00ofH00`0000000?oQ003oh@02003oh@0300000000Xol00:?o00<0
0:?o00<00000000Xo`00:?l01000:?l00`000000D@3o0540o`060540o`030000003<0?l0c03o01`0
c03o00D000000540o`1A0?l0D@3o00000002000Xo`0400000000Xol00:?o000000H00?oQ103oool2
000000H0oooo000I0?ooo`040000003oool0oooo0?ooo`P00?oQ00<00000002So`0000000P00:?l0
0`000000D@3o0540o`020540o`030000003<0?l0c03o01`0c03o00<000000540o`1A0?l01P1A0?l0
0`00000002So000Xo`04000Xo`0300000000Xol00:?o00<00:?o00<00000003oh@00on400P00on40
1@0000000?mV003oIP00ofH0000000<05?l000D0000008oo002?o`00Sol0000000020?oe00040000
003oNP00ogX000000200o`0000@000000?mj003oNP0000000P3om@001@000000Sol008oo002?o`00
000000805?l000<00000003oIP00ofH00P00ofH00`0000000?oQ003oh@02003oh@0300000000Xol0
0:?o00<00:?o00<00000000Xo`00:?l01000:?l00`000000D@3o0540o`060540o`030000003<0?l0
c03o01`0c03o00D000000540o`1A0?l0D@3o00000002000Xo`0400000000Xol00:?o000000H00?oQ
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool8003oh@040000
0000Xol00:?o0000008002So00<000000540o`1A0?l00P1A0?l00`000000c03o0<`0o`0J0<`0o`03
0000001A0?l0D@3o00H0D@3o00<00000000Xo`00:?l01000:?l00`0000000:?o002So`03002So`03
00000000on400?oQ00800?oQ00<00000003oIP00ofH00P00ofH01@0000005?l001Co000Do`000000
0080Sol000@000000?oe003om@0000000P3oNP000`000000o`000?l0000O0?l000040000003oNP00
ogX000000080ooD000D0000008oo002?o`00Sol00000000301Co000500000000ofH00?mV003oIP00
00001000on400`0000000:?o002So`03002So`0300000000:?l002So00D002So00<000000540o`1A
0?l01P1A0?l00`000000c03o0<`0o`0J0<`0o`030000001A0?l0D@3o0080D@3o00H00000000Xo`00
:?l00000002So`000007003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo2000on40100000000:?o002So`000002000Xo`030000001A0?l0D@3o0080D@3o00<0
00000<`0o`3<0?l06P3<0?l00`000000D@3o0540o`060540o`0300000000:?l002So00@002So00<0
0000002So`00Xol00`00Xol00`0000000?oQ003oh@02003oh@0300000000ofH00?mV00800?mV00D0
000001Co000Do`005?l00000000208oo00040000003om@00ooD000000080ogX000<000000?l0003o
00007`3o000010000000ogX00?mj000000020?oe00050000002?o`00Sol008oo000000000`0Do`00
1@0000000?mV003oIP00ofH0000000@00?oQ00<00000002So`00Xol00`00Xol00`00000002So000X
o`05000Xo`030000001A0?l0D@3o00H0D@3o00<000000<`0o`3<0?l06P3<0?l00`000000D@3o0540
o`020540o`0600000000:?l002So00000000Xol000001`00on450?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooo`P00?oQ00@00000002So`00Xol000000P00:?l00`00
0000D@3o0540o`020540o`030000003<0?l0c03o01X0c03o00<000000540o`1A0?l01P1A0?l00`00
000002So000Xo`04000Xo`0300000000Xol00:?o00<00:?o00<00000003oh@00on400P00on400`00
00000?mV003oIP02003oIP050000000Do`005?l001Co000000000P2?o`0010000000ooD00?oe0000
00020?mj00030000003o0000o`0001l0o`0000@000000?mj003oNP0000000`3om@0010000000Sol0
08oo0000000301Co000500000000ofH00?mV003oIP0000001000on400`0000000:?o002So`03002S
o`0300000000:?l002So00D002So00<000000540o`1A0?l01P1A0?l00`000000c03o0<`0o`0J0<`0
o`030000001A0?l0D@3o0080D@3o00H00000000Xo`00:?l00000002So`000007003oh@D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2@00on400`0000000:?o0000
0002000Xo`030000001A0?l0D@3o0080D@3o00<000000<`0o`3<0?l06@3<0?l00`000000D@3o0540
o`060540o`0300000000:?l002So00D002So00<00000002So`00Xol00`00Xol00`0000000?oQ003o
h@02003oh@0500000000ofH00?mV003oIP0000000`0Do`001@000000Sol008oo002?o`0000000080
ooD000@000000?mj003oNP0000008@3o000010000000ogX00?mj000000030?oe00040000002?o`00
Sol0000000<05?l000<00000003oIP00ofH00P00ofH00`0000000?oQ003oh@02003oh@0300000000
Xol00:?o00<00:?o00<00000000Xo`00:?l01000:?l00`000000D@3o0540o`070540o`030000003<
0?l0c03o01T0c03o00D000000540o`1A0?l0D@3o00000002000Xo`0400000000Xol00:?o000000L0
0?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool9003oh@03
00000000Xol00000008002So00<000000540o`1A0?l00P1A0?l00`000000c03o0<`0o`0I0<`0o`03
0000001A0?l0D@3o00H0D@3o00<00000000Xo`00:?l01@00:?l00`0000000:?o002So`03002So`03
00000000on400?oQ00800?oQ00D00000003oIP00ofH00?mV0000000301Co00050000002?o`00Sol0
08oo000000000P3om@0010000000ogX00?mj0000000Q0?l000040000003oNP00ogX0000000<0ooD0
00@0000008oo002?o`0000000`0Do`000`0000000?mV003oIP02003oIP0300000000on400?oQ0080
0?oQ00<00000002So`00Xol00`00Xol00`00000002So000Xo`04000Xo`030000001A0?l0D@3o00L0
D@3o00<000000<`0o`3<0?l0603<0?l00`000000D@3o0540o`020540o`0400000000:?l002So0000
00800:?o00<00000003oh@00on401@00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooo`T00?oQ00<00000002So`0000000P00:?l00`000000D@3o0540o`020540
o`030000003<0?l0c03o01T0c03o00<000000540o`1A0?l01P1A0?l00`00000002So000Xo`05000X
o`0300000000Xol00:?o00<00:?o00<00000003oh@00on400P00on401@0000000?mV003oIP00ofH0
000000<05?l000D0000008oo002?o`00Sol0000000020?oe00040000003oNP00ogX000000240o`00
00@000000?mj003oNP0000000`3om@0010000000Sol008oo0000000301Co000300000000ofH00?mV
00800?mV00<00000003oh@00on400P00on400`0000000:?o002So`03002So`0300000000:?l002So
00D002So00<000000540o`1A0?l01P1A0?l00`000000c03o0<`0o`0H0<`0o`030000001A0?l0D@3o
0080D@3o00@00000000Xo`00:?l000000P00Xol00`0000000?oQ003oh@05003oh@D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2@00on40100000000:?o002So`00
0002000Xo`030000001A0?l0D@3o0080D@3o00<000000<`0o`3<0?l0603<0?l00`000000D@3o0540
o`060540o`0300000000:?l002So00@002So00<00000002So`00Xol00`00Xol00`0000000?oQ003o
h@03003oh@0500000000ofH00?mV003oIP0000000`0Do`001@000000Sol008oo002?o`0000000080
ooD000D000000?mj003oNP00ogX00000000P0?l000040000003oNP00ogX0000000<0ooD000D00000
08oo002?o`00Sol00000000301Co000500000000ofH00?mV003oIP0000001@00on400`0000000:?o
002So`03002So`0300000000:?l002So00@002So00<000000540o`1A0?l01`1A0?l00`000000c03o
0<`0o`0F0<`0o`030000001A0?l0D@3o00<0D@3o00H00000000Xo`00:?l00000002So`000008003o
h@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2@00on401000
00000:?o002So`000002000Xo`030000001A0?l0D@3o0080D@3o00<000000<`0o`3<0?l05`3<0?l0
0`000000D@3o0540o`070540o`0300000000:?l002So00@002So00<00000002So`00Xol00`00Xol0
0`0000000?oQ003oh@02003oh@0300000000ofH00?mV00800?mV00D0000001Co000Do`005?l00000
000308oo00040000003om@00ooD0000000<0ogX000<000000?l0003o00007P3o000010000000ogX0
0?mj000000030?oe00050000002?o`00Sol008oo000000000`0Do`001@0000000?mV003oIP00ofH0
000000D00?oQ00<00000002So`00Xol00`00Xol00`00000002So000Xo`04000Xo`030000001A0?l0
D@3o00L0D@3o00<000000<`0o`3<0?l05P3<0?l00`000000D@3o0540o`030540o`0600000000:?l0
02So00000000Xol000002000on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooo`X00?oQ00<00000002So`0000000P00:?l00`000000D@3o0540o`030540o`030000
003<0?l0c03o01H0c03o00<000000540o`1A0?l01`1A0?l00`00000002So000Xo`04000Xo`030000
0000Xol00:?o00<00:?o00<00000003oh@00on400P00on400`0000000?mV003oIP02003oIP050000
000Do`005?l001Co000000000`2?o`0010000000ooD00?oe000000030?mj00030000003o0000o`00
01h0o`0000@000000?mj003oNP0000000`3om@001@000000Sol008oo002?o`00000000<05?l000D0
0000003oIP00ofH00?mV00000005003oh@0300000000Xol00:?o00<00:?o00<00000000Xo`00:?l0
1000:?l00`000000D@3o0540o`070540o`030000003<0?l0c03o01H0c03o00<000000540o`1A0?l0
0`1A0?l01P00000002So000Xo`0000000:?o000000P00?oQ1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool200000080oooo2P00on40100000000:?o002So`000002000Xo`030000001A0?l0D@3o
0080D@3o00<000000<`0o`3<0?l05@3<0?l00`000000D@3o0540o`070540o`0300000000:?l002So
00@002So00<00000002So`00Xol01000Xol00`0000000?oQ003oh@02003oh@0300000000ofH00?mV
00800?mV00D0000001Co000Do`005?l00000000308oo00050000003om@00ooD00?oe000000000P3o
NP000`000000o`000?l0000N0?l000040000003oNP00ogX0000000<0ooD000D0000008oo002?o`00
Sol00000000301Co000300000000ofH00?mV00800?mV00<00000003oh@00on400P00on400`000000
0:?o002So`03002So`0300000000:?l002So00D002So00<000000540o`1A0?l01`1A0?l00`000000
c03o0<`0o`0D0<`0o`030000001A0?l0D@3o00<0D@3o00@00000000Xo`00:?l000000P00Xol00`00
00000?oQ003oh@06003oh@@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3oool:003o
h@0400000000Xol00:?o0000008002So00<000000540o`1A0?l00`1A0?l00`000000c03o0<`0o`0D
0<`0o`030000001A0?l0D@3o00L0D@3o00<00000000Xo`00:?l01000:?l00`0000000:?o002So`04
002So`0300000000on400?oQ00800?oQ00<00000003oIP00ofH00P00ofH01@0000005?l001Co000D
o`00000000<0Sol000D000000?oe003om@00ooD0000000020?mj00030000003o0000o`0001h0o`00
00@000000?mj003oNP0000000`3om@001@000000Sol008oo002?o`00000000<05?l000<00000003o
IP00ofH00P00ofH00`0000000?oQ003oh@02003oh@0300000000Xol00:?o00<00:?o00<00000000X
o`00:?l01@00:?l00`000000D@3o0540o`070540o`030000003<0?l0c03o01@0c03o00<000000540
o`1A0?l00`1A0?l01P00000002So000Xo`0000000:?o000000T00?oQ1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3oool:003oh@0400000000Xol00:?o0000008002So
00<000000540o`1A0?l00`1A0?l00`000000c03o0<`0o`0D0<`0o`030000001A0?l0D@3o00L0D@3o
00<00000000Xo`00:?l01000:?l00`0000000:?o002So`04002So`0300000000on400?oQ00800?oQ
00<00000003oIP00ofH00P00ofH01@0000005?l001Co000Do`00000000<0Sol000D000000?oe003o
m@00ooD0000000020?mj00030000003o0000o`0001h0o`0000@000000?mj003oNP0000000`3om@00
1@000000Sol008oo002?o`00000000<05?l000<00000003oIP00ofH00P00ofH00`0000000?oQ003o
h@02003oh@0300000000Xol00:?o00<00:?o00<00000000Xo`00:?l01@00:?l00`000000D@3o0540
o`070540o`030000003<0?l0c03o01@0c03o00<000000540o`1A0?l00`1A0?l01P00000002So000X
o`0000000:?o000000T00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3oool;003oh@0300000000Xol0000000<002So00<000000540o`1A0?l00`1A0?l00`000000
c03o0<`0o`0B0<`0o`030000001A0?l0D@3o00L0D@3o00<00000000Xo`00:?l01@00:?l00`000000
0:?o002So`03002So`0300000000on400?oQ00<00?oQ00D00000003oIP00ofH00?mV0000000401Co
00050000002?o`00Sol008oo000000000`3om@001@000000ogX00?mj003oNP00000001h0o`0000D0
00000?mj003oNP00ogX0000000030?oe00050000002?o`00Sol008oo000000000`0Do`000`000000
0?mV003oIP02003oIP0300000000on400?oQ00<00?oQ00<00000002So`00Xol00`00Xol00`000000
02So000Xo`04000Xo`030000001A0?l0D@3o00P0D@3o00<000000<`0o`3<0?l04`3<0?l00`000000
D@3o0540o`020540o`0700000000:?l002So000Xo`0000000:?o00000009003oh@D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2`00on400`0000000:?o00000003
000Xo`030000001A0?l0D@3o00<0D@3o00<000000<`0o`3<0?l04P3<0?l00`000000D@3o0540o`07
0540o`0300000000:?l002So00D002So00<00000002So`00Xol00`00Xol00`0000000?oQ003oh@03
003oh@0500000000ofH00?mV003oIP000000100Do`001@000000Sol008oo002?o`00000000<0ooD0
00D000000?mj003oNP00ogX00000000N0?l000050000003oNP00ogX00?mj000000000`3om@001@00
0000Sol008oo002?o`00000000<05?l000<00000003oIP00ofH00P00ofH00`0000000?oQ003oh@03
003oh@0300000000Xol00:?o00<00:?o00<00000000Xo`00:?l01000:?l00`000000D@3o0540o`08
0540o`030000003<0?l0c03o0180c03o00<000000540o`1A0?l00`1A0?l01000000002So000Xo`00
0002002So`0300000000on400?oQ00L00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3oool;003oh@0300000000Xol0000000<002So00<000000540o`1A0?l0101A
0?l00`000000c03o0<`0o`0@0<`0o`030000001A0?l0D@3o00P0D@3o00<00000000Xo`00:?l01@00
:?l00`0000000:?o002So`03002So`0300000000on400?oQ00<00?oQ00D00000003oIP00ofH00?mV
0000000401Co00050000002?o`00Sol008oo000000000`3om@001@000000ogX00?mj003oNP000000
01d0o`0000<000000?mj003oNP000P3oNP001@000000ooD00?oe003om@00000000<0Sol000D00000
01Co000Do`005?l000000004003oIP0300000000on400?oQ00<00?oQ00<00000002So`00Xol00`00
Xol00`00000002So000Xo`04000Xo`030000001A0?l0D@3o00T0D@3o00<000000<`0o`3<0?l0403<
0?l00`000000D@3o0540o`040540o`0400000000:?l002So000000800:?o00<00000003oh@00on40
1`00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo``00?oQ
00<00000002So`0000000`00:?l00`000000D@3o0540o`030540o`030000003<0?l0c03o0100c03o
00<000000540o`1A0?l01`1A0?l00`00000002So000Xo`05000Xo`0300000000Xol00:?o00@00:?o
00<00000003oh@00on400P00on400`0000000?mV003oIP02003oIP030000000Do`005?l000805?l0
00D0000008oo002?o`00Sol0000000040?oe00050000003oNP00ogX00?mj00000000703o00001@00
0000ogX00?mj003oNP00000000@0ooD000D0000008oo002?o`00Sol00000000301Co000300000000
ofH00?mV00800?mV00<00000003oh@00on400`00on400`0000000:?o002So`03002So`0300000000
:?l002So00D002So00<000000540o`1A0?l0201A0?l00`000000c03o0<`0o`0@0<`0o`030000001A
0?l0D@3o00<0D@3o00@00000000Xo`00:?l000000P00Xol00`0000000?oQ003oh@08003oh@D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3000on400`0000000:?o
00000003000Xo`030000001A0?l0D@3o00@0D@3o00<000000<`0o`3<0?l03P3<0?l00`000000D@3o
0540o`080540o`0300000000:?l002So00D002So00<00000002So`00Xol01000Xol00`0000000?oQ
003oh@02003oh@0300000000ofH00?mV00800?mV00<0000001Co000Do`000P0Do`001@000000Sol0
08oo002?o`00000000@0ooD000D000000?mj003oNP00ogX00000000K0?l000030000003oNP00ogX0
0080ogX000D000000?oe003om@00ooD00000000408oo00050000000Do`005?l001Co000000001000
ofH00`0000000?oQ003oh@03003oh@0300000000Xol00:?o00<00:?o00<00000000Xo`00:?l01@00
:?l00`000000D@3o0540o`090540o`030000003<0?l0c03o00d0c03o0P0000060540o`0400000000
:?l002So000000800:?o00<00000003oh@00on402000on450?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooo``00?oQ00@00000002So`00Xol000000`00:?l00`000000
D@3o0540o`040540o`030000003<0?l0c03o00d0c03o00<000000540o`1A0?l0201A0?l00`000000
02So000Xo`05000Xo`0300000000Xol00:?o00@00:?o00<00000003oh@00on400P00on400`000000
0?mV003oIP02003oIP030000000Do`005?l000805?l000D0000008oo002?o`00Sol0000000040?oe
00030000003oNP00ogX00080ogX000<000000?l0003o00005`3o00000`000000ogX00?mj00030?mj
00050000003om@00ooD00?oe00000000102?o`001@0000005?l001Co000Do`00000000@00?mV00<0
0000003oh@00on400`00on400`0000000:?o002So`03002So`0300000000:?l002So00H002So00<0
00000540o`1A0?l02@1A0?l00`000000c03o0<`0o`0;0<`0o`030000001A0?l0D@3o00H0D@3o00@0
0000000Xo`00:?l000000P00Xol00`0000000?oQ003oh@08003oh@D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo3@00on400`0000000:?o00000003000Xo`030000
001A0?l0D@3o00D0D@3o00<000000<`0o`3<0?l02`3<0?l00`000000D@3o0540o`090540o`030000
0000:?l002So00D002So00<00000002So`00Xol00`00Xol00`0000000?oQ003oh@03003oh@030000
0000ofH00?mV00800?mV00<0000001Co000Do`000P0Do`000`000000Sol008oo000208oo00030000
003om@00ooD00080ooD000D000000?mj003oNP00ogX00000000I0?l000030000003oNP00ogX00080
ogX000<000000?oe003om@000P3om@001@000000Sol008oo002?o`00000000@05?l000<00000003o
IP00ofH00`00ofH00`0000000?oQ003oh@02003oh@0300000000Xol00:?o00@00:?o00<00000000X
o`00:?l01@00:?l00`000000D@3o0540o`090540o`030000003<0?l0c03o00/0c03o00<000000540
o`1A0?l01@1A0?l01000000002So000Xo`000002002So`0300000000on400?oQ00T00?oQ1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool=003oh@0400000000Xol0
0:?o0000008002So00<000000540o`1A0?l01P1A0?l00`000000c03o0<`0o`090<`0o`030000001A
0?l0D@3o00X0D@3o00<00000000Xo`00:?l01@00:?l00`0000000:?o002So`03002So`0300000000
on400?oQ00<00?oQ00<00000003oIP00ofH00P00ofH00`0000005?l001Co000201Co00030000002?
o`00Sol00080Sol000<000000?oe003om@000P3om@000`000000ogX00?mj00020?mj00030000003o
0000o`0001D0o`0000<000000?mj003oNP000`3oNP000`000000ooD00?oe00020?oe00050000002?
o`00Sol008oo00000000100Do`000`0000000?mV003oIP03003oIP0300000000on400?oQ00800?oQ
00<00000002So`00Xol01000Xol00`00000002So000Xo`05000Xo`030000001A0?l0D@3o00X0D@3o
00<000000<`0o`3<0?l02@3<0?l00`000000D@3o0540o`050540o`0500000000:?l002So000Xo`00
00000P00Xol00`0000000?oQ003oh@09003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo
0P0000020?ooo`d00?oQ00@00000002So`00Xol000000`00:?l00`000000D@3o0540o`050540o`03
0000003<0?l0c03o00P0c03o00<000000540o`1A0?l02`1A0?l00`00000002So000Xo`05000Xo`03
00000000Xol00:?o00<00:?o00<00000003oh@00on400`00on400`0000000?mV003oIP02003oIP03
0000000Do`005?l000805?l000<0000008oo002?o`000P2?o`000`000000ooD00?oe00020?oe0003
0000003oNP00ogX000<0ogX000<000000?l0003o0000503o00000`000000ogX00?mj00020?mj0003
0000003om@00ooD000<0ooD000D0000008oo002?o`00Sol00000000401Co000300000000ofH00?mV
00<00?mV00<00000003oh@00on400P00on400`0000000:?o002So`04002So`0300000000:?l002So
00D002So00<000000540o`1A0?l02`1A0?l00`000000c03o0<`0o`070<`0o`030000001A0?l0D@3o
00H0D@3o00D00000000Xo`00:?l002So00000002002So`0300000000on400?oQ00T00?oQ103oool2
000000H0oooo000I0?ooo`040000003oool0oooo0?ooo`d00?oQ00@00000002So`00Xol000000`00
:?l00`000000D@3o0540o`060540o`8000001@3<0?l3000000h0D@3o00<00000000Xo`00:?l01@00
:?l00`0000000:?o002So`03002So`0300000000on400?oQ00<00?oQ00<00000003oIP00ofH00`00
ofH00`0000005?l001Co000201Co00030000002?o`00Sol00080Sol000<000000?oe003om@000P3o
m@000`000000ogX00?mj00030?mj00030000003o0000o`000180o`0000<000000?mj003oNP000`3o
NP000`000000ooD00?oe00030?oe00050000002?o`00Sol008oo00000000100Do`000`0000000?mV
003oIP03003oIP0300000000on400?oQ00<00?oQ00<00000002So`00Xol01000Xol00`00000002So
000Xo`05000Xo`030000001A0?l0D@3o00/0D@3o0P0000050<`0o`8000002@1A0?l01@00000002So
000Xo`00:?l0000000800:?o00<00000003oh@00on402@00on450?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooo`h00?oQ00@00000002So`00Xol000000`00:?l00`00
0000D@3o0540o`070540o`D00000401A0?l00`00000002So000Xo`05000Xo`0300000000Xol00:?o
00@00:?o00<00000003oh@00on400`00on400`0000000?mV003oIP03003oIP030000000Do`005?l0
00805?l000<0000008oo002?o`000P2?o`000`000000ooD00?oe00020?oe00030000003oNP00ogX0
00@0ogX000<000000?l0003o0000403o00000`000000ogX00?mj00030?mj00030000003om@00ooD0
00<0ooD000<0000008oo002?o`000P2?o`000`0000005?l001Co000201Co000300000000ofH00?mV
00<00?mV00<00000003oh@00on400`00on400`0000000:?o002So`04002So`0300000000:?l002So
00D002So00<000000540o`1A0?l03@1A0?l5000000X0D@3o00D00000000Xo`00:?l002So00000002
002So`0300000000on400?oQ00X00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3oool>003oh@0400000000Xol00:?o000000<002So00<000000540o`1A0?l0701A
0?l00`00000002So000Xo`05000Xo`0300000000Xol00:?o00@00:?o00<00000003oh@00on400`00
on400`0000000?mV003oIP03003oIP030000000Do`005?l000805?l000<0000008oo002?o`000P2?
o`000`000000ooD00?oe00030?oe00030000003oNP00ogX000<0ogX00`00000>0?l0008000001P3o
NP000`000000ooD00?oe00030?oe00030000002?o`00Sol00080Sol000<0000001Co000Do`000P0D
o`000`0000000?mV003oIP03003oIP0300000000on400?oQ00<00?oQ00<00000002So`00Xol01000
Xol00`00000002So000Xo`05000Xo`030000001A0?l0D@3o01`0D@3o00D00000000Xo`00:?l002So
00000002002So`0300000000on400?oQ00X00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3oool>003oh@0400000000Xol00:?o000000@002So00<000000540o`1A
0?l06`1A0?l00`00000002So000Xo`05000Xo`0300000000Xol00:?o00@00:?o00<00000003oh@00
on400`00on400`0000000?mV003oIP03003oIP030000000Do`005?l000805?l000<0000008oo002?
o`000P2?o`000`000000ooD00?oe00040?oe00030000003oNP00ogX000D0ogX00P00000:0?l00080
00001`3oNP000`000000ooD00?oe00030?oe00030000002?o`00Sol000<0Sol000<0000001Co000D
o`000P0Do`000`0000000?mV003oIP03003oIP0300000000on400?oQ00<00?oQ00<00000002So`00
Xol01000Xol00`00000002So000Xo`05000Xo`030000001A0?l0D@3o01/0D@3o00D00000000Xo`00
:?l002So00000003002So`0300000000on400?oQ00X00?oQ1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3oool?003oh@0400000000Xol00:?o000000@002So00<00000
0540o`1A0?l06@1A0?l00`00000002So000Xo`06000Xo`0300000000Xol00:?o00@00:?o00<00000
003oh@00on400`00on400`0000000?mV003oIP03003oIP030000000Do`005?l000<05?l000<00000
08oo002?o`000P2?o`000`000000ooD00?oe00030?oe00030000003oNP00ogX000L0ogX00P000006
0?l000800000203oNP000`000000ooD00?oe00040?oe00030000002?o`00Sol00080Sol000<00000
01Co000Do`000`0Do`000`0000000?mV003oIP03003oIP0300000000on400?oQ00<00?oQ00<00000
002So`00Xol01000Xol00`00000002So000Xo`06000Xo`030000001A0?l0D@3o01X0D@3o00D00000
000Xo`00:?l002So00000002002So`0300000000on400?oQ00/00?oQ1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3oool?003oh@0400000000Xol00:?o000000@002So
00<000000540o`1A0?l06@1A0?l00`00000002So000Xo`06000Xo`0300000000Xol00:?o00@00:?o
00<00000003oh@00on400`00on400`0000000?mV003oIP03003oIP030000000Do`005?l000<05?l0
00<0000008oo002?o`000P2?o`000`000000ooD00?oe00040?oe00030000003oNP00ogX000P0ogX0
1P00000:0?mj00030000003om@00ooD000<0ooD000<0000008oo002?o`000`2?o`000`0000005?l0
01Co000301Co000300000000ofH00?mV00<00?mV00<00000003oh@00on400`00on400`0000000:?o
002So`04002So`0300000000:?l002So00H002So00<000000540o`1A0?l06@1A0?l01@00000002So
000Xo`00:?l0000000<00:?o00<00000003oh@00on402`00on450?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?oooa000?oQ00@00000002So`00Xol000001000:?l00`00
0000D@3o0540o`0G0540o`0300000000:?l002So00L002So00<00000002So`00Xol01000Xol00`00
00000?oQ003oh@03003oh@0300000000ofH00?mV00<00?mV00<0000001Co000Do`000`0Do`000`00
0000Sol008oo000308oo00030000003om@00ooD000@0ooD000<000000?mj003oNP005P3oNP000`00
0000ooD00?oe00040?oe00030000002?o`00Sol000<0Sol000<0000001Co000Do`000`0Do`000`00
00000?mV003oIP03003oIP0300000000on400?oQ00<00?oQ00<00000002So`00Xol01000Xol00`00
000002So000Xo`07000Xo`030000001A0?l0D@3o01L0D@3o00<00000000Xo`00:?l00P00:?l01000
00000:?o002So`00000>003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo4@00on40100000000:?o002So`000003000Xo`030000001A0?l0D@3o01L0D@3o00<0
0000000Xo`00:?l01P00:?l00`0000000:?o002So`05002So`0300000000on400?oQ00<00?oQ00<0
0000003oIP00ofH00`00ofH00`0000005?l001Co000301Co00030000002?o`00Sol000<0Sol000<0
00000?oe003om@001@3om@000`000000ogX00?mj000D0?mj00030000003om@00ooD000@0ooD000<0
000008oo002?o`000`2?o`000`0000005?l001Co000301Co000300000000ofH00?mV00<00?mV00<0
0000003oh@00on401000on400`0000000:?o002So`04002So`0300000000:?l002So00L002So00<0
00000540o`1A0?l05`1A0?l00`00000002So000Xo`02000Xo`0400000000Xol00:?o000000h00?oQ
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolA003oh@040000
0000Xol00:?o000000@002So00<000000540o`1A0?l05@1A0?l00`00000002So000Xo`07000Xo`03
00000000Xol00:?o00D00:?o00<00000003oh@00on400`00on400`0000000?mV003oIP03003oIP03
0000000Do`005?l000<05?l000<0000008oo002?o`00102?o`000`000000ooD00?oe00050?oe0003
0000003oNP00ogX00180ogX000<000000?oe003om@001@3om@000`000000Sol008oo000308oo0003
0000000Do`005?l000<05?l000<00000003oIP00ofH00`00ofH00`0000000?oQ003oh@04003oh@03
00000000Xol00:?o00D00:?o00<00000000Xo`00:?l01P00:?l00`000000D@3o0540o`0F0540o`03
00000000:?l002So008002So00@00000002So`00Xol000003`00on450?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?oooa400?oQ00@00000002So`00Xol000001@00:?l0
0`000000D@3o0540o`0D0540o`0300000000:?l002So00L002So00<00000002So`00Xol01@00Xol0
0`0000000?oQ003oh@03003oh@0300000000ofH00?mV00<00?mV00<0000001Co000Do`00100Do`00
0`000000Sol008oo000408oo00030000003om@00ooD000D0ooD00P00000@0?mj008000001`3om@00
0`000000Sol008oo000408oo00030000000Do`005?l000<05?l000<00000003oIP00ofH00`00ofH0
0`0000000?oQ003oh@04003oh@0300000000Xol00:?o00D00:?o00<00000000Xo`00:?l01`00:?l0
0`000000D@3o0540o`0D0540o`0300000000:?l002So008002So00D00000002So`00Xol00:?o0000
000?003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oooa800?oQ00@00000
002So`00Xol000001000:?l00`000000D@3o0540o`0C0540o`0300000000:?l002So00P002So00<0
0000002So`00Xol01@00Xol00`0000000?oQ003oh@03003oh@0300000000ofH00?mV00@00?mV00<0
000001Co000Do`000`0Do`000`000000Sol008oo000408oo00030000003om@00ooD000L0ooD00P00
000<0?mj00800000203om@000`000000Sol008oo000408oo00030000000Do`005?l000@05?l000<0
0000003oIP00ofH00`00ofH00`0000000?oQ003oh@04003oh@0300000000Xol00:?o00D00:?o00<0
0000000Xo`00:?l01`00:?l00`000000D@3o0540o`0C0540o`0300000000:?l002So00<002So00@0
0000002So`00Xol000004000on440?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo
4P00on40100000000:?o002So`000005000Xo`030000001A0?l0D@3o0180D@3o00<00000000Xo`00
:?l02000:?l00`0000000:?o002So`05002So`0300000000on400?oQ00<00?oQ00<00000003oIP00
ofH01000ofH00`0000005?l001Co000401Co00030000002?o`00Sol000@0Sol000<000000?oe003o
m@00203om@03000000H0ogX00`00000:0?oe00030000002?o`00Sol000@0Sol000<0000001Co000D
o`00100Do`000`0000000?mV003oIP03003oIP0300000000on400?oQ00@00?oQ00<00000002So`00
Xol01@00Xol00`00000002So000Xo`08000Xo`030000001A0?l0D@3o0140D@3o00<00000000Xo`00
:?l00`00:?l01@0000000:?o002So`00Xol0000001000?oQ1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolC003oh@0400000000Xol00:?o000000D002So00<00000
0540o`1A0?l04@1A0?l00`00000002So000Xo`08000Xo`0300000000Xol00:?o00D00:?o00<00000
003oh@00on400`00on400`0000000?mV003oIP04003oIP030000000Do`005?l000@05?l000<00000
08oo002?o`001@2?o`000`000000ooD00?oe000:0?oe00H00000303om@000`000000Sol008oo0005
08oo00030000000Do`005?l000@05?l000<00000003oIP00ofH00`00ofH00`0000000?oQ003oh@04
003oh@0300000000Xol00:?o00D00:?o00<00000000Xo`00:?l02@00:?l00`000000D@3o0540o`0?
0540o`0300000000:?l002So00@002So00D00000002So`00Xol00:?o0000000@003oh@D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4`00on401@0000000:?o002S
o`00Xol0000000D002So00<000000540o`1A0?l03`1A0?l00`00000002So000Xo`08000Xo`030000
0000Xol00:?o00H00:?o00<00000003oh@00on401000on400`0000000?mV003oIP04003oIP030000
000Do`005?l000@05?l000<0000008oo002?o`00102?o`000`000000ooD00?oe000K0?oe00030000
002?o`00Sol000H0Sol000<0000001Co000Do`000`0Do`000`0000000?mV003oIP04003oIP030000
0000on400?oQ00@00?oQ00<00000002So`00Xol01P00Xol00`00000002So000Xo`08000Xo`030000
001A0?l0D@3o00h0D@3o00<00000000Xo`00:?l01000:?l01@0000000:?o002So`00Xol000000140
0?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolD003oh@04
00000000Xol00:?o000000H002So00<000000540o`1A0?l03@1A0?l00`00000002So000Xo`09000X
o`0300000000Xol00:?o00H00:?o00<00000003oh@00on401000on400`0000000?mV003oIP04003o
IP030000000Do`005?l000@05?l000<0000008oo002?o`001@2?o`02000001X0ooD000<0000008oo
002?o`001P2?o`000`0000005?l001Co000401Co000300000000ofH00?mV00@00?mV00<00000003o
h@00on401000on400`0000000:?o002So`06002So`0300000000:?l002So00P002So00<000000540
o`1A0?l03@1A0?l00`00000002So000Xo`04000Xo`0500000000Xol00:?o002So`0000004P00on45
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa@00?oQ00D00000
002So`00Xol00:?o00000006000Xo`030000001A0?l0D@3o00/0D@3o00<00000000Xo`00:?l02P00
:?l00`0000000:?o002So`06002So`0300000000on400?oQ00@00?oQ00<00000003oIP00ofH01000
ofH00`0000005?l001Co000501Co00030000002?o`00Sol000H0Sol00P00000F0?oe00800000202?
o`000`0000005?l001Co000501Co000300000000ofH00?mV00@00?mV00<00000003oh@00on401000
on400`0000000:?o002So`06002So`0300000000:?l002So00T002So00<000000540o`1A0?l02`1A
0?l00`00000002So000Xo`05000Xo`0400000000Xol00:?o000001<00?oQ1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolE003oh@0400000000Xol00:?o000000L0
02So0P00000;0540o`0300000000:?l002So00X002So00<00000002So`00Xol01P00Xol00`000000
0?oQ003oh@04003oh@0300000000ofH00?mV00D00?mV00<0000001Co000Do`00100Do`000`000000
Sol008oo000808oo00030000003om@00ooD00180ooD000<0000008oo002?o`00202?o`000`000000
5?l001Co000401Co000300000000ofH00?mV00@00?mV00<00000003oh@00on401@00on400`000000
0:?o002So`06002So`0300000000:?l002So00X002So00<000000540o`1A0?l0201A0?l2000000L0
02So00D00000002So`00Xol00:?o0000000C003oh@D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo5@00on401@0000000:?o002So`00Xol0000000P002So0`000005
0540o`<000003@00:?l00`0000000:?o002So`06002So`0300000000on400?oQ00@00?oQ00<00000
003oIP00ofH01@00ofH00`0000005?l001Co000501Co00030000002?o`00Sol000P0Sol00P00000@
0?oe008000002@2?o`02000000L05?l000<00000003oIP00ofH01000ofH00`0000000?oQ003oh@05
003oh@0300000000Xol00:?o00H00:?o00<00000000Xo`00:?l02`00:?l3000000D0D@3o0P000008
000Xo`8000000P00Xol00`0000000?oQ003oh@0B003oh@D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo5P00on401@0000000:?o002So`00Xol0000000X002So1@00
000@000Xo`0300000000Xol00:?o00H00:?o00<00000003oh@00on401@00on400`0000000?mV003o
IP04003oIP030000000Do`005?l000H05?l000<0000008oo002?o`002@2?o`02000000`0ooD00P00
000:08oo00030000000Do`005?l000L05?l000<00000003oIP00ofH01000ofH00`0000000?oQ003o
h@05003oh@0300000000Xol00:?o00H00:?o00<00000000Xo`00:?l03P00:?l5000000T002So00<0
0000002So`00Xol00P00Xol00`0000000?oQ003oh@0B003oh@D0oooo00<000000?ooo`3oool0103o
ool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolG003oh@0500000000
Xol00:?o002So`0000007@00:?l00`0000000:?o002So`07002So`0300000000on400?oQ00D00?oQ
00<00000003oIP00ofH01@00ofH00`0000005?l001Co000501Co00030000002?o`00Sol000/0Sol0
0`0000060?oe00<00000302?o`000`0000005?l001Co000601Co000300000000ofH00?mV00D00?mV
00<00000003oh@00on401@00on400`0000000:?o002So`07002So`0300000000:?l002So01/002So
00<00000002So`00Xol00P00000E003oh@D0oooo00<000000?ooo`3oool0103oool00140oooo00<0
00000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolH003oh@0500000000Xol00:?o002So`00
00007000:?l00`0000000:?o002So`07002So`0300000000on400?oQ00D00?oQ00<00000003oIP00
ofH01@00ofH00`0000005?l001Co000601Co00030000002?o`00Sol000d0Sol01P00000>08oo0003
0000000Do`005?l000L05?l000<00000003oIP00ofH01@00ofH00`0000000?oQ003oh@05003oh@03
00000000Xol00:?o00L00:?o00<00000000Xo`00:?l06P00:?l0100000000:?o002So`00000G003o
h@D0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool200000080
oooo6000on401@0000000:?o002So`00Xol0000001`002So00<00000002So`00Xol01`00Xol00`00
00000?oQ003oh@05003oh@0300000000ofH00?mV00H00?mV00<0000001Co000Do`001P0Do`000`00
0000Sol008oo000O08oo00030000000Do`005?l000P05?l000<00000003oIP00ofH01@00ofH00`00
00000?oQ003oh@05003oh@0300000000Xol00:?o00L00:?o00<00000000Xo`00:?l06@00:?l01@00
00000:?o002So`00Xol0000001L00?oQ0`3oool3000000H0oooo000A0?ooo`030000003oool0oooo
00D0oooo00@000000?ooo`3oool0oooo6@00on401@0000000:?o002So`00Xol0000001X002So00<0
0000002So`00Xol02000Xol00`0000000?oQ003oh@06003oh@0300000000ofH00?mV00D00?mV00<0
000001Co000Do`001`0Do`000`000000Sol008oo000M08oo00030000000Do`005?l000P05?l000<0
0000003oIP00ofH01@00ofH00`0000000?oQ003oh@06003oh@0300000000Xol00:?o00L00:?o00<0
0000000Xo`00:?l06000:?l00`0000000:?o002So`02002So`0300000000on400?oQ01D00?oQ1@3o
ool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0
oooo0?oooaT00?oQ00<00000002So`00Xol00P00Xol00`00000002So000Xo`0G000Xo`0300000000
Xol00:?o00P00:?o00<00000003oh@00on401P00on400`0000000?mV003oIP06003oIP030000000D
o`005?l000L05?l000<0000008oo002?o`006`2?o`000`0000005?l001Co000801Co000300000000
ofH00?mV00H00?mV00<00000003oh@00on401P00on400`0000000:?o002So`07002So`0300000000
:?l002So01L002So00<00000002So`00Xol00P00Xol2000001L00?oQ1@3oool00`000000oooo0?oo
o`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooaX00?oQ00<0
0000002So`00Xol00P00Xol00`00000002So000Xo`0F000Xo`0300000000Xol00:?o00P00:?o00<0
0000003oh@00on401P00on400`0000000?mV003oIP07003oIP030000000Do`005?l000L05?l00P00
000J08oo00030000000Do`005?l000P05?l000<00000003oIP00ofH01`00ofH00`0000000?oQ003o
h@06003oh@0300000000Xol00:?o00P00:?o00<00000000Xo`00:?l05@00:?l00`0000000:?o002S
o`02002So`0300000000on400?oQ01L00?oQ1@3oool00`000000oooo0?ooo`040?ooo`00403oool2
000000L0oooo00@000000?ooo`3oool0oooo6`00on400`0000000:?o002So`02002So`8000005P00
:?l00`0000000:?o002So`08002So`0300000000on400?oQ00L00?oQ00<00000003oIP00ofH01P00
ofH00`0000005?l001Co000901Co008000005P2?o`02000000/05?l000<00000003oIP00ofH01P00
ofH00`0000000?oQ003oh@07003oh@0300000000Xol00:?o00P00:?o00<00000000Xo`00:?l05000
:?l00`0000000:?o002So`03002So`0300000000on400?oQ01L00?oQ1@3oool00`000000oooo0?oo
o`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooa`00?oQ00<0
0000002So`00Xol00`00Xol00`00000002So000Xo`0B000Xo`0300000000Xol00:?o00T00:?o00<0
0000003oh@00on401`00on400`0000000?mV003oIP07003oIP030000000Do`005?l000X05?l000<0
000008oo002?o`004P2?o`000`0000005?l001Co000:01Co000300000000ofH00?mV00L00?mV00<0
0000003oh@00on401`00on400`0000000:?o002So`08002So`0300000000:?l002So01<002So00<0
0000002So`00Xol00P00Xol2000001X00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolM003oh@0300000000Xol00:?o00800:?o00<00000000Xo`00:?l04P00
:?l00`0000000:?o002So`09002So`0300000000on400?oQ00L00?oQ00<00000003oIP00ofH01`00
ofH00`0000005?l001Co000;01Co00800000402?o`02000000d05?l000<00000003oIP00ofH01`00
ofH00`0000000?oQ003oh@07003oh@0300000000Xol00:?o00T00:?o00<00000000Xo`00:?l04@00
:?l00`0000000:?o002So`02002So`0300000000on400?oQ01X00?oQ1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolN003oh@0300000000Xol00:?o00800:?o0P00
000A000Xo`0300000000Xol00:?o00X00:?o00<00000003oh@00on402000on400`0000000?mV003o
IP07003oIP030000000Do`005?l000`05?l00P00000<08oo008000003P0Do`000`0000000?mV003o
IP07003oIP0300000000on400?oQ00L00?oQ00<00000002So`00Xol02P00Xol00`00000002So000X
o`0?000Xo`8000001000Xol00`0000000?oQ003oh@0K003oh@D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo7`00on400`0000000:?o002So`03002So`0300000000
:?l002So00h002So00<00000002So`00Xol02P00Xol00`0000000?oQ003oh@08003oh@0300000000
ofH00?mV00P00?mV00<0000001Co000Do`003@0Do`0<000000l05?l000<00000003oIP00ofH02000
ofH00`0000000?oQ003oh@07003oh@0300000000Xol00:?o00/00:?o00<00000000Xo`00:?l03@00
:?l00`0000000:?o002So`03002So`0300000000on400?oQ01`00?oQ1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolO003oh@0300000000Xol00:?o00@00:?o0P00
000>000Xo`0300000000Xol00:?o00X00:?o00<00000003oh@00on402000on400`0000000?mV003o
IP09003oIP030000000Do`005?l002H05?l000<00000003oIP00ofH02@00ofH00`0000000?oQ003o
h@07003oh@0300000000Xol00:?o00`00:?o00<00000000Xo`00:?l02`00:?l2000000D00:?o00<0
0000003oh@00on407000on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooob000?oQ00<00000002So`00Xol01@00Xol2000000/002So00<00000002So`00Xol03000
Xol00`0000000?oQ003oh@08003oh@0300000000ofH00?mV00P00?mV00<0000001Co000Do`009@0D
o`000`0000000?mV003oIP09003oIP0300000000on400?oQ00P00?oQ00<00000002So`00Xol03000
Xol00`00000002So000Xo`09000Xo`8000001P00Xol00`0000000?oQ003oh@0M003oh@D0oooo00<0
00000?ooo`3oool0103oool001T0oooo0P0000020?ooob000?oQ00<00000002So`00Xol01`00Xol0
0`00000002So000Xo`08000Xo`0300000000Xol00:?o00`00:?o00<00000003oh@00on402000on40
0`0000000?mV003oIP09003oIP030000000Do`005?l002@05?l000<00000003oIP00ofH02@00ofH0
0`0000000?oQ003oh@08003oh@0300000000Xol00:?o00d00:?o00<00000000Xo`00:?l01`00:?l0
0`0000000:?o002So`06002So`0300000000on400?oQ01d00?oQ103oool2000000H0oooo000I0?oo
o`040000003oool0oooo0?ooob400?oQ00<00000002So`00Xol01`00Xol3000000<002So1000000?
002So`0300000000on400?oQ00P00?oQ00<00000003oIP00ofH02P00ofH00`0000005?l001Co000Q
01Co008000002`00ofH00`0000000?oQ003oh@09003oh@0300000000Xol00:?o00d00:?o10000003
000Xo`<000002000Xol00`0000000?oQ003oh@0N003oh@D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo8P00on400`0000000:?o002So`09002So`<000004`00Xol0
0`0000000?oQ003oh@09003oh@0300000000ofH00?mV00X00?mV00<0000001Co000Do`007`0Do`00
0`0000000?mV003oIP0;003oIP0300000000on400?oQ00T00?oQ00<00000002So`00Xol04@00Xol3
000000X00:?o00<00000003oh@00on407`00on450?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooob<00?oQ00<00000002So`00Xol07P00Xol00`0000000?oQ003oh@09
003oh@0300000000ofH00?mV00/00?mV0P00000N01Co000300000000ofH00?mV00/00?mV00<00000
003oh@00on402P00on400`0000000:?o002So`0M002So`0300000000on400?oQ02000?oQ1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolT003oh@8000007P00Xol0
0`0000000?oQ003oh@0:003oh@0300000000ofH00?mV00`00?mV0P00000J01Co008000003P00ofH0
0`0000000?oQ003oh@0:003oh@0300000000Xol00:?o01`00:?o00<00000003oh@00on408@00on45
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobH00?oQ00<00000
002So`00Xol06`00Xol00`0000000?oQ003oh@0;003oh@0300000000ofH00?mV00d00?mV0P00000F
01Co008000003`00ofH00`0000000?oQ003oh@0;003oh@0300000000Xol00:?o01/00:?o00<00000
003oh@00on408P00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooobL00?oQ00<00000002So`00Xol06P00Xol00`0000000?oQ003oh@0;003oh@0300000000ofH0
0?mV00l00?mV0P00000B01Co008000004@00ofH00`0000000?oQ003oh@0:003oh@0300000000Xol0
0:?o01/00:?o00<00000003oh@00on408`00on450?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooobP00?oQ00<00000002So`00Xol06@00Xol00`0000000?oQ003oh@0<
003oh@0300000000ofH00?mV01000?mV0`00000<01Co00<000004P00ofH00`0000000?oQ003oh@0;
003oh@0300000000Xol00:?o01X00:?o00<00000003oh@00on409000on450?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobT00?oQ00<00000002So`00Xol06000Xol0
0`0000000?oQ003oh@0=003oh@0300000000ofH00?mV01800?mV3000000E003oIP0300000000on40
0?oQ00/00?oQ00<00000002So`00Xol06@00Xol00`0000000?oQ003oh@0U003oh@D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:P00on400`0000000:?o002So`0G
002So`0300000000on400?oQ00d00?oQ00<00000003oIP00ofH0<P00ofH00`0000000?oQ003oh@0<
003oh@0300000000Xol00:?o01L00:?o0P00000X003oh@D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo:`00on42000001L00:?o00<00000003oh@00on403P00on40
0`0000000?mV003oIP0`003oIP0300000000on400?oQ00d00?oQ00<00000002So`00Xol05P00Xol0
0`0000000?oQ003oh@0X003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oo
obd00?oQ0P00000E002So`0300000000on400?oQ00l00?oQ00<00000003oIP00ofH0;P00ofH00`00
00000?oQ003oh@0>003oh@0300000000Xol00:?o01@00:?o0P00000[003oh@@0oooo0P0000060?oo
o`006@3oool010000000oooo0?ooo`3oool_003oh@0300000000Xol00:?o01800:?o00<00000003o
h@00on403`00on400`0000000?mV003oIP0^003oIP0300000000on400?oQ00h00?oQ00<00000002S
o`00Xol04`00Xol00`0000000?oQ003oh@0[003oh@D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo<000on42000001800:?o00<00000003oh@00on404000on400`00
00000?mV003oIP0[003oIP8000004@00on400`0000000:?o002So`0A002So`800000;P00on450?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc800?oQ00<00000002S
o`00Xol03`00Xol00`0000000?oQ003oh@0A003oh@0300000000ofH00?mV02T00?mV00<00000003o
h@00on404@00on400`0000000:?o002So`0@002So`0300000000on400?oQ02h00?oQ1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolc003oh@8000003P00Xol00`00
00000?oQ003oh@0C003oh@0300000000ofH00?mV02L00?mV00<00000003oh@00on404`00on400`00
00000:?o002So`0=002So`800000<@00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooocD00?oQ0P00000<002So`0300000000on400?oQ01@00?oQ00<00000003o
IP00ofH09@00ofH00`0000000?oQ003oh@0D003oh@0300000000Xol00:?o00X00:?o0`00000c003o
h@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo=`00on430000
00P00:?o00<00000003oh@00on405P00on42000002<00?mV0P00000H003oh@0300000000Xol00:?o
00H00:?o0`00000f003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo>P00on43000000<00:?o0P00000K003oh@8000008000ofH00`0000000?oQ003oh@0I003o
h@8000000`00Xol3000003T00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolm003oh@<000007`00on400`0000000?mV003oIP0K003oIP8000007P00on430000
03`00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomP003o
h@<000006000ofH2000005l00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooomS003oh@<000004P00ofH3000006400?oQ1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool200000080ooooIP00on43000000`00?mV0`00001T003oh@@0oooo0P0000060?ooo`00
6@3oool010000000oooo0?ooo`3ooomY003oh@`00000I`00on450?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooom`00?oQ1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooooL003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooog000on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooom`00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooooL003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooog000on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`0
0?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL003oh@D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog000on450?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`8000000P3ooooL003oh@@0oooo0P0000060?ooo`006@3o
ool010000000oooo0?ooo`3ooooL003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooog000on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooom`00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooooL003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
g000on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`00?oQ
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL003oh@D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog000on450?ooo`030000
003oool0oooo00@0oooo000?0?ooo`D000001@3oool010000000oooo0?ooo`3ooooL003oh@D0oooo
00<000000?ooo`3oool0103oool000l0oooo00<000000?ooo`3oool01`3oool010000000oooo0?oo
o`3ooooL003oh@D0oooo00<000000?ooo`3oool0103oool00100oooo00<000000?ooo`3oool01P3o
ool200000080oooog000on430?ooo`<000001P3oool00140oooo0P0000060?ooo`030000003oool0
oooo0>80oooo00<000000?ooo`3oool0103oool001<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`3R0?ooo`030000003oool0oooo00@0oooo000C0?ooo`030000003oool0oooo00<0
oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool00000
00D0ooooiP0000060?ooo`00403oool300000?80oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o
0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o
0?ooo`H0oooo003o0?ooo`H0oooo0000\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.54352, \
-2.95303, 0.0181878, 0.0181878}, {{86.9375, 186.25}, {280.062, 258.625}} -> \
{-9.02915, -0.806985, 0.102707, 0.102707}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
.1 g
.39843 .05875 m
.41197 .05451 L
.42551 .05232 L
.43906 .05116 L
.4526 .05011 L
.46614 .04893 L
.47969 .04805 L
.49323 .04758 L
.50677 .04758 L
.52031 .04805 L
.53386 .04893 L
.5474 .05011 L
.56094 .05116 L
.57449 .05232 L
.58803 .05451 L
.60157 .05875 L
.60329 .05986 L
.61511 .06302 L
.62866 .06586 L
.6422 .06981 L
.64721 .0734 L
.65574 .07632 L
.66928 .08063 L
.68174 .08694 L
.68283 .08791 L
.69637 .09402 L
.70826 .10049 L
.70991 .10197 L
.72346 .10918 L
.72865 .11403 L
.737 .1224 L
.75023 .12757 L
.75054 .12785 L
.76408 .13884 L
.76677 .14112 L
.77763 .15146 L
.77934 .15466 L
.79117 .16669 L
.79211 .1682 L
.80218 .18174 L
.80471 .18601 L
.80861 .19529 L
.81335 .20883 L
.81622 .22237 L
.81778 .23592 L
.81826 .24224 L
.81852 .24946 L
.81882 .263 L
.81885 .27654 L
.81873 .29009 L
.81852 .30363 L
.81827 .31717 L
.81826 .3178 L
.81799 .33072 L
.8177 .34426 L
.81744 .3578 L
.81717 .37134 L
.81692 .38489 L
.81669 .39843 L
.81651 .41197 L
.81633 .42551 L
.8162 .43906 L
.81607 .4526 L
.81598 .46614 L
.81592 .47969 L
.81589 .49323 L
.81589 .50677 L
.81592 .52031 L
.81598 .53386 L
.81607 .5474 L
.8162 .56094 L
.81633 .57449 L
.81651 .58803 L
.81669 .60157 L
.81692 .61511 L
.81717 .62866 L
.81744 .6422 L
.8177 .65574 L
.81799 .66928 L
.81826 .6822 L
.81827 .68283 L
.81852 .69637 L
.81873 .70991 L
.81885 .72346 L
.81882 .737 L
.81852 .75054 L
.81826 .75776 L
.81778 .76408 L
.81622 .77763 L
.81335 .79117 L
.80861 .80471 L
.80471 .81399 L
.80218 .81826 L
.79211 .8318 L
.79117 .83331 L
.77934 .84534 L
.77763 .84854 L
.76677 .85888 L
.76408 .86116 L
.75054 .87215 L
.75023 .87243 L
.737 .8776 L
.72865 .88597 L
.72346 .89082 L
.70991 .89803 L
.70826 .89951 L
.69637 .90598 L
.68283 .91209 L
.68174 .91306 L
.66928 .91937 L
.65574 .92368 L
.64721 .9266 L
.6422 .93019 L
.62866 .93414 L
.61511 .93698 L
.60329 .94014 L
.60157 .94125 L
.58803 .94549 L
.57449 .94768 L
.56094 .94884 L
.5474 .94989 L
.53386 .95107 L
.52031 .95195 L
.50677 .95242 L
.49323 .95242 L
.47969 .95195 L
.46614 .95107 L
.4526 .94989 L
.43906 .94884 L
.42551 .94768 L
.41197 .94549 L
.39843 .94125 L
.39671 .94014 L
.38489 .93698 L
.37134 .93414 L
.3578 .93019 L
.35279 .9266 L
.34426 .92368 L
.33072 .91937 L
.31826 .91306 L
.31717 .91209 L
.30363 .90598 L
.29174 .89951 L
.29009 .89803 L
.27654 .89082 L
.27135 .88597 L
.263 .8776 L
.24977 .87243 L
.24946 .87215 L
.23592 .86116 L
.23323 .85888 L
.22237 .84854 L
.22066 .84534 L
.20883 .83331 L
.20789 .8318 L
.19782 .81826 L
.19529 .81399 L
.19139 .80471 L
.18665 .79117 L
.18378 .77763 L
.18222 .76408 L
.18174 .75776 L
.18148 .75054 L
.18118 .737 L
.18115 .72346 L
.18127 .70991 L
.18148 .69637 L
.18173 .68283 L
.18174 .6822 L
.18201 .66928 L
.1823 .65574 L
.18256 .6422 L
.18283 .62866 L
.18308 .61511 L
.18331 .60157 L
.18349 .58803 L
.18367 .57449 L
.1838 .56094 L
.18393 .5474 L
.18402 .53386 L
.18408 .52031 L
.18411 .50677 L
.18411 .49323 L
.18408 .47969 L
.18402 .46614 L
.18393 .4526 L
.1838 .43906 L
.18367 .42551 L
.18349 .41197 L
.18331 .39843 L
.18308 .38489 L
.18283 .37134 L
.18256 .3578 L
.1823 .34426 L
.18201 .33072 L
.18174 .3178 L
.18173 .31717 L
.18148 .30363 L
.18127 .29009 L
.18115 .27654 L
.18118 .263 L
.18148 .24946 L
.18174 .24224 L
.18222 .23592 L
.18378 .22237 L
.18665 .20883 L
.19139 .19529 L
.19529 .18601 L
.19782 .18174 L
.20789 .1682 L
.20883 .16669 L
.22066 .15466 L
.22237 .15146 L
.23323 .14112 L
.23592 .13884 L
.24946 .12785 L
.24977 .12757 L
.263 .1224 L
.27135 .11403 L
.27654 .10918 L
.29009 .10197 L
.29174 .10049 L
.30363 .09402 L
.31717 .08791 L
.31826 .08694 L
.33072 .08063 L
.34426 .07632 L
.35279 .0734 L
.3578 .06981 L
.37134 .06586 L
.38489 .06302 L
.39671 .05986 L
F
.2 g
.49323 .07337 m
.50677 .07337 L
.50841 .0734 L
.52031 .07391 L
.53386 .07501 L
.5474 .07666 L
.56094 .0789 L
.57449 .08173 L
.58803 .08518 L
.59412 .08694 L
.60157 .08931 L
.61511 .09417 L
.62866 .09982 L
.63014 .10049 L
.6422 .10637 L
.65574 .11396 L
.65586 .11403 L
.66928 .12279 L
.67582 .12757 L
.68283 .13316 L
.69184 .14112 L
.69637 .14552 L
.70491 .15466 L
.70991 .16064 L
.71566 .1682 L
.72346 .1799 L
.72457 .18174 L
.73198 .19529 L
.737 .20607 L
.73817 .20883 L
.74338 .22237 L
.74779 .23592 L
.75054 .24563 L
.75154 .24946 L
.75476 .263 L
.75753 .27654 L
.75993 .29009 L
.76202 .30363 L
.76385 .31717 L
.76408 .31906 L
.76544 .33072 L
.76684 .34426 L
.76805 .3578 L
.76912 .37134 L
.77004 .38489 L
.77083 .39843 L
.7715 .41197 L
.77206 .42551 L
.77251 .43906 L
.77287 .4526 L
.77314 .46614 L
.77331 .47969 L
.7734 .49323 L
.7734 .50677 L
.77331 .52031 L
.77314 .53386 L
.77287 .5474 L
.77251 .56094 L
.77206 .57449 L
.7715 .58803 L
.77083 .60157 L
.77004 .61511 L
.76912 .62866 L
.76805 .6422 L
.76684 .65574 L
.76544 .66928 L
.76408 .68094 L
.76385 .68283 L
.76202 .69637 L
.75993 .70991 L
.75753 .72346 L
.75476 .737 L
.75154 .75054 L
.75054 .75437 L
.74779 .76408 L
.74338 .77763 L
.73817 .79117 L
.737 .79393 L
.73198 .80471 L
.72457 .81826 L
.72346 .8201 L
.71566 .8318 L
.70991 .83936 L
.70491 .84534 L
.69637 .85448 L
.69184 .85888 L
.68283 .86684 L
.67582 .87243 L
.66928 .87721 L
.65586 .88597 L
.65574 .88604 L
.6422 .89363 L
.63014 .89951 L
.62866 .90018 L
.61511 .90583 L
.60157 .91069 L
.59412 .91306 L
.58803 .91482 L
.57449 .91827 L
.56094 .9211 L
.5474 .92334 L
.53386 .92499 L
.52031 .92609 L
.50841 .9266 L
.50677 .92663 L
.49323 .92663 L
.49159 .9266 L
.47969 .92609 L
.46614 .92499 L
.4526 .92334 L
.43906 .9211 L
.42551 .91827 L
.41197 .91482 L
.40588 .91306 L
.39843 .91069 L
.38489 .90583 L
.37134 .90018 L
.36986 .89951 L
.3578 .89363 L
.34426 .88604 L
.34414 .88597 L
.33072 .87721 L
.32418 .87243 L
.31717 .86684 L
.30816 .85888 L
.30363 .85448 L
.29509 .84534 L
.29009 .83936 L
.28434 .8318 L
.27654 .8201 L
.27543 .81826 L
.26802 .80471 L
.263 .79393 L
.26183 .79117 L
.25662 .77763 L
.25221 .76408 L
.24946 .75437 L
.24846 .75054 L
.24524 .737 L
.24247 .72346 L
.24007 .70991 L
.23798 .69637 L
.23615 .68283 L
.23592 .68094 L
.23456 .66928 L
.23316 .65574 L
.23195 .6422 L
.23088 .62866 L
.22996 .61511 L
.22917 .60157 L
.2285 .58803 L
.22794 .57449 L
.22749 .56094 L
.22713 .5474 L
.22686 .53386 L
.22669 .52031 L
.2266 .50677 L
.2266 .49323 L
.22669 .47969 L
.22686 .46614 L
.22713 .4526 L
.22749 .43906 L
.22794 .42551 L
.2285 .41197 L
.22917 .39843 L
.22996 .38489 L
.23088 .37134 L
.23195 .3578 L
.23316 .34426 L
.23456 .33072 L
.23592 .31906 L
.23615 .31717 L
.23798 .30363 L
.24007 .29009 L
.24247 .27654 L
.24524 .263 L
.24846 .24946 L
.24946 .24563 L
.25221 .23592 L
.25662 .22237 L
.26183 .20883 L
.263 .20607 L
.26802 .19529 L
.27543 .18174 L
.27654 .1799 L
.28434 .1682 L
.29009 .16064 L
.29509 .15466 L
.30363 .14552 L
.30816 .14112 L
.31717 .13316 L
.32418 .12757 L
.33072 .12279 L
.34414 .11403 L
.34426 .11396 L
.3578 .10637 L
.36986 .10049 L
.37134 .09982 L
.38489 .09417 L
.39843 .08931 L
.40588 .08694 L
.41197 .08518 L
.42551 .08173 L
.43906 .0789 L
.4526 .07666 L
.46614 .07501 L
.47969 .07391 L
.49159 .0734 L
F
.3 g
.46614 .11373 m
.47969 .1121 L
.49323 .1113 L
.50677 .1113 L
.52031 .1121 L
.53386 .11373 L
.53589 .11403 L
.5474 .11619 L
.56094 .11954 L
.57449 .12385 L
.5842 .12757 L
.58803 .12921 L
.60157 .13573 L
.6111 .14112 L
.61511 .1436 L
.62866 .15306 L
.63072 .15466 L
.6422 .16443 L
.64618 .1682 L
.65574 .1782 L
.65884 .18174 L
.66928 .19507 L
.66944 .19529 L
.67848 .20883 L
.68283 .21614 L
.68628 .22237 L
.69306 .23592 L
.69637 .24322 L
.69902 .24946 L
.70428 .263 L
.70894 .27654 L
.70991 .27957 L
.71309 .29009 L
.71679 .30363 L
.7201 .31717 L
.72305 .33072 L
.72346 .33272 L
.72567 .34426 L
.728 .3578 L
.73007 .37134 L
.73188 .38489 L
.73345 .39843 L
.7348 .41197 L
.73594 .42551 L
.73688 .43906 L
.737 .44104 L
.73762 .4526 L
.73817 .46614 L
.73853 .47969 L
.73871 .49323 L
.73871 .50677 L
.73853 .52031 L
.73817 .53386 L
.73762 .5474 L
.737 .55896 L
.73688 .56094 L
.73594 .57449 L
.7348 .58803 L
.73345 .60157 L
.73188 .61511 L
.73007 .62866 L
.728 .6422 L
.72567 .65574 L
.72346 .66728 L
.72305 .66928 L
.7201 .68283 L
.71679 .69637 L
.71309 .70991 L
.70991 .72043 L
.70894 .72346 L
.70428 .737 L
.69902 .75054 L
.69637 .75678 L
.69306 .76408 L
.68628 .77763 L
.68283 .78386 L
.67848 .79117 L
.66944 .80471 L
.66928 .80493 L
.65884 .81826 L
.65574 .8218 L
.64618 .8318 L
.6422 .83557 L
.63072 .84534 L
.62866 .84694 L
.61511 .8564 L
.6111 .85888 L
.60157 .86427 L
.58803 .87079 L
.5842 .87243 L
.57449 .87615 L
.56094 .88046 L
.5474 .88381 L
.53589 .88597 L
.53386 .88627 L
.52031 .8879 L
.50677 .8887 L
.49323 .8887 L
.47969 .8879 L
.46614 .88627 L
.46411 .88597 L
.4526 .88381 L
.43906 .88046 L
.42551 .87615 L
.4158 .87243 L
.41197 .87079 L
.39843 .86427 L
.3889 .85888 L
.38489 .8564 L
.37134 .84694 L
.36928 .84534 L
.3578 .83557 L
.35382 .8318 L
.34426 .8218 L
.34116 .81826 L
.33072 .80493 L
.33056 .80471 L
.32152 .79117 L
.31717 .78386 L
.31372 .77763 L
.30694 .76408 L
.30363 .75678 L
.30098 .75054 L
.29572 .737 L
.29106 .72346 L
.29009 .72043 L
.28691 .70991 L
.28321 .69637 L
.2799 .68283 L
.27695 .66928 L
.27654 .66728 L
.27433 .65574 L
.272 .6422 L
.26993 .62866 L
.26812 .61511 L
.26655 .60157 L
.2652 .58803 L
.26406 .57449 L
.26312 .56094 L
.263 .55896 L
.26238 .5474 L
.26183 .53386 L
.26147 .52031 L
.26129 .50677 L
.26129 .49323 L
.26147 .47969 L
.26183 .46614 L
.26238 .4526 L
.263 .44104 L
.26312 .43906 L
.26406 .42551 L
.2652 .41197 L
.26655 .39843 L
.26812 .38489 L
.26993 .37134 L
.272 .3578 L
.27433 .34426 L
.27654 .33272 L
.27695 .33072 L
.2799 .31717 L
.28321 .30363 L
.28691 .29009 L
.29009 .27957 L
.29106 .27654 L
.29572 .263 L
.30098 .24946 L
.30363 .24322 L
.30694 .23592 L
.31372 .22237 L
.31717 .21614 L
.32152 .20883 L
.33056 .19529 L
.33072 .19507 L
.34116 .18174 L
.34426 .1782 L
.35382 .1682 L
.3578 .16443 L
.36928 .15466 L
.37134 .15306 L
.38489 .1436 L
.3889 .14112 L
.39843 .13573 L
.41197 .12921 L
.4158 .12757 L
.42551 .12385 L
.43906 .11954 L
.4526 .11619 L
.46411 .11403 L
F
.4 g
.46614 .16614 m
.47969 .16381 L
.49323 .16265 L
.50677 .16265 L
.52031 .16381 L
.53386 .16614 L
.54242 .1682 L
.5474 .16971 L
.56094 .17459 L
.57449 .18089 L
.57611 .18174 L
.58803 .18878 L
.59742 .19529 L
.60157 .19848 L
.61359 .20883 L
.61511 .21028 L
.62672 .22237 L
.62866 .2246 L
.63775 .23592 L
.6422 .24205 L
.64721 .24946 L
.65545 .263 L
.65574 .26352 L
.66269 .27654 L
.6691 .29009 L
.66928 .29049 L
.6748 .30363 L
.67988 .31717 L
.68283 .32581 L
.68441 .33072 L
.68844 .34426 L
.69203 .3578 L
.6952 .37134 L
.69637 .3768 L
.69799 .38489 L
.70041 .39843 L
.7025 .41197 L
.70426 .42551 L
.70571 .43906 L
.70686 .4526 L
.70771 .46614 L
.70828 .47969 L
.70856 .49323 L
.70856 .50677 L
.70828 .52031 L
.70771 .53386 L
.70686 .5474 L
.70571 .56094 L
.70426 .57449 L
.7025 .58803 L
.70041 .60157 L
.69799 .61511 L
.69637 .6232 L
.6952 .62866 L
.69203 .6422 L
.68844 .65574 L
.68441 .66928 L
.68283 .67419 L
.67988 .68283 L
.6748 .69637 L
.66928 .70951 L
.6691 .70991 L
.66269 .72346 L
.65574 .73648 L
.65545 .737 L
.64721 .75054 L
.6422 .75795 L
.63775 .76408 L
.62866 .7754 L
.62672 .77763 L
.61511 .78972 L
.61359 .79117 L
.60157 .80152 L
.59742 .80471 L
.58803 .81122 L
.57611 .81826 L
.57449 .81911 L
.56094 .82541 L
.5474 .83029 L
.54242 .8318 L
.53386 .83386 L
.52031 .83619 L
.50677 .83735 L
.49323 .83735 L
.47969 .83619 L
.46614 .83386 L
.45758 .8318 L
.4526 .83029 L
.43906 .82541 L
.42551 .81911 L
.42389 .81826 L
.41197 .81122 L
.40258 .80471 L
.39843 .80152 L
.38641 .79117 L
.38489 .78972 L
.37328 .77763 L
.37134 .7754 L
.36225 .76408 L
.3578 .75795 L
.35279 .75054 L
.34455 .737 L
.34426 .73648 L
.33731 .72346 L
.3309 .70991 L
.33072 .70951 L
.3252 .69637 L
.32012 .68283 L
.31717 .67419 L
.31559 .66928 L
.31156 .65574 L
.30797 .6422 L
.3048 .62866 L
.30363 .6232 L
.30201 .61511 L
.29959 .60157 L
.2975 .58803 L
.29574 .57449 L
.29429 .56094 L
.29314 .5474 L
.29229 .53386 L
.29172 .52031 L
.29144 .50677 L
.29144 .49323 L
.29172 .47969 L
.29229 .46614 L
.29314 .4526 L
.29429 .43906 L
.29574 .42551 L
.2975 .41197 L
.29959 .39843 L
.30201 .38489 L
.30363 .3768 L
.3048 .37134 L
.30797 .3578 L
.31156 .34426 L
.31559 .33072 L
.31717 .32581 L
.32012 .31717 L
.3252 .30363 L
.33072 .29049 L
.3309 .29009 L
.33731 .27654 L
.34426 .26352 L
.34455 .263 L
.35279 .24946 L
.3578 .24205 L
.36225 .23592 L
.37134 .2246 L
.37328 .22237 L
.38489 .21028 L
.38641 .20883 L
.39843 .19848 L
.40258 .19529 L
.41197 .18878 L
.42389 .18174 L
.42551 .18089 L
.43906 .17459 L
.4526 .16971 L
.45758 .1682 L
F
.5 g
.47969 .21974 m
.49323 .21828 L
.50677 .21828 L
.52031 .21974 L
.53293 .22237 L
.53386 .2227 L
.5474 .22721 L
.56094 .2334 L
.5656 .23592 L
.57449 .2414 L
.58557 .24946 L
.58803 .25145 L
.60072 .263 L
.60157 .26386 L
.61304 .27654 L
.61511 .27908 L
.62341 .29009 L
.62866 .29783 L
.63232 .30363 L
.64006 .31717 L
.6422 .32126 L
.64684 .33072 L
.65282 .34426 L
.65574 .35163 L
.65803 .3578 L
.66263 .37134 L
.66665 .38489 L
.66928 .39496 L
.67013 .39843 L
.6731 .41197 L
.67561 .42551 L
.67767 .43906 L
.6793 .4526 L
.68051 .46614 L
.68132 .47969 L
.68172 .49323 L
.68172 .50677 L
.68132 .52031 L
.68051 .53386 L
.6793 .5474 L
.67767 .56094 L
.67561 .57449 L
.6731 .58803 L
.67013 .60157 L
.66928 .60504 L
.66665 .61511 L
.66263 .62866 L
.65803 .6422 L
.65574 .64837 L
.65282 .65574 L
.64684 .66928 L
.6422 .67874 L
.64006 .68283 L
.63232 .69637 L
.62866 .70217 L
.62341 .70991 L
.61511 .72092 L
.61304 .72346 L
.60157 .73614 L
.60072 .737 L
.58803 .74855 L
.58557 .75054 L
.57449 .7586 L
.5656 .76408 L
.56094 .7666 L
.5474 .77279 L
.53386 .7773 L
.53293 .77763 L
.52031 .78026 L
.50677 .78172 L
.49323 .78172 L
.47969 .78026 L
.46707 .77763 L
.46614 .7773 L
.4526 .77279 L
.43906 .7666 L
.4344 .76408 L
.42551 .7586 L
.41443 .75054 L
.41197 .74855 L
.39928 .737 L
.39843 .73614 L
.38696 .72346 L
.38489 .72092 L
.37659 .70991 L
.37134 .70217 L
.36768 .69637 L
.35994 .68283 L
.3578 .67874 L
.35316 .66928 L
.34718 .65574 L
.34426 .64837 L
.34197 .6422 L
.33737 .62866 L
.33335 .61511 L
.33072 .60504 L
.32987 .60157 L
.3269 .58803 L
.32439 .57449 L
.32233 .56094 L
.3207 .5474 L
.31949 .53386 L
.31868 .52031 L
.31828 .50677 L
.31828 .49323 L
.31868 .47969 L
.31949 .46614 L
.3207 .4526 L
.32233 .43906 L
.32439 .42551 L
.3269 .41197 L
.32987 .39843 L
.33072 .39496 L
.33335 .38489 L
.33737 .37134 L
.34197 .3578 L
.34426 .35163 L
.34718 .34426 L
.35316 .33072 L
.3578 .32126 L
.35994 .31717 L
.36768 .30363 L
.37134 .29783 L
.37659 .29009 L
.38489 .27908 L
.38696 .27654 L
.39843 .26386 L
.39928 .263 L
.41197 .25145 L
.41443 .24946 L
.42551 .2414 L
.4344 .23592 L
.43906 .2334 L
.4526 .22721 L
.46614 .2227 L
.46707 .22237 L
F
.6 g
.46614 .27423 m
.47969 .2708 L
.49323 .2691 L
.50677 .2691 L
.52031 .2708 L
.53386 .27423 L
.54063 .27654 L
.5474 .27948 L
.56094 .28669 L
.56626 .29009 L
.57449 .2961 L
.58341 .30363 L
.58803 .30802 L
.59668 .31717 L
.60157 .32298 L
.60752 .33072 L
.61511 .34184 L
.61663 .34426 L
.62439 .3578 L
.62866 .36624 L
.63104 .37134 L
.63676 .38489 L
.64164 .39843 L
.6422 .40012 L
.64579 .41197 L
.64925 .42551 L
.65207 .43906 L
.6543 .4526 L
.65574 .46408 L
.65595 .46614 L
.65704 .47969 L
.65758 .49323 L
.65758 .50677 L
.65704 .52031 L
.65595 .53386 L
.65574 .53592 L
.6543 .5474 L
.65207 .56094 L
.64925 .57449 L
.64579 .58803 L
.6422 .59988 L
.64164 .60157 L
.63676 .61511 L
.63104 .62866 L
.62866 .63376 L
.62439 .6422 L
.61663 .65574 L
.61511 .65816 L
.60752 .66928 L
.60157 .67702 L
.59668 .68283 L
.58803 .69198 L
.58341 .69637 L
.57449 .7039 L
.56626 .70991 L
.56094 .71331 L
.5474 .72052 L
.54063 .72346 L
.53386 .72577 L
.52031 .7292 L
.50677 .7309 L
.49323 .7309 L
.47969 .7292 L
.46614 .72577 L
.45937 .72346 L
.4526 .72052 L
.43906 .71331 L
.43374 .70991 L
.42551 .7039 L
.41659 .69637 L
.41197 .69198 L
.40332 .68283 L
.39843 .67702 L
.39248 .66928 L
.38489 .65816 L
.38337 .65574 L
.37561 .6422 L
.37134 .63376 L
.36896 .62866 L
.36324 .61511 L
.35836 .60157 L
.3578 .59988 L
.35421 .58803 L
.35075 .57449 L
.34793 .56094 L
.3457 .5474 L
.34426 .53592 L
.34405 .53386 L
.34296 .52031 L
.34242 .50677 L
.34242 .49323 L
.34296 .47969 L
.34405 .46614 L
.34426 .46408 L
.3457 .4526 L
.34793 .43906 L
.35075 .42551 L
.35421 .41197 L
.3578 .40012 L
.35836 .39843 L
.36324 .38489 L
.36896 .37134 L
.37134 .36624 L
.37561 .3578 L
.38337 .34426 L
.38489 .34184 L
.39248 .33072 L
.39843 .32298 L
.40332 .31717 L
.41197 .30802 L
.41659 .30363 L
.42551 .2961 L
.43374 .29009 L
.43906 .28669 L
.4526 .27948 L
.45937 .27654 L
F
.7 g
.47969 .31408 m
.49323 .31218 L
.50677 .31218 L
.52031 .31408 L
.53211 .31717 L
.53386 .31793 L
.5474 .32387 L
.55895 .33072 L
.56094 .33211 L
.57449 .34299 L
.57586 .34426 L
.58803 .35711 L
.58861 .3578 L
.59883 .37134 L
.60157 .37551 L
.60719 .38489 L
.61414 .39843 L
.61511 .40055 L
.6199 .41197 L
.62464 .42551 L
.62847 .43906 L
.62866 .43981 L
.63145 .4526 L
.63365 .46614 L
.6351 .47969 L
.63582 .49323 L
.63582 .50677 L
.6351 .52031 L
.63365 .53386 L
.63145 .5474 L
.62866 .56019 L
.62847 .56094 L
.62464 .57449 L
.6199 .58803 L
.61511 .59945 L
.61414 .60157 L
.60719 .61511 L
.60157 .62449 L
.59883 .62866 L
.58861 .6422 L
.58803 .64289 L
.57586 .65574 L
.57449 .65701 L
.56094 .66789 L
.55895 .66928 L
.5474 .67613 L
.53386 .68207 L
.53211 .68283 L
.52031 .68592 L
.50677 .68782 L
.49323 .68782 L
.47969 .68592 L
.46789 .68283 L
.46614 .68207 L
.4526 .67613 L
.44105 .66928 L
.43906 .66789 L
.42551 .65701 L
.42414 .65574 L
.41197 .64289 L
.41139 .6422 L
.40117 .62866 L
.39843 .62449 L
.39281 .61511 L
.38586 .60157 L
.38489 .59945 L
.3801 .58803 L
.37536 .57449 L
.37153 .56094 L
.37134 .56019 L
.36855 .5474 L
.36635 .53386 L
.3649 .52031 L
.36418 .50677 L
.36418 .49323 L
.3649 .47969 L
.36635 .46614 L
.36855 .4526 L
.37134 .43981 L
.37153 .43906 L
.37536 .42551 L
.3801 .41197 L
.38489 .40055 L
.38586 .39843 L
.39281 .38489 L
.39843 .37551 L
.40117 .37134 L
.41139 .3578 L
.41197 .35711 L
.42414 .34426 L
.42551 .34299 L
.43906 .33211 L
.44105 .33072 L
.4526 .32387 L
.46614 .31793 L
.46789 .31717 L
F
.8 g
.46614 .35419 m
.47969 .34987 L
.49323 .34775 L
.50677 .34775 L
.52031 .34987 L
.53386 .35419 L
.54191 .3578 L
.5474 .36092 L
.56094 .3704 L
.5621 .37134 L
.57449 .38327 L
.57593 .38489 L
.58644 .39843 L
.58803 .4008 L
.59472 .41197 L
.6013 .42551 L
.60157 .42615 L
.60649 .43906 L
.61049 .4526 L
.6134 .46614 L
.61511 .47771 L
.6153 .47969 L
.61624 .49323 L
.61624 .50677 L
.6153 .52031 L
.61511 .52229 L
.6134 .53386 L
.61049 .5474 L
.60649 .56094 L
.60157 .57385 L
.6013 .57449 L
.59472 .58803 L
.58803 .5992 L
.58644 .60157 L
.57593 .61511 L
.57449 .61673 L
.5621 .62866 L
.56094 .6296 L
.5474 .63908 L
.54191 .6422 L
.53386 .64581 L
.52031 .65013 L
.50677 .65225 L
.49323 .65225 L
.47969 .65013 L
.46614 .64581 L
.45809 .6422 L
.4526 .63908 L
.43906 .6296 L
.4379 .62866 L
.42551 .61673 L
.42407 .61511 L
.41356 .60157 L
.41197 .5992 L
.40528 .58803 L
.3987 .57449 L
.39843 .57385 L
.39351 .56094 L
.38951 .5474 L
.3866 .53386 L
.38489 .52229 L
.3847 .52031 L
.38376 .50677 L
.38376 .49323 L
.3847 .47969 L
.38489 .47771 L
.3866 .46614 L
.38951 .4526 L
.39351 .43906 L
.39843 .42615 L
.3987 .42551 L
.40528 .41197 L
.41197 .4008 L
.41356 .39843 L
.42407 .38489 L
.42551 .38327 L
.4379 .37134 L
.43906 .3704 L
.4526 .36092 L
.45809 .3578 L
F
.9 g
.46614 .38418 m
.47969 .37927 L
.49323 .37689 L
.50677 .37689 L
.52031 .37927 L
.53386 .38418 L
.53542 .38489 L
.5474 .39192 L
.55586 .39843 L
.56094 .40316 L
.56898 .41197 L
.57449 .41928 L
.57856 .42551 L
.58576 .43906 L
.58803 .44424 L
.59114 .4526 L
.59498 .46614 L
.59747 .47969 L
.59869 .49323 L
.59869 .50677 L
.59747 .52031 L
.59498 .53386 L
.59114 .5474 L
.58803 .55576 L
.58576 .56094 L
.57856 .57449 L
.57449 .58072 L
.56898 .58803 L
.56094 .59684 L
.55586 .60157 L
.5474 .60808 L
.53542 .61511 L
.53386 .61582 L
.52031 .62073 L
.50677 .62311 L
.49323 .62311 L
.47969 .62073 L
.46614 .61582 L
.46458 .61511 L
.4526 .60808 L
.44414 .60157 L
.43906 .59684 L
.43102 .58803 L
.42551 .58072 L
.42144 .57449 L
.41424 .56094 L
.41197 .55576 L
.40886 .5474 L
.40502 .53386 L
.40253 .52031 L
.40131 .50677 L
.40131 .49323 L
.40253 .47969 L
.40502 .46614 L
.40886 .4526 L
.41197 .44424 L
.41424 .43906 L
.42144 .42551 L
.42551 .41928 L
.43102 .41197 L
.43906 .40316 L
.44414 .39843 L
.4526 .39192 L
.46458 .38489 L
F
1 g
.46614 .40911 m
.47969 .40344 L
.49323 .40073 L
.50677 .40073 L
.52031 .40344 L
.53386 .40911 L
.53887 .41197 L
.5474 .4183 L
.55509 .42551 L
.56094 .4324 L
.56568 .43906 L
.5731 .4526 L
.57449 .4557 L
.57822 .46614 L
.58147 .47969 L
.58305 .49323 L
.58305 .50677 L
.58147 .52031 L
.57822 .53386 L
.57449 .5443 L
.5731 .5474 L
.56568 .56094 L
.56094 .5676 L
.55509 .57449 L
.5474 .5817 L
.53887 .58803 L
.53386 .59089 L
.52031 .59656 L
.50677 .59927 L
.49323 .59927 L
.47969 .59656 L
.46614 .59089 L
.46113 .58803 L
.4526 .5817 L
.44491 .57449 L
.43906 .5676 L
.43432 .56094 L
.4269 .5474 L
.42551 .5443 L
.42178 .53386 L
.41853 .52031 L
.41695 .50677 L
.41695 .49323 L
.41853 .47969 L
.42178 .46614 L
.42551 .4557 L
.4269 .4526 L
.43432 .43906 L
.43906 .4324 L
.44491 .42551 L
.4526 .4183 L
.46113 .41197 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.108357 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
0 g
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
gsave
.05882 .10784 -75.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(68.8) show
88.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.111 g
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
.222 g
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
.333 g
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
.444 g
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
.556 g
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.667 g
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.778 g
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
.889 g
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 g
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(809.) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a
2P2>SXh:0:ZZZPT0alO72P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>
SXh:0:ZZZPT0alO72P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:
0:ZZZPT0alO72P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZ
ZPT0alO72P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0
alO72P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0alO7
2P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0alO72P3S
hn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0alO72P3Shn=F
0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0alO72P3Shn=F0?oo
o`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0alO72P3Shn=F0?ooo`00
o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool3000000<0oooo0`0000030?oo
o`030000003oool0oooo00<00000@P3oool3000000<0oooo0`0000030?ooo`<000000`3oool00`00
0000oooo0?ooo`150?ooo`00EP3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000@03oool01`000000oooo0?oo
o`3oool000000?ooo`0000000`3oool00`000000oooo000000030?ooo`030000003oool0oooo04P0
oooo001@0?ooo`@000000P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000@03oool01`000000oooo0?ooo`3o
ool000000?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04P0oooo
001F0?ooo`8000000P3oool00`000000oooo000000030?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000100?ooo`070000003oool0oooo0?ooo`000000oooo000000030?oo
o`030000003oool0oooo0080000000<0oooo0000003oool0B@3oool005H0oooo00@000000?ooo`00
000000000`3oool3000000H0oooo0`0000120?ooo`<000000P3oool01`000000oooo0?ooo`3oool0
00000?ooo`0000000P3oool2000004X0oooo001F0?ooo`030000003oool0oooo00<0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000@03oool01`000000oooo
0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo000000030?ooo`030000003oool0oooo
04P0oooo001F0?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000100?ooo`070000003oool0oooo0?ooo`000000
oooo000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0B03oool005L0oooo
0`0000030?ooo`<000001P3oool300000480oooo0`0000030?ooo`<000000`3oool3000004/0oooo
003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo
003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo000N0?ooo`D00000
=03oool00`000000oooo0?ooo`0`0?ooo`<00000=@3oool00`000000oooo0?ooo`0b0?ooo`D00000
2@3oool001h0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0_0?ooo`050000003o
ool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00/0oooo
000H0?ooo`@000000`3oool00`000000oooo0?ooo`0]0?ooo`@00000103oool00`000000oooo0?oo
o`0_0?ooo`050000003oool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0c0?ooo`030000
003oool0oooo00X0oooo000P0?ooo`800000=@3oool00`000000oooo0?ooo`0_0?ooo`050000003o
ool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0d0?ooo`8000002P3oool00280oooo00<0
00000?ooo`3oool0<P3oool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000
=03oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool0;`3oool01@000000oooo0?ooo`3oool0000003@0oooo
00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`070?ooo`007P3oool01@000000oooo0?oo
o`3oool0000003<0oooo0P00000a0?ooo`050000003oool0oooo0?ooo`000000<`3oool2000003@0
oooo00D000000?ooo`3oool0oooo000000090?ooo`007`3oool3000003D0oooo00<000000?ooo`3o
ool0<03oool3000003D0oooo00<000000?ooo`3oool0<`3oool3000000X0oooo003o0?ooo`H0oooo
003o0?ooo`H0oooo000I0?ooonH000001P3oool001T0oooo00D000000?ooo`3oool0oooo0000000f
0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0d
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool000l0oooo1@0000050?oo
o`030000003oool0oooo0>80oooo00<000000?ooo`3oool0103oool000l0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo00@0oooo00090?ooo`@00000
0`3oool00`000000oooo0?ooo`060?ooo`800000h@3oool3000000H0oooo000A0?ooo`8000001P3o
ool010000000oooo0?ooo`3ooooL000000D0oooo00<000000?ooo`3oool0103oool001<0oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`3ooooL000000D0oooo00<000000?ooo`3oool0
103oool001<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3ooooL000000D0oooo
00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000
003oool0oooo0?ooom`000001@3oool00`000000oooo0?ooo`040?ooo`00403oool3000000H0oooo
00@000000?ooo`3oool0oooog00000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooom`000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooomZ000000T06ATIJ@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?oooed000008P0I6AUM000000D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0ooooE`00000_01TI6EH000001@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooomD000003D06ATID`0000050?ooo`030000003oool0oooo00@0
oooo000I0?ooo`8000000P3ooomA000003/06ATID00000040?ooo`8000001P3oool001T0oooo00@0
00000?ooo`3oool0ooooCP00001101TI6Dd000001@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooom;000001`06ATI3`0c<c<L01TI6DX000001@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom8000001P06ATI700c<c<I01TI6DL00000
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom5000001D06ATI
:00c<c<F01TI6D@000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooom5000001806ATI;`0c<c<B01TI6D@000001@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooom1000001<06ATI=@0c<c<B01TI6D4000001@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom0000001406ATI>`0c<c<A01TI6Cl00000
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolo000001806ATI
>`0c<c<B01TI6Ch000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolm000001406ATI@@0c<c<A01TI6C`000001@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolk000001806ATIA00c<c<@01TI6C/000001@3oool00`000000oooo
0?ooo`040?ooo`006@3oool200000080oooo>P00000A01TI6A`0<c<c3`1<C4`L03<c<a406ATI>@00
00040?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo>@00000A01TI6AH0<c<c701<
C4`H03<c<a006ATI>00000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooocP00000400I6ATE03<c<b80C4a<5P0c<c<@01TI6CL000001@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooole000001406ATI5@0c<c<W04a<C1D0<c<c4@0I
6ATd000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo=000
000A01TI6A@0<c<c:`1<C4`D03<c<a806ATI<P0000050?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oooc8000004P0I6ATC03<c<bl0C4a<4`0c<c<B01TI6C4000001@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooola000001406ATI4`0c
<c<c04a<C180<c<c4@0I6ATa000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo<000000A01TI6A80<c<c=`1<C4`A03<c<a806ATI;`0000050?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobl000004@0I6ATB03<c<cT0C4a<4@0c
<c<B01TI6Bh000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
ool^000001406ATI4P0c<c<k04a<C140<c<c4@0I6AT^000000D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo;P00000@01TI6A40<c<c?`1<C4`@03<c<a406ATI;@00
00050?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3oool]000001406ATI400c<c=1
04a<C100<c<c4@0I6AT/000000@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3oool/
000001406ATI400c<c<J04a<C0l0IVIV6P1<C4`@03<c<a406ATI:`0000050?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob/000004P0I6AT?03<c<a@0C4a<701VIVHE
04a<C100<c<c4@0I6ATZ000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo:P00000B01TI6@l0<c<c501<C4`O06IVIQ@0C4a<3`0c<c<B01TI6BT000001@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolY000001806ATI3`0c<c<C
04a<C280IVIV501<C4`>03<c<a806ATI:@0000050?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooobT000004P0I6AT?03<c<a80C4a<9@1VIVHC04a<C0l0<c<c4@0I6ATX
000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:@00000A
01TI6@l0<c<c4@1<C4`X06IVIQ<0C4a<3P0c<c<B01TI6BL000001@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolX000001406ATI3`0c<c<@04a<C2d0IVIV401<C4`>
03<c<a806ATI9`0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooobP000004@0I6AT?03<c<`l0C4a<;`1VIVH@04a<C0h0<c<c4P0I6ATV000000D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:000000A01TI6@h0<c<c3`1<C4`a
06IVIQ00C4a<3P0c<c<A01TI6BH000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolW000001406ATI3P0c<c<>04a<C3@0IVIV3`1<C4`>03<c<a406ATI9P000005
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolW000001406ATI3P0c<c<>04a<
C3D0IVIV3`1<C4`>03<c<a406ATI9@0000040?ooo`8000001P3oool001T0oooo00@000000?ooo`3o
ool0oooo9`00000A01TI6@d0<c<c3P1<C4`g06IVIPh0C4a<3P0c<c<A01TI6BD000001@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV000001406ATI3@0c<c<=04a<
C1T0IVIV2@1oOglH06IVIPh0C4a<3@0c<c<A01TI6BD000001@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolV000001406ATI3@0c<c<=04a<C1D0IVIV4P1oOglD06IV
IPh0C4a<3@0c<c<@01TI6BD000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolV000001406ATI300c<c<>04a<C1<0IVIV5@1oOglD06IVIPd0C4a<3@0c<c<@01TI
6BD000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV0000
01406ATI300c<c<=04a<C100IVIV701oOglB06IVIPd0C4a<300c<c<@01TI6BD000001@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV000001006ATI300c<c<=04a<
C100IVIV7P1oOglA06IVIPd0C4a<300c<c<@01TI6BD000001@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolV000001006ATI2`0c<c<=04a<C0l0IVIV8P1oOgl@06IV
IP`0C4a<3@0c<c<?01TI6BD000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolV000000l06ATI300c<c<=04a<C0h0IVIV9@1oOgl?06IVIP`0C4a<300c<c<?01TI
6BD000001@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`04
0000003oool0oooo0?ooobD00000400I6AT<03<c<``0C4a<3P1VIVHW07moO`h0IVIV301<C4`<03<c
<`l06ATI9@0000050?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0
oooo00@000000?ooo`3oool0oooo9@00000@01TI6@`0<c<c301<C4`<06IVIRX0Ogmo3P1VIVH<04a<
C0`0<c<c3P0I6ATU000000D0oooo00<000000?ooo`3oool0103oool000T0oooo100000040?ooo`03
0000003oool0oooo00D0oooo0P0000020?ooobD00000400I6AT<03<c<`/0C4a<301VIVH/07moO`h0
IVIV2`1<C4`<03<c<`h06ATI9@0000030?ooo`<000001P3oool00140oooo00<000000?ooo`3oool0
1@3oool010000000oooo0?ooo`3ooolU000000l06ATI300c<c<;04a<C0`0IVIV;P1oOgl=06IVIP/0
C4a<300c<c<>01TI6BD000001@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo
0?ooo`050?ooo`040000003oool0oooo0?ooobD000003`0I6AT<03<c<`/0C4a<2`1VIVHa07moO``0
IVIV2`1<C4`;03<c<`h06ATI9@0000050?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000
003oool0oooo00D0oooo00@000000?ooo`3oool0oooo9@00000?01TI6@`0<c<c2P1<C4`;06IVIQ80
Ogmo3`2IVITB07moO``0IVIV2P1<C4`;03<c<`h06ATI9@0000050?ooo`030000003oool0oooo00@0
oooo000@0?ooo`8000001`3oool010000000oooo0?ooo`3ooolU000000h06ATI300c<c<:04a<C0/0
IVIV4@1oOglC09VIVA00Ogmo301VIVH:04a<C0/0<c<c3P0I6ATU000000D0oooo00<000000?ooo`3o
ool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolU000000h0
6ATI2`0c<c<;04a<C0/0IVIV3P1oOglI09VIV@l0Ogmo2`1VIVH904a<C0`0<c<c3@0I6ATU000000D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9@00000>01TI6@/0
<c<c2`1<C4`:06IVIPd0Ogmo702IVIT?07moO`X0IVIV2P1<C4`;03<c<`d06ATI9@0000050?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobD000003P0I6AT;03<c<`X0
C4a<2P1VIVH=07moOal0VIVI3@1oOgl:06IVIPX0C4a<2`0c<c<=01TI6BD000001@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolU000000h06ATI2`0c<c<:04a<C0X0
IVIV2`1oOglR09VIV@d0Ogmo2P1VIVH:04a<C0X0<c<c3@0I6ATU000000D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo9@00000>01TI6@/0<c<c2@1<C4`:06IVIP/0
Ogmo902IVIT<07moO`X0IVIV2P1<C4`:03<c<`d06ATI9@0000050?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooobD000003@0I6AT;03<c<`T0C4a<2P1VIVH;07moObH0
VIVI301oOgl906IVIPX0C4a<2P0c<c<=01TI6BD000001@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool200000080oooo9P00000<01TI6@/0<c<c2@1<C4`:06IVIPX0Ogmo:02IVIT<07moO`T0IVIV
2P1<C4`:03<c<``06ATI9@0000040?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo
9P00000<01TI6@/0<c<c2@1<C4`906IVIPX0Ogmo:P2IVIT;07moO`T0IVIV2P1<C4`:03<c<``06ATI
9@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobH00000
300I6AT:03<c<`T0C4a<2@1VIVH:07moO`l0VIVI3`2c/k<>09VIV@X0Ogmo2@1VIVH:04a<C0X0<c<c
300I6ATU000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
9P00000<01TI6@X0<c<c2@1<C4`906IVIPT0Ogmo3`2IVITB0;>c/`h0VIVI2@1oOgl906IVIPT0C4a<
2P0c<c<<01TI6BD000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolV000000`06ATI2P0c<c<904a<C0T0IVIV2@1oOgl=09VIVAD0/k>c3P2IVIT907moO`P0IVIV
2@1<C4`:03<c<``06ATI9@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooobH00000300I6AT903<c<`T0C4a<2@1VIVH907moO`/0VIVI6`2c/k<;09VIV@T0Ogmo
2@1VIVH804a<C0X0<c<c300I6ATU000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo9P00000<01TI6@T0<c<c2@1<C4`906IVIPT0Ogmo2P2IVITL0;>c/``0VIVI
2@1oOgl806IVIPP0C4a<2P0c<c<<01TI6BD000001@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolV000000`06ATI2@0c<c<904a<C0P0IVIV2@1oOgl:09VIVAl0/k>c
2`2IVIT807moO`P0IVIV2@1<C4`903<c<``06ATI9@0000050?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooobH000002`0I6AT:03<c<`P0C4a<201VIVH907moO`T0VIVI
8P2c/k<:09VIV@P0Ogmo201VIVH904a<C0T0<c<c300I6ATU000000D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo9P00000;01TI6@X0<c<c201<C4`806IVIPT0Ogmo
202IVITU0;>c/`T0VIVI201oOgl806IVIPP0C4a<2P0c<c<;01TI6BD000001@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV000000/06ATI2P0c<c<804a<C0P0IVIV
201oOgl809VIV@l0/k>c2@3<c<`?0;>c/`T0VIVI1`1oOgl806IVIPP0C4a<2P0c<c<;01TI6BD00000
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo9P00000;01TI6@T0<c<c201<
C4`806IVIPP0Ogmo202IVIT=0;>c/`l0c<c<302c/k<909VIV@L0Ogmo201VIVH804a<C0X0<c<c2`0I
6ATU000000@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolV000000/06ATI2@0c
<c<804a<C0P0IVIV201oOgl809VIV@X0/k>c5@3<c<`;0;>c/`P0VIVI1`1oOgl806IVIPP0C4a<2@0c
<c<;01TI6BD000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolV000000/06ATI2@0c<c<804a<C0P0IVIV1`1oOgl809VIV@T0/k>c6@3<c<`:0;>c/`L0VIVI201o
Ogl706IVIPP0C4a<2@0c<c<;01TI6BD000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolV000000/06ATI2@0c<c<804a<C0L0IVIV1`1oOgl809VIV@P0/k>c703<
c<`90;>c/`L0VIVI201oOgl706IVIPP0C4a<2@0c<c<;01TI6BD000001@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolV000000/06ATI2@0c<c<804a<C0L0IVIV1`1o
Ogl709VIV@P0/k>c7`3<c<`80;>c/`L0VIVI1`1oOgl706IVIPP0C4a<2@0c<c<;01TI6BD000001@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV000000/06ATI2@0c
<c<704a<C0P0IVIV1`1oOgl709VIV@L0/k>c8@3<c<`80;>c/`H0VIVI1`1oOgl706IVIPP0C4a<2@0c
<c<;01TI6BD000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolV000000/06ATI2@0c<c<704a<C0P0IVIV1`1oOgl709VIV@H0/k>c2P3<c<`?0>KViPT0c<c<202c
/k<709VIV@H0Ogmo201VIVH704a<C0T0<c<c2`0I6ATU000000D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo9P00000;01TI6@P0<c<c201<C4`706IVIPL0Ogmo1`2I
VIT70;>c/`T0c<c<403Vi^H:0<c<c0L0/k>c1`2IVIT607moO`P0IVIV1`1<C4`903<c<`/06ATI9@00
00050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobH000002`0I
6AT803<c<`P0C4a<1`1VIVH707moO`L0VIVI1`2c/k<70<c<c1D0i^KV203<c<`70;>c/`L0VIVI1P1o
Ogl706IVIPP0C4a<200c<c<;01TI6BD000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolV000000/06ATI200c<c<804a<C0L0IVIV1`1oOgl609VIV@L0/k>c1`3<
c<`G0>KViPP0c<c<1P2c/k<709VIV@H0Ogmo1`1VIVH804a<C0P0<c<c2`0I6ATU000000D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9P00000:01TI6@T0<c<c201<
C4`606IVIPL0Ogmo1P2IVIT70;>c/`L0c<c<6@3Vi^H70<c<c0H0/k>c1`2IVIT607moO`L0IVIV201<
C4`803<c<`/06ATI9@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolV
000000X06ATI2@0c<c<804a<C0H0IVIV1`1oOgl609VIV@H0/k>c1P3<c<`:0>KViPT0oooo2@3Vi^H7
0<c<c0L0/k>c1P2IVIT607moO`L0IVIV1`1<C4`803<c<`/06ATI9@0000040?ooo`8000001P3oool0
01T0oooo00@000000?ooo`3oool0oooo9P00000:01TI6@T0<c<c201<C4`606IVIPL0Ogmo1P2IVIT6
0;>c/`H0c<c<1`3Vi^H?0?ooo`L0i^KV1`3<c<`60;>c/`H0VIVI1P1oOgl706IVIPL0C4a<200c<c<;
01TI6BD000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV
000000X06ATI2@0c<c<704a<C0L0IVIV1P1oOgl609VIV@H0/k>c1P3<c<`60>KViQ80oooo1`3Vi^H6
0<c<c0H0/k>c1P2IVIT607moO`L0IVIV1`1<C4`803<c<`/06ATI9@0000050?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobH000002P0I6AT903<c<`L0C4a<1`1VIVH6
07moO`H0VIVI1P2c/k<40<c<c0L0i^KV5@3oool60>KViPH0c<c<1P2c/k<509VIV@L0Ogmo1P1VIVH7
04a<C0T0<c<c2P0I6ATU000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo9P00000:01TI6@T0<c<c1`1<C4`706IVIPH0Ogmo1P2IVIT50;>c/`D0c<c<1P3Vi^HG
0?ooo`H0i^KV1P3<c<`50;>c/`D0VIVI1`1oOgl606IVIPL0C4a<2@0c<c<:01TI6BD000001@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV000000X06ATI200c<c<8
04a<C0H0IVIV1P1oOgl609VIV@D0/k>c1@3<c<`60>KViQT0oooo1@3Vi^H60<c<c0D0/k>c1@2IVIT7
07moO`H0IVIV1`1<C4`903<c<`X06ATI9@0000050?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooobH000002P0I6AT803<c<`P0C4a<1P1VIVH607moO`H0VIVI1@2c/k<5
0<c<c0@0i^KV703oool50>KViPH0c<c<1@2c/k<509VIV@H0Ogmo1P1VIVH804a<C0P0<c<c2P0I6ATU
000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9P00000:
01TI6@P0<c<c201<C4`606IVIPH0Ogmo1P2IVIT50;>c/`D0c<c<103Vi^HM0?ooo`D0i^KV1@3<c<`5
0;>c/`D0VIVI1P1oOgl606IVIPP0C4a<200c<c<:01TI6BD000001@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolV000000X06ATI200c<c<704a<C0L0IVIV1P1oOgl5
09VIV@D0/k>c1@3<c<`40>KViQh0oooo1@3Vi^H50<c<c0D0/k>c1@2IVIT607moO`H0IVIV201<C4`8
03<c<`X06ATI9@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooobH000002P0I6AT803<c<`L0C4a<1`1VIVH607moO`D0VIVI1@2c/k<40<c<c0D0i^KV7`3oool4
0>KViPH0c<c<102c/k<609VIV@D0Ogmo1`1VIVH704a<C0P0<c<c2P0I6ATU000000D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9P00000:01TI6@P0<c<c1`1<C4`7
06IVIPH0Ogmo1@2IVIT50;>c/`@0c<c<1@3Vi^HP0?ooo`@0i^KV1@3<c<`40;>c/`H0VIVI1@1oOgl7
06IVIPL0C4a<200c<c<:01TI6BD000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool20000
0080oooo9P00000:01TI6@P0<c<c1`1<C4`606IVIPH0Ogmo1@2IVIT50;>c/`D0c<c<103Vi^HQ0?oo
o`@0i^KV1@3<c<`40;>c/`H0VIVI1@1oOgl706IVIPL0C4a<200c<c<:01TI6BD00000103oool20000
00H0oooo000I0?ooo`040000003oool0oooo0?ooobH000002P0I6AT803<c<`L0C4a<1P1VIVH607mo
O`D0VIVI1@2c/k<50<c<c0<0i^KV8P3oool50>KViP@0c<c<1@2c/k<509VIV@H0Ogmo1P1VIVH704a<
C0P0<c<c2P0I6ATU000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo9P00000:01TI6@P0<c<c1`1<C4`606IVIPH0Ogmo1@2IVIT50;>c/`D0c<c<0`3Vi^HS0?oo
o`@0i^KV103<c<`50;>c/`D0VIVI1P1oOgl606IVIPL0C4a<200c<c<:01TI6BD000001@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV000000X06ATI200c<c<704a<
C0H0IVIV1P1oOgl509VIV@@0/k>c1@3<c<`30>KViR@0oooo103Vi^H40<c<c0D0/k>c1@2IVIT607mo
O`H0IVIV1`1<C4`803<c<`X06ATI9@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooobH000002P0I6AT803<c<`L0C4a<1P1VIVH607moO`D0VIVI102c/k<50<c<
c0<0i^KV9@3oool40>KViP@0c<c<102c/k<509VIV@H0Ogmo1P1VIVH704a<C0P0<c<c2P0I6ATU0000
00D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9P00000:01TI
6@P0<c<c1`1<C4`606IVIPH0Ogmo1@2IVIT40;>c/`D0c<c<0`3Vi^HU0?ooo`@0i^KV103<c<`40;>c
/`D0VIVI1P1oOgl606IVIPL0C4a<200c<c<:01TI6BD000001@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolV000000X06ATI200c<c<704a<C0H0IVIV1@1oOgl509VI
V@D0/k>c103<c<`40>KViRD0oooo103Vi^H40<c<c0@0/k>c1@2IVIT607moO`H0IVIV1`1<C4`803<c
<`X06ATI9@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
obH000002P0I6AT803<c<`L0C4a<1P1VIVH507moO`D0VIVI1@2c/k<40<c<c0@0i^KV9@3oool40>KV
iP@0c<c<102c/k<509VIV@H0Ogmo1P1VIVH704a<C0P0<c<c2P0I6ATU000000D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9P00000:01TI6@P0<c<c1`1<C4`606IV
IPD0Ogmo1@2IVIT50;>c/`@0c<c<103Vi^HU0?ooo`@0i^KV103<c<`40;>c/`D0VIVI1P1oOgl606IV
IPL0C4a<200c<c<:01TI6BD000001@3oool00`000000oooo0?ooo`040?ooo`00403oool3000000H0
oooo00@000000?ooo`3oool0oooo9P00000:01TI6@P0<c<c1`1<C4`606IVIPD0Ogmo1@2IVIT50;>c
/`@0c<c<0`3Vi^HV0?ooo`@0i^KV103<c<`40;>c/`D0VIVI1P1oOgl606IVIPL0C4a<200c<c<:01TI
6BD000001@3oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool00000
00D0oooo00@000000?ooo`3oool0oooo9P00000:01TI6@P0<c<c1`1<C4`606IVIPD0Ogmo1@2IVIT5
0;>c/`@0c<c<0`3Vi^HV0?ooo`@0i^KV103<c<`40;>c/`D0VIVI1P1oOgl606IVIPL0C4a<200c<c<:
01TI6BD000001@3oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool0
000000D0oooo0P0000020?ooobH000002P0I6AT803<c<`L0C4a<1P1VIVH507moO`D0VIVI1@2c/k<4
0<c<c0<0i^KV9P3oool40>KViP@0c<c<102c/k<509VIV@H0Ogmo1P1VIVH704a<C0P0<c<c2P0I6ATU
000000<0oooo0`0000060?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@00000
0?ooo`3oool0oooo9P00000:01TI6@P0<c<c1`1<C4`606IVIPD0Ogmo1@2IVIT50;>c/`@0c<c<0`3V
i^HV0?ooo`@0i^KV103<c<`40;>c/`D0VIVI1P1oOgl606IVIPL0C4a<200c<c<:01TI6BD000001@3o
ool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@0
00000?ooo`3oool0oooo9P00000:01TI6@P0<c<c1`1<C4`606IVIPD0Ogmo1@2IVIT50;>c/`@0c<c<
103Vi^HU0?ooo`@0i^KV103<c<`40;>c/`D0VIVI1P1oOgl606IVIPL0C4a<200c<c<:01TI6BD00000
1@3oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo
00@000000?ooo`3oool0oooo9P00000:01TI6@P0<c<c1`1<C4`606IVIPD0Ogmo1@2IVIT50;>c/`@0
c<c<103Vi^HU0?ooo`@0i^KV103<c<`40;>c/`D0VIVI1P1oOgl606IVIPL0C4a<200c<c<:01TI6BD0
00001@3oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0
oooo00@000000?ooo`3oool0oooo9P00000:01TI6@P0<c<c1`1<C4`606IVIPD0Ogmo1@2IVIT50;>c
/`@0c<c<103Vi^HU0?ooo`@0i^KV103<c<`40;>c/`D0VIVI1P1oOgl606IVIPL0C4a<200c<c<:01TI
6BD000001@3oool00`000000oooo0?ooo`040?ooo`00403oool3000000H0oooo00@000000?ooo`3o
ool0oooo9P00000:01TI6@P0<c<c1`1<C4`606IVIPD0Ogmo1@2IVIT50;>c/`@0c<c<103Vi^HU0?oo
o`@0i^KV103<c<`40;>c/`D0VIVI1P1oOgl606IVIPL0C4a<200c<c<:01TI6BD000001@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV000000X06ATI200c<c<704a<
C0H0IVIV1P1oOgl509VIV@@0/k>c1@3<c<`30>KViRD0oooo103Vi^H40<c<c0@0/k>c1@2IVIT607mo
O`H0IVIV1`1<C4`803<c<`X06ATI9@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooobH000002P0I6AT803<c<`L0C4a<1P1VIVH607moO`D0VIVI102c/k<50<c<
c0<0i^KV9@3oool40>KViP@0c<c<102c/k<509VIV@H0Ogmo1P1VIVH704a<C0P0<c<c2P0I6ATU0000
00D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9P00000:01TI
6@P0<c<c1`1<C4`606IVIPH0Ogmo1@2IVIT40;>c/`D0c<c<0`3Vi^HT0?ooo`@0i^KV103<c<`50;>c
/`D0VIVI1P1oOgl606IVIPL0C4a<200c<c<:01TI6BD000001@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolV000000X06ATI200c<c<704a<C0H0IVIV1P1oOgl509VI
V@D0/k>c1@3<c<`30>KViR<0oooo103Vi^H40<c<c0D0/k>c1@2IVIT607moO`H0IVIV1`1<C4`803<c
<`X06ATI9@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
obH000002P0I6AT803<c<`L0C4a<1P1VIVH607moO`D0VIVI1@2c/k<50<c<c0<0i^KV8P3oool50>KV
iP@0c<c<1@2c/k<509VIV@H0Ogmo1P1VIVH704a<C0P0<c<c2P0I6ATU000000D0oooo00<000000?oo
o`3oool0103oool001T0oooo0P0000020?ooobH000002P0I6AT803<c<`L0C4a<1P1VIVH607moO`D0
VIVI1@2c/k<50<c<c0@0i^KV8@3oool40>KViPD0c<c<102c/k<609VIV@D0Ogmo1`1VIVH704a<C0P0
<c<c2P0I6ATU000000@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolV000000X0
6ATI200c<c<704a<C0L0IVIV1P1oOgl509VIV@D0/k>c103<c<`50>KViR00oooo103Vi^H50<c<c0@0
/k>c1P2IVIT507moO`L0IVIV1`1<C4`803<c<`X06ATI9@0000050?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooobH000002P0I6AT803<c<`L0C4a<1`1VIVH607moO`D0
VIVI1@2c/k<40<c<c0D0i^KV7`3oool40>KViPH0c<c<102c/k<609VIV@D0Ogmo1`1VIVH704a<C0P0
<c<c2P0I6ATU000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo9P00000:01TI6@P0<c<c1`1<C4`706IVIPH0Ogmo1@2IVIT50;>c/`D0c<c<103Vi^HN0?ooo`D0
i^KV1@3<c<`50;>c/`D0VIVI1P1oOgl606IVIPP0C4a<200c<c<:01TI6BD000001@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV000000X06ATI200c<c<804a<C0H0
IVIV1P1oOgl609VIV@D0/k>c1@3<c<`40>KViQ`0oooo1P3Vi^H50<c<c0D0/k>c1@2IVIT607moO`H0
IVIV201<C4`803<c<`X06ATI9@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooobH000002P0I6AT803<c<`P0C4a<1P1VIVH607moO`H0VIVI1@2c/k<50<c<c0D0
i^KV6`3oool50>KViPH0c<c<1@2c/k<509VIV@H0Ogmo1P1VIVH804a<C0P0<c<c2P0I6ATU000000D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9P00000:01TI6@P0
<c<c201<C4`606IVIPH0Ogmo1P2IVIT50;>c/`D0c<c<1P3Vi^HI0?ooo`D0i^KV1P3<c<`50;>c/`D0
VIVI1`1oOgl606IVIPL0C4a<2@0c<c<:01TI6BD000001@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolV000000X06ATI2@0c<c<704a<C0L0IVIV1P1oOgl609VIV@D0
/k>c1@3<c<`60>KViQL0oooo1@3Vi^H70<c<c0D0/k>c1@2IVIT707moO`H0IVIV1`1<C4`903<c<`X0
6ATI9@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobH0
00002P0I6AT903<c<`L0C4a<1`1VIVH607moO`H0VIVI1P2c/k<50<c<c0H0i^KV5@3oool60>KViPH0
c<c<1P2c/k<509VIV@L0Ogmo1P1VIVH704a<C0T0<c<c2P0I6ATU000000D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo9P00000:01TI6@T0<c<c1`1<C4`706IVIPH0
Ogmo1P2IVIT60;>c/`H0c<c<1P3Vi^HB0?ooo`L0i^KV1P3<c<`60;>c/`H0VIVI1P1oOgl706IVIPL0
C4a<200c<c<;01TI6BD000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolV000000X06ATI2@0c<c<804a<C0H0IVIV1`1oOgl609VIV@H0/k>c1P3<c<`70>KViPl0
oooo1`3Vi^H70<c<c0H0/k>c1P2IVIT607moO`L0IVIV1`1<C4`803<c<`/06ATI9@0000050?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolV000000X06ATI2@0c<c<804a<C0H0IVIV
1`1oOgl609VIV@H0/k>c1P3<c<`:0>KViPT0oooo2@3Vi^H70<c<c0L0/k>c1P2IVIT607moO`L0IVIV
1`1<C4`803<c<`/06ATI9@0000040?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo
9P00000:01TI6@T0<c<c201<C4`606IVIPL0Ogmo1P2IVIT60;>c/`P0c<c<2`3Vi^H30?ooo`/0i^KV
1`3<c<`70;>c/`H0VIVI1P1oOgl706IVIPP0C4a<200c<c<;01TI6BD000001@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV000000/06ATI200c<c<804a<C0L0IVIV
1`1oOgl609VIV@L0/k>c1`3<c<`G0>KViPP0c<c<1P2c/k<709VIV@H0Ogmo1`1VIVH804a<C0P0<c<c
2`0I6ATU000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
9P00000;01TI6@P0<c<c201<C4`706IVIPL0Ogmo1`2IVIT70;>c/`L0c<c<5@3Vi^H80<c<c0L0/k>c
1`2IVIT607moO`L0IVIV201<C4`803<c<`/06ATI9@0000050?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooobH000002`0I6AT803<c<`P0C4a<1`1VIVH707moO`L0VIVI
1`2c/k<90<c<c100i^KV2P3<c<`70;>c/`L0VIVI1P1oOgl806IVIPL0C4a<2@0c<c<;01TI6BD00000
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV000000/06ATI
2@0c<c<704a<C0P0IVIV1`1oOgl709VIV@H0/k>c303<c<`<0>KViPX0c<c<202c/k<709VIV@H0Ogmo
201VIVH704a<C0T0<c<c2`0I6ATU000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo9P00000;01TI6@T0<c<c1`1<C4`806IVIPL0Ogmo1`2IVIT80;>c/`/0c<c<
2@3Vi^H;0<c<c0P0/k>c1`2IVIT707moO`L0IVIV201<C4`903<c<`/06ATI9@0000050?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobH000002`0I6AT903<c<`P0C4a<
1`1VIVH707moO`P0VIVI202c/k<M0<c<c0P0/k>c1`2IVIT807moO`L0IVIV201<C4`903<c<`/06ATI
9@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobH00000
2`0I6AT903<c<`P0C4a<201VIVH707moO`P0VIVI1`2c/k<L0<c<c0T0/k>c1`2IVIT807moO`L0IVIV
201<C4`903<c<`/06ATI9@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooobH000002`0I6AT903<c<`P0C4a<201VIVH707moO`T0VIVI202c/k<I0<c<c0T0/k>c
202IVIT707moO`P0IVIV201<C4`903<c<`/06ATI9@0000050?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooobH000002`0I6AT903<c<`P0C4a<201VIVH807moO`P0VIVI
2P2c/k<E0<c<c0X0/k>c202IVIT707moO`P0IVIV201<C4`:03<c<`/06ATI9@0000050?ooo`030000
003oool0oooo00@0oooo000I0?ooo`8000000P3ooolV000000/06ATI2P0c<c<804a<C0P0IVIV201o
Ogl709VIV@d0/k>c3`3<c<`<0;>c/`T0VIVI1`1oOgl806IVIPP0C4a<2P0c<c<;01TI6BD00000103o
ool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooobH000002`0I6AT:03<c<`P0C4a<201V
IVH807moO`P0VIVI3`2c/k<90<c<c0l0/k>c202IVIT807moO`P0IVIV201<C4`:03<c<`/06ATI9@00
00050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobH000002`0I
6AT:03<c<`P0C4a<201VIVH907moO`P0VIVI4@2c/k<30<c<c140/k>c2@2IVIT807moO`P0IVIV201<
C4`:03<c<`/06ATI9@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooobH000002`0I6AT:03<c<`P0C4a<201VIVH907moO`T0VIVI8`2c/k<909VIV@P0Ogmo201V
IVH904a<C0T0<c<c300I6ATU000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo9P00000<01TI6@T0<c<c2@1<C4`806IVIPT0Ogmo2P2IVITO0;>c/`/0VIVI201o
Ogl806IVIPT0C4a<2@0c<c<<01TI6BD000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolV000000`06ATI2@0c<c<904a<C0T0IVIV2@1oOgl:09VIVA`0/k>c302I
VIT907moO`P0IVIV201<C4`:03<c<``06ATI9@0000050?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooobH00000300I6AT903<c<`T0C4a<2@1VIVH907moO`/0VIVI6`2c
/k<;09VIV@T0Ogmo2@1VIVH804a<C0X0<c<c300I6ATU000000D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo9P00000<01TI6@X0<c<c2@1<C4`906IVIPT0Ogmo3@2I
VITE0;>c/`d0VIVI2P1oOgl806IVIPT0C4a<2P0c<c<<01TI6BD000001@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolV000000`06ATI2P0c<c<904a<C0T0IVIV2P1o
Ogl>09VIVA80/k>c3@2IVIT:07moO`T0IVIV2@1<C4`:03<c<``06ATI9@0000050?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobH00000300I6AT:03<c<`T0C4a<2@1V
IVH:07moO`l0VIVI3`2c/k<>09VIV@X0Ogmo2@1VIVH:04a<C0X0<c<c300I6ATU000000D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9P00000<01TI6@/0<c<c2@1<
C4`906IVIPX0Ogmo502IVIT30;>c/a<0VIVI2`1oOgl906IVIPX0C4a<2P0c<c<<01TI6BD000001@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo9P00000<01TI6@/0<c<c2@1<C4`:
06IVIPX0Ogmo:02IVIT<07moO`T0IVIV2P1<C4`:03<c<``06ATI9@0000040?ooo`8000001P3oool0
01T0oooo00@000000?ooo`3oool0oooo9@00000=01TI6@/0<c<c2@1<C4`:06IVIP/0Ogmo9P2IVIT<
07moO`T0IVIV2P1<C4`:03<c<`d06ATI9@0000050?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooobD000003P0I6AT;03<c<`T0C4a<2P1VIVH;07moOb@0VIVI301oOgl:
06IVIPX0C4a<2P0c<c<=01TI6BD000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolU000000h06ATI2`0c<c<:04a<C0X0IVIV2`1oOglR09VIV@d0Ogmo2P1VIVH:
04a<C0X0<c<c3@0I6ATU000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo9@00000>01TI6@/0<c<c2P1<C4`:06IVIPd0Ogmo7`2IVIT=07moO`X0IVIV2P1<C4`;
03<c<`d06ATI9@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooobD000003P0I6AT;03<c<`/0C4a<2P1VIVH=07moOa`0VIVI3P1oOgl;06IVIPX0C4a<2`0c<c<=
01TI6BD000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolU
000000h06ATI2`0c<c<;04a<C0/0IVIV401oOglE09VIVA00Ogmo301VIVH904a<C0`0<c<c3@0I6ATU
000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9@00000>
01TI6@`0<c<c2P1<C4`;06IVIQ40Ogmo4`2IVIT@07moO``0IVIV2P1<C4`;03<c<`h06ATI9@000005
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobD000003`0I6AT<
03<c<`X0C4a<2`1VIVHB07moO`l0VIVI4P1oOgl<06IVIPX0C4a<2`0c<c<>01TI6BD000001@3oool0
0`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo
0?ooobD000003`0I6AT<03<c<`/0C4a<2`1VIVHG07moO`<0VIVI5`1oOgl<06IVIP/0C4a<2`0c<c<>
01TI6BD000001@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?oo
o`040000003oool0oooo0?ooobD000003`0I6AT<03<c<`/0C4a<301VIVH_07moO``0IVIV2`1<C4`<
03<c<`h06ATI9@0000050?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo
00D0oooo0P0000020?ooobD00000400I6AT<03<c<`/0C4a<301VIVH/07moO`h0IVIV2`1<C4`<03<c
<`h06ATI9@0000030?ooo`<000001P3oool00140oooo00<000000?ooo`3oool01@3oool010000000
oooo0?ooo`3ooolU000001006ATI300c<c<<04a<C0`0IVIV:P1oOgl>06IVIP`0C4a<300c<c<>01TI
6BD000001@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`04
0000003oool0oooo0?ooobD00000400I6AT<03<c<``0C4a<3@1VIVHX07moO`h0IVIV301<C4`<03<c
<`l06ATI9@0000050?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0
oooo00@000000?ooo`3oool0oooo9P00000?01TI6@`0<c<c3@1<C4`>06IVIRD0Ogmo3`1VIVH<04a<
C0`0<c<c3`0I6ATU000000D0oooo00<000000?ooo`3oool0103oool00100oooo0P0000070?ooo`04
0000003oool0oooo0?ooobH00000400I6AT;03<c<`d0C4a<3`1VIVHR07moOa00IVIV301<C4`=03<c
<`l06ATI9@0000050?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0
oooo00@000000?ooo`3oool0oooo9P00000@01TI6@`0<c<c3@1<C4`@06IVIQh0Ogmo4@1VIVH=04a<
C0`0<c<c400I6ATU000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo9P00000A01TI6@`0<c<c3@1<C4`@06IVIQ`0Ogmo4P1VIVH=04a<C0`0<c<c400I6ATU0000
00D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9P00000A01TI
6@d0<c<c3@1<C4`C06IVIQD0Ogmo501VIVH=04a<C0d0<c<c400I6ATU000000D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9P00000A01TI6@d0<c<c3@1<C4`F06IV
IPl0Ogmo5P1VIVH=04a<C0d0<c<c4@0I6ATU000000D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo9`00000A01TI6@d0<c<c3@1<C4`H06IVIPT0Ogmo601VIVH>04a<
C0d0<c<c4@0I6ATU000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo9`00000A01TI6@d0<c<c3P1<C4`g06IVIPh0C4a<3P0c<c<A01TI6BD000001@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool200000080oooo9`00000A01TI6@h0<c<c3P1<C4`e06IVIPl0
C4a<3P0c<c<A01TI6BD00000103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooobL0
00004@0I6AT>03<c<`h0C4a<=01VIVH?04a<C0h0<c<c4@0I6ATV000000D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo:000000A01TI6@h0<c<c3`1<C4`a06IVIQ00
C4a<3P0c<c<A01TI6BH000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolX000001406ATI3`0c<c<?04a<C2l0IVIV401<C4`>03<c<a806ATI9P0000050?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobP000004@0I6AT?03<c<a00
C4a<;@1VIVH@04a<C0h0<c<c4P0I6ATW000000D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo:@00000A01TI6@l0<c<c4@1<C4`X06IVIQ<0C4a<3P0c<c<B01TI6BL0
00001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolY00000180
6ATI3`0c<c<B04a<C2D0IVIV4`1<C4`?03<c<a406ATI:00000050?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooobT000004P0I6AT?03<c<a<0C4a<8`1VIVHC04a<C0l0
<c<c4@0I6ATY000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo:P00000B01TI6@l0<c<c5@1<C4`L06IVIQH0C4a<3`0c<c<B01TI6BT000001@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool[000001806ATI3`0c<c<H04a<C1D0
IVIV601<C4`@03<c<a406ATI:P0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooob`000004@0I6AT@03<c<aP0C4a<4`1VIVHH04a<C100<c<c4@0I6AT[000000D0
oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooobd000004@0I6AT@03<c<a`0C4a<
2@1VIVHL04a<C100<c<c4@0I6AT/000000@0oooo0P0000060?ooo`006@3oool010000000oooo0?oo
o`3oool^000001006ATI4@0c<c<o04a<C100<c<c4@0I6AT]000000D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo;P00000A01TI6A40<c<c?01<C4`A03<c<a406ATI
;P0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobl00000
4@0I6ATC03<c<cP0C4a<4@0c<c<B01TI6Bh000001@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3oool`000001406ATI4`0c<c<e04a<C180<c<c4P0I6AT_000000D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo<@00000A01TI6A<0<c<c
<`1<C4`B03<c<a406ATI<@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?oooc8000004P0I6ATC03<c<bl0C4a<4`0c<c<B01TI6C4000001@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooold000001406ATI500c<c<[04a<C1@0<c<c
4P0I6ATb000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
=@00000A01TI6A@0<c<c:01<C4`E03<c<a406ATI=00000050?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooocP00000400I6ATE03<c<b80C4a<5P0c<c<@01TI6CL00000
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oooli000001406ATI
5P0c<c<L04a<C1P0<c<c400I6ATh000000D0oooo00<000000?ooo`3oool0103oool001T0oooo0P00
00020?ooocX000004@0I6ATI03<c<aD0C4a<6@0c<c<A01TI6CT00000103oool2000000H0oooo000I
0?ooo`040000003oool0oooo0?oooc/000004P0I6ATM03<c<`T0C4a<7P0c<c<@01TI6C/000001@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolm000001406ATI@@0c
<c<A01TI6C`000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
ooln000001<06ATI>`0c<c<B01TI6Ch000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooom0000001<06ATI>00c<c<B01TI6Cl000001@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooom1000001<06ATI=@0c<c<B01TI6D4000001@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom5000001806ATI;`0c
<c<B01TI6D@000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oom7000001<06ATI:00c<c<E01TI6DD000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooom8000001D06ATI8P0c<c<F01TI6DL000001@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooom;000001T06ATI5@0c<c<I01TI6DX000001@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom>000001l06ATI0`0c
<c<O01TI6Dd000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080ooooD@00000k
01TI6E000000103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?oooe@00000=@0I6AUC
000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooE`00000_
01TI6EH000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomJ
000002P06ATIFP0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooof000000700I6AUP000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooog00000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooom`000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL
000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog0000005
0?ooo`030000003oool0oooo00@0oooo000?0?ooo`D000001@3oool010000000oooo0?ooo`3ooooL
000000D0oooo00<000000?ooo`3oool0103oool000l0oooo00<000000?ooo`3oool01`3oool01000
0000oooo0?ooo`3ooooL000000D0oooo00<000000?ooo`3oool0103oool00100oooo00<000000?oo
o`3oool01P3oool200000080oooog00000030?ooo`<000001P3oool00140oooo0P0000060?ooo`03
0000003oool0oooo0>80oooo00<000000?ooo`3oool0103oool001<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo00@0oooo000C0?ooo`030000003o
ool0oooo00<0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?oo
o`3oool0000000D0ooooiP0000060?ooo`00403oool300000?80oooo003o0?ooo`H0oooo003o0?oo
o`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?oo
o`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo0000\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.54352, \
-2.95303, 0.0181878, 0.0181878}, {{86.9375, 186.25}, {280.062, 258.625}} -> \
{-9.02915, -0.806985, 0.102707, 0.102707}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.8 0 1 r
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
.32 0 1 r
.39843 .05875 m
.41197 .05451 L
.42551 .05232 L
.43906 .05116 L
.4526 .05011 L
.46614 .04893 L
.47969 .04805 L
.49323 .04758 L
.50677 .04758 L
.52031 .04805 L
.53386 .04893 L
.5474 .05011 L
.56094 .05116 L
.57449 .05232 L
.58803 .05451 L
.60157 .05875 L
.60329 .05986 L
.61511 .06302 L
.62866 .06586 L
.6422 .06981 L
.64721 .0734 L
.65574 .07632 L
.66928 .08063 L
.68174 .08694 L
.68283 .08791 L
.69637 .09402 L
.70826 .10049 L
.70991 .10197 L
.72346 .10918 L
.72865 .11403 L
.737 .1224 L
.75023 .12757 L
.75054 .12785 L
.76408 .13884 L
.76677 .14112 L
.77763 .15146 L
.77934 .15466 L
.79117 .16669 L
.79211 .1682 L
.80218 .18174 L
.80471 .18601 L
.80861 .19529 L
.81335 .20883 L
.81622 .22237 L
.81778 .23592 L
.81826 .24224 L
.81852 .24946 L
.81882 .263 L
.81885 .27654 L
.81873 .29009 L
.81852 .30363 L
.81827 .31717 L
.81826 .3178 L
.81799 .33072 L
.8177 .34426 L
.81744 .3578 L
.81717 .37134 L
.81692 .38489 L
.81669 .39843 L
.81651 .41197 L
.81633 .42551 L
.8162 .43906 L
.81607 .4526 L
.81598 .46614 L
.81592 .47969 L
.81589 .49323 L
.81589 .50677 L
.81592 .52031 L
.81598 .53386 L
.81607 .5474 L
.8162 .56094 L
.81633 .57449 L
.81651 .58803 L
.81669 .60157 L
.81692 .61511 L
.81717 .62866 L
.81744 .6422 L
.8177 .65574 L
.81799 .66928 L
.81826 .6822 L
.81827 .68283 L
.81852 .69637 L
.81873 .70991 L
.81885 .72346 L
.81882 .737 L
.81852 .75054 L
.81826 .75776 L
.81778 .76408 L
.81622 .77763 L
.81335 .79117 L
.80861 .80471 L
.80471 .81399 L
.80218 .81826 L
.79211 .8318 L
.79117 .83331 L
.77934 .84534 L
.77763 .84854 L
.76677 .85888 L
.76408 .86116 L
.75054 .87215 L
.75023 .87243 L
.737 .8776 L
.72865 .88597 L
.72346 .89082 L
.70991 .89803 L
.70826 .89951 L
.69637 .90598 L
.68283 .91209 L
.68174 .91306 L
.66928 .91937 L
.65574 .92368 L
.64721 .9266 L
.6422 .93019 L
.62866 .93414 L
.61511 .93698 L
.60329 .94014 L
.60157 .94125 L
.58803 .94549 L
.57449 .94768 L
.56094 .94884 L
.5474 .94989 L
.53386 .95107 L
.52031 .95195 L
.50677 .95242 L
.49323 .95242 L
.47969 .95195 L
.46614 .95107 L
.4526 .94989 L
.43906 .94884 L
.42551 .94768 L
.41197 .94549 L
.39843 .94125 L
.39671 .94014 L
.38489 .93698 L
.37134 .93414 L
.3578 .93019 L
.35279 .9266 L
.34426 .92368 L
.33072 .91937 L
.31826 .91306 L
.31717 .91209 L
.30363 .90598 L
.29174 .89951 L
.29009 .89803 L
.27654 .89082 L
.27135 .88597 L
.263 .8776 L
.24977 .87243 L
.24946 .87215 L
.23592 .86116 L
.23323 .85888 L
.22237 .84854 L
.22066 .84534 L
.20883 .83331 L
.20789 .8318 L
.19782 .81826 L
.19529 .81399 L
.19139 .80471 L
.18665 .79117 L
.18378 .77763 L
.18222 .76408 L
.18174 .75776 L
.18148 .75054 L
.18118 .737 L
.18115 .72346 L
.18127 .70991 L
.18148 .69637 L
.18173 .68283 L
.18174 .6822 L
.18201 .66928 L
.1823 .65574 L
.18256 .6422 L
.18283 .62866 L
.18308 .61511 L
.18331 .60157 L
.18349 .58803 L
.18367 .57449 L
.1838 .56094 L
.18393 .5474 L
.18402 .53386 L
.18408 .52031 L
.18411 .50677 L
.18411 .49323 L
.18408 .47969 L
.18402 .46614 L
.18393 .4526 L
.1838 .43906 L
.18367 .42551 L
.18349 .41197 L
.18331 .39843 L
.18308 .38489 L
.18283 .37134 L
.18256 .3578 L
.1823 .34426 L
.18201 .33072 L
.18174 .3178 L
.18173 .31717 L
.18148 .30363 L
.18127 .29009 L
.18115 .27654 L
.18118 .263 L
.18148 .24946 L
.18174 .24224 L
.18222 .23592 L
.18378 .22237 L
.18665 .20883 L
.19139 .19529 L
.19529 .18601 L
.19782 .18174 L
.20789 .1682 L
.20883 .16669 L
.22066 .15466 L
.22237 .15146 L
.23323 .14112 L
.23592 .13884 L
.24946 .12785 L
.24977 .12757 L
.263 .1224 L
.27135 .11403 L
.27654 .10918 L
.29009 .10197 L
.29174 .10049 L
.30363 .09402 L
.31717 .08791 L
.31826 .08694 L
.33072 .08063 L
.34426 .07632 L
.35279 .0734 L
.3578 .06981 L
.37134 .06586 L
.38489 .06302 L
.39671 .05986 L
F
0 .16 1 r
.49323 .07337 m
.50677 .07337 L
.50841 .0734 L
.52031 .07391 L
.53386 .07501 L
.5474 .07666 L
.56094 .0789 L
.57449 .08173 L
.58803 .08518 L
.59412 .08694 L
.60157 .08931 L
.61511 .09417 L
.62866 .09982 L
.63014 .10049 L
.6422 .10637 L
.65574 .11396 L
.65586 .11403 L
.66928 .12279 L
.67582 .12757 L
.68283 .13316 L
.69184 .14112 L
.69637 .14552 L
.70491 .15466 L
.70991 .16064 L
.71566 .1682 L
.72346 .1799 L
.72457 .18174 L
.73198 .19529 L
.737 .20607 L
.73817 .20883 L
.74338 .22237 L
.74779 .23592 L
.75054 .24563 L
.75154 .24946 L
.75476 .263 L
.75753 .27654 L
.75993 .29009 L
.76202 .30363 L
.76385 .31717 L
.76408 .31906 L
.76544 .33072 L
.76684 .34426 L
.76805 .3578 L
.76912 .37134 L
.77004 .38489 L
.77083 .39843 L
.7715 .41197 L
.77206 .42551 L
.77251 .43906 L
.77287 .4526 L
.77314 .46614 L
.77331 .47969 L
.7734 .49323 L
.7734 .50677 L
.77331 .52031 L
.77314 .53386 L
.77287 .5474 L
.77251 .56094 L
.77206 .57449 L
.7715 .58803 L
.77083 .60157 L
.77004 .61511 L
.76912 .62866 L
.76805 .6422 L
.76684 .65574 L
.76544 .66928 L
.76408 .68094 L
.76385 .68283 L
.76202 .69637 L
.75993 .70991 L
.75753 .72346 L
.75476 .737 L
.75154 .75054 L
.75054 .75437 L
.74779 .76408 L
.74338 .77763 L
.73817 .79117 L
.737 .79393 L
.73198 .80471 L
.72457 .81826 L
.72346 .8201 L
.71566 .8318 L
.70991 .83936 L
.70491 .84534 L
.69637 .85448 L
.69184 .85888 L
.68283 .86684 L
.67582 .87243 L
.66928 .87721 L
.65586 .88597 L
.65574 .88604 L
.6422 .89363 L
.63014 .89951 L
.62866 .90018 L
.61511 .90583 L
.60157 .91069 L
.59412 .91306 L
.58803 .91482 L
.57449 .91827 L
.56094 .9211 L
.5474 .92334 L
.53386 .92499 L
.52031 .92609 L
.50841 .9266 L
.50677 .92663 L
.49323 .92663 L
.49159 .9266 L
.47969 .92609 L
.46614 .92499 L
.4526 .92334 L
.43906 .9211 L
.42551 .91827 L
.41197 .91482 L
.40588 .91306 L
.39843 .91069 L
.38489 .90583 L
.37134 .90018 L
.36986 .89951 L
.3578 .89363 L
.34426 .88604 L
.34414 .88597 L
.33072 .87721 L
.32418 .87243 L
.31717 .86684 L
.30816 .85888 L
.30363 .85448 L
.29509 .84534 L
.29009 .83936 L
.28434 .8318 L
.27654 .8201 L
.27543 .81826 L
.26802 .80471 L
.263 .79393 L
.26183 .79117 L
.25662 .77763 L
.25221 .76408 L
.24946 .75437 L
.24846 .75054 L
.24524 .737 L
.24247 .72346 L
.24007 .70991 L
.23798 .69637 L
.23615 .68283 L
.23592 .68094 L
.23456 .66928 L
.23316 .65574 L
.23195 .6422 L
.23088 .62866 L
.22996 .61511 L
.22917 .60157 L
.2285 .58803 L
.22794 .57449 L
.22749 .56094 L
.22713 .5474 L
.22686 .53386 L
.22669 .52031 L
.2266 .50677 L
.2266 .49323 L
.22669 .47969 L
.22686 .46614 L
.22713 .4526 L
.22749 .43906 L
.22794 .42551 L
.2285 .41197 L
.22917 .39843 L
.22996 .38489 L
.23088 .37134 L
.23195 .3578 L
.23316 .34426 L
.23456 .33072 L
.23592 .31906 L
.23615 .31717 L
.23798 .30363 L
.24007 .29009 L
.24247 .27654 L
.24524 .263 L
.24846 .24946 L
.24946 .24563 L
.25221 .23592 L
.25662 .22237 L
.26183 .20883 L
.263 .20607 L
.26802 .19529 L
.27543 .18174 L
.27654 .1799 L
.28434 .1682 L
.29009 .16064 L
.29509 .15466 L
.30363 .14552 L
.30816 .14112 L
.31717 .13316 L
.32418 .12757 L
.33072 .12279 L
.34414 .11403 L
.34426 .11396 L
.3578 .10637 L
.36986 .10049 L
.37134 .09982 L
.38489 .09417 L
.39843 .08931 L
.40588 .08694 L
.41197 .08518 L
.42551 .08173 L
.43906 .0789 L
.4526 .07666 L
.46614 .07501 L
.47969 .07391 L
.49159 .0734 L
F
0 .64 1 r
.46614 .11373 m
.47969 .1121 L
.49323 .1113 L
.50677 .1113 L
.52031 .1121 L
.53386 .11373 L
.53589 .11403 L
.5474 .11619 L
.56094 .11954 L
.57449 .12385 L
.5842 .12757 L
.58803 .12921 L
.60157 .13573 L
.6111 .14112 L
.61511 .1436 L
.62866 .15306 L
.63072 .15466 L
.6422 .16443 L
.64618 .1682 L
.65574 .1782 L
.65884 .18174 L
.66928 .19507 L
.66944 .19529 L
.67848 .20883 L
.68283 .21614 L
.68628 .22237 L
.69306 .23592 L
.69637 .24322 L
.69902 .24946 L
.70428 .263 L
.70894 .27654 L
.70991 .27957 L
.71309 .29009 L
.71679 .30363 L
.7201 .31717 L
.72305 .33072 L
.72346 .33272 L
.72567 .34426 L
.728 .3578 L
.73007 .37134 L
.73188 .38489 L
.73345 .39843 L
.7348 .41197 L
.73594 .42551 L
.73688 .43906 L
.737 .44104 L
.73762 .4526 L
.73817 .46614 L
.73853 .47969 L
.73871 .49323 L
.73871 .50677 L
.73853 .52031 L
.73817 .53386 L
.73762 .5474 L
.737 .55896 L
.73688 .56094 L
.73594 .57449 L
.7348 .58803 L
.73345 .60157 L
.73188 .61511 L
.73007 .62866 L
.728 .6422 L
.72567 .65574 L
.72346 .66728 L
.72305 .66928 L
.7201 .68283 L
.71679 .69637 L
.71309 .70991 L
.70991 .72043 L
.70894 .72346 L
.70428 .737 L
.69902 .75054 L
.69637 .75678 L
.69306 .76408 L
.68628 .77763 L
.68283 .78386 L
.67848 .79117 L
.66944 .80471 L
.66928 .80493 L
.65884 .81826 L
.65574 .8218 L
.64618 .8318 L
.6422 .83557 L
.63072 .84534 L
.62866 .84694 L
.61511 .8564 L
.6111 .85888 L
.60157 .86427 L
.58803 .87079 L
.5842 .87243 L
.57449 .87615 L
.56094 .88046 L
.5474 .88381 L
.53589 .88597 L
.53386 .88627 L
.52031 .8879 L
.50677 .8887 L
.49323 .8887 L
.47969 .8879 L
.46614 .88627 L
.46411 .88597 L
.4526 .88381 L
.43906 .88046 L
.42551 .87615 L
.4158 .87243 L
.41197 .87079 L
.39843 .86427 L
.3889 .85888 L
.38489 .8564 L
.37134 .84694 L
.36928 .84534 L
.3578 .83557 L
.35382 .8318 L
.34426 .8218 L
.34116 .81826 L
.33072 .80493 L
.33056 .80471 L
.32152 .79117 L
.31717 .78386 L
.31372 .77763 L
.30694 .76408 L
.30363 .75678 L
.30098 .75054 L
.29572 .737 L
.29106 .72346 L
.29009 .72043 L
.28691 .70991 L
.28321 .69637 L
.2799 .68283 L
.27695 .66928 L
.27654 .66728 L
.27433 .65574 L
.272 .6422 L
.26993 .62866 L
.26812 .61511 L
.26655 .60157 L
.2652 .58803 L
.26406 .57449 L
.26312 .56094 L
.263 .55896 L
.26238 .5474 L
.26183 .53386 L
.26147 .52031 L
.26129 .50677 L
.26129 .49323 L
.26147 .47969 L
.26183 .46614 L
.26238 .4526 L
.263 .44104 L
.26312 .43906 L
.26406 .42551 L
.2652 .41197 L
.26655 .39843 L
.26812 .38489 L
.26993 .37134 L
.272 .3578 L
.27433 .34426 L
.27654 .33272 L
.27695 .33072 L
.2799 .31717 L
.28321 .30363 L
.28691 .29009 L
.29009 .27957 L
.29106 .27654 L
.29572 .263 L
.30098 .24946 L
.30363 .24322 L
.30694 .23592 L
.31372 .22237 L
.31717 .21614 L
.32152 .20883 L
.33056 .19529 L
.33072 .19507 L
.34116 .18174 L
.34426 .1782 L
.35382 .1682 L
.3578 .16443 L
.36928 .15466 L
.37134 .15306 L
.38489 .1436 L
.3889 .14112 L
.39843 .13573 L
.41197 .12921 L
.4158 .12757 L
.42551 .12385 L
.43906 .11954 L
.4526 .11619 L
.46411 .11403 L
F
0 1 .88 r
.46614 .16614 m
.47969 .16381 L
.49323 .16265 L
.50677 .16265 L
.52031 .16381 L
.53386 .16614 L
.54242 .1682 L
.5474 .16971 L
.56094 .17459 L
.57449 .18089 L
.57611 .18174 L
.58803 .18878 L
.59742 .19529 L
.60157 .19848 L
.61359 .20883 L
.61511 .21028 L
.62672 .22237 L
.62866 .2246 L
.63775 .23592 L
.6422 .24205 L
.64721 .24946 L
.65545 .263 L
.65574 .26352 L
.66269 .27654 L
.6691 .29009 L
.66928 .29049 L
.6748 .30363 L
.67988 .31717 L
.68283 .32581 L
.68441 .33072 L
.68844 .34426 L
.69203 .3578 L
.6952 .37134 L
.69637 .3768 L
.69799 .38489 L
.70041 .39843 L
.7025 .41197 L
.70426 .42551 L
.70571 .43906 L
.70686 .4526 L
.70771 .46614 L
.70828 .47969 L
.70856 .49323 L
.70856 .50677 L
.70828 .52031 L
.70771 .53386 L
.70686 .5474 L
.70571 .56094 L
.70426 .57449 L
.7025 .58803 L
.70041 .60157 L
.69799 .61511 L
.69637 .6232 L
.6952 .62866 L
.69203 .6422 L
.68844 .65574 L
.68441 .66928 L
.68283 .67419 L
.67988 .68283 L
.6748 .69637 L
.66928 .70951 L
.6691 .70991 L
.66269 .72346 L
.65574 .73648 L
.65545 .737 L
.64721 .75054 L
.6422 .75795 L
.63775 .76408 L
.62866 .7754 L
.62672 .77763 L
.61511 .78972 L
.61359 .79117 L
.60157 .80152 L
.59742 .80471 L
.58803 .81122 L
.57611 .81826 L
.57449 .81911 L
.56094 .82541 L
.5474 .83029 L
.54242 .8318 L
.53386 .83386 L
.52031 .83619 L
.50677 .83735 L
.49323 .83735 L
.47969 .83619 L
.46614 .83386 L
.45758 .8318 L
.4526 .83029 L
.43906 .82541 L
.42551 .81911 L
.42389 .81826 L
.41197 .81122 L
.40258 .80471 L
.39843 .80152 L
.38641 .79117 L
.38489 .78972 L
.37328 .77763 L
.37134 .7754 L
.36225 .76408 L
.3578 .75795 L
.35279 .75054 L
.34455 .737 L
.34426 .73648 L
.33731 .72346 L
.3309 .70991 L
.33072 .70951 L
.3252 .69637 L
.32012 .68283 L
.31717 .67419 L
.31559 .66928 L
.31156 .65574 L
.30797 .6422 L
.3048 .62866 L
.30363 .6232 L
.30201 .61511 L
.29959 .60157 L
.2975 .58803 L
.29574 .57449 L
.29429 .56094 L
.29314 .5474 L
.29229 .53386 L
.29172 .52031 L
.29144 .50677 L
.29144 .49323 L
.29172 .47969 L
.29229 .46614 L
.29314 .4526 L
.29429 .43906 L
.29574 .42551 L
.2975 .41197 L
.29959 .39843 L
.30201 .38489 L
.30363 .3768 L
.3048 .37134 L
.30797 .3578 L
.31156 .34426 L
.31559 .33072 L
.31717 .32581 L
.32012 .31717 L
.3252 .30363 L
.33072 .29049 L
.3309 .29009 L
.33731 .27654 L
.34426 .26352 L
.34455 .263 L
.35279 .24946 L
.3578 .24205 L
.36225 .23592 L
.37134 .2246 L
.37328 .22237 L
.38489 .21028 L
.38641 .20883 L
.39843 .19848 L
.40258 .19529 L
.41197 .18878 L
.42389 .18174 L
.42551 .18089 L
.43906 .17459 L
.4526 .16971 L
.45758 .1682 L
F
0 1 .4 r
.47969 .21974 m
.49323 .21828 L
.50677 .21828 L
.52031 .21974 L
.53293 .22237 L
.53386 .2227 L
.5474 .22721 L
.56094 .2334 L
.5656 .23592 L
.57449 .2414 L
.58557 .24946 L
.58803 .25145 L
.60072 .263 L
.60157 .26386 L
.61304 .27654 L
.61511 .27908 L
.62341 .29009 L
.62866 .29783 L
.63232 .30363 L
.64006 .31717 L
.6422 .32126 L
.64684 .33072 L
.65282 .34426 L
.65574 .35163 L
.65803 .3578 L
.66263 .37134 L
.66665 .38489 L
.66928 .39496 L
.67013 .39843 L
.6731 .41197 L
.67561 .42551 L
.67767 .43906 L
.6793 .4526 L
.68051 .46614 L
.68132 .47969 L
.68172 .49323 L
.68172 .50677 L
.68132 .52031 L
.68051 .53386 L
.6793 .5474 L
.67767 .56094 L
.67561 .57449 L
.6731 .58803 L
.67013 .60157 L
.66928 .60504 L
.66665 .61511 L
.66263 .62866 L
.65803 .6422 L
.65574 .64837 L
.65282 .65574 L
.64684 .66928 L
.6422 .67874 L
.64006 .68283 L
.63232 .69637 L
.62866 .70217 L
.62341 .70991 L
.61511 .72092 L
.61304 .72346 L
.60157 .73614 L
.60072 .737 L
.58803 .74855 L
.58557 .75054 L
.57449 .7586 L
.5656 .76408 L
.56094 .7666 L
.5474 .77279 L
.53386 .7773 L
.53293 .77763 L
.52031 .78026 L
.50677 .78172 L
.49323 .78172 L
.47969 .78026 L
.46707 .77763 L
.46614 .7773 L
.4526 .77279 L
.43906 .7666 L
.4344 .76408 L
.42551 .7586 L
.41443 .75054 L
.41197 .74855 L
.39928 .737 L
.39843 .73614 L
.38696 .72346 L
.38489 .72092 L
.37659 .70991 L
.37134 .70217 L
.36768 .69637 L
.35994 .68283 L
.3578 .67874 L
.35316 .66928 L
.34718 .65574 L
.34426 .64837 L
.34197 .6422 L
.33737 .62866 L
.33335 .61511 L
.33072 .60504 L
.32987 .60157 L
.3269 .58803 L
.32439 .57449 L
.32233 .56094 L
.3207 .5474 L
.31949 .53386 L
.31868 .52031 L
.31828 .50677 L
.31828 .49323 L
.31868 .47969 L
.31949 .46614 L
.3207 .4526 L
.32233 .43906 L
.32439 .42551 L
.3269 .41197 L
.32987 .39843 L
.33072 .39496 L
.33335 .38489 L
.33737 .37134 L
.34197 .3578 L
.34426 .35163 L
.34718 .34426 L
.35316 .33072 L
.3578 .32126 L
.35994 .31717 L
.36768 .30363 L
.37134 .29783 L
.37659 .29009 L
.38489 .27908 L
.38696 .27654 L
.39843 .26386 L
.39928 .263 L
.41197 .25145 L
.41443 .24946 L
.42551 .2414 L
.4344 .23592 L
.43906 .2334 L
.4526 .22721 L
.46614 .2227 L
.46707 .22237 L
F
.08 1 0 r
.46614 .27423 m
.47969 .2708 L
.49323 .2691 L
.50677 .2691 L
.52031 .2708 L
.53386 .27423 L
.54063 .27654 L
.5474 .27948 L
.56094 .28669 L
.56626 .29009 L
.57449 .2961 L
.58341 .30363 L
.58803 .30802 L
.59668 .31717 L
.60157 .32298 L
.60752 .33072 L
.61511 .34184 L
.61663 .34426 L
.62439 .3578 L
.62866 .36624 L
.63104 .37134 L
.63676 .38489 L
.64164 .39843 L
.6422 .40012 L
.64579 .41197 L
.64925 .42551 L
.65207 .43906 L
.6543 .4526 L
.65574 .46408 L
.65595 .46614 L
.65704 .47969 L
.65758 .49323 L
.65758 .50677 L
.65704 .52031 L
.65595 .53386 L
.65574 .53592 L
.6543 .5474 L
.65207 .56094 L
.64925 .57449 L
.64579 .58803 L
.6422 .59988 L
.64164 .60157 L
.63676 .61511 L
.63104 .62866 L
.62866 .63376 L
.62439 .6422 L
.61663 .65574 L
.61511 .65816 L
.60752 .66928 L
.60157 .67702 L
.59668 .68283 L
.58803 .69198 L
.58341 .69637 L
.57449 .7039 L
.56626 .70991 L
.56094 .71331 L
.5474 .72052 L
.54063 .72346 L
.53386 .72577 L
.52031 .7292 L
.50677 .7309 L
.49323 .7309 L
.47969 .7292 L
.46614 .72577 L
.45937 .72346 L
.4526 .72052 L
.43906 .71331 L
.43374 .70991 L
.42551 .7039 L
.41659 .69637 L
.41197 .69198 L
.40332 .68283 L
.39843 .67702 L
.39248 .66928 L
.38489 .65816 L
.38337 .65574 L
.37561 .6422 L
.37134 .63376 L
.36896 .62866 L
.36324 .61511 L
.35836 .60157 L
.3578 .59988 L
.35421 .58803 L
.35075 .57449 L
.34793 .56094 L
.3457 .5474 L
.34426 .53592 L
.34405 .53386 L
.34296 .52031 L
.34242 .50677 L
.34242 .49323 L
.34296 .47969 L
.34405 .46614 L
.34426 .46408 L
.3457 .4526 L
.34793 .43906 L
.35075 .42551 L
.35421 .41197 L
.3578 .40012 L
.35836 .39843 L
.36324 .38489 L
.36896 .37134 L
.37134 .36624 L
.37561 .3578 L
.38337 .34426 L
.38489 .34184 L
.39248 .33072 L
.39843 .32298 L
.40332 .31717 L
.41197 .30802 L
.41659 .30363 L
.42551 .2961 L
.43374 .29009 L
.43906 .28669 L
.4526 .27948 L
.45937 .27654 L
F
.56 1 0 r
.47969 .31408 m
.49323 .31218 L
.50677 .31218 L
.52031 .31408 L
.53211 .31717 L
.53386 .31793 L
.5474 .32387 L
.55895 .33072 L
.56094 .33211 L
.57449 .34299 L
.57586 .34426 L
.58803 .35711 L
.58861 .3578 L
.59883 .37134 L
.60157 .37551 L
.60719 .38489 L
.61414 .39843 L
.61511 .40055 L
.6199 .41197 L
.62464 .42551 L
.62847 .43906 L
.62866 .43981 L
.63145 .4526 L
.63365 .46614 L
.6351 .47969 L
.63582 .49323 L
.63582 .50677 L
.6351 .52031 L
.63365 .53386 L
.63145 .5474 L
.62866 .56019 L
.62847 .56094 L
.62464 .57449 L
.6199 .58803 L
.61511 .59945 L
.61414 .60157 L
.60719 .61511 L
.60157 .62449 L
.59883 .62866 L
.58861 .6422 L
.58803 .64289 L
.57586 .65574 L
.57449 .65701 L
.56094 .66789 L
.55895 .66928 L
.5474 .67613 L
.53386 .68207 L
.53211 .68283 L
.52031 .68592 L
.50677 .68782 L
.49323 .68782 L
.47969 .68592 L
.46789 .68283 L
.46614 .68207 L
.4526 .67613 L
.44105 .66928 L
.43906 .66789 L
.42551 .65701 L
.42414 .65574 L
.41197 .64289 L
.41139 .6422 L
.40117 .62866 L
.39843 .62449 L
.39281 .61511 L
.38586 .60157 L
.38489 .59945 L
.3801 .58803 L
.37536 .57449 L
.37153 .56094 L
.37134 .56019 L
.36855 .5474 L
.36635 .53386 L
.3649 .52031 L
.36418 .50677 L
.36418 .49323 L
.3649 .47969 L
.36635 .46614 L
.36855 .4526 L
.37134 .43981 L
.37153 .43906 L
.37536 .42551 L
.3801 .41197 L
.38489 .40055 L
.38586 .39843 L
.39281 .38489 L
.39843 .37551 L
.40117 .37134 L
.41139 .3578 L
.41197 .35711 L
.42414 .34426 L
.42551 .34299 L
.43906 .33211 L
.44105 .33072 L
.4526 .32387 L
.46614 .31793 L
.46789 .31717 L
F
1 .96 0 r
.46614 .35419 m
.47969 .34987 L
.49323 .34775 L
.50677 .34775 L
.52031 .34987 L
.53386 .35419 L
.54191 .3578 L
.5474 .36092 L
.56094 .3704 L
.5621 .37134 L
.57449 .38327 L
.57593 .38489 L
.58644 .39843 L
.58803 .4008 L
.59472 .41197 L
.6013 .42551 L
.60157 .42615 L
.60649 .43906 L
.61049 .4526 L
.6134 .46614 L
.61511 .47771 L
.6153 .47969 L
.61624 .49323 L
.61624 .50677 L
.6153 .52031 L
.61511 .52229 L
.6134 .53386 L
.61049 .5474 L
.60649 .56094 L
.60157 .57385 L
.6013 .57449 L
.59472 .58803 L
.58803 .5992 L
.58644 .60157 L
.57593 .61511 L
.57449 .61673 L
.5621 .62866 L
.56094 .6296 L
.5474 .63908 L
.54191 .6422 L
.53386 .64581 L
.52031 .65013 L
.50677 .65225 L
.49323 .65225 L
.47969 .65013 L
.46614 .64581 L
.45809 .6422 L
.4526 .63908 L
.43906 .6296 L
.4379 .62866 L
.42551 .61673 L
.42407 .61511 L
.41356 .60157 L
.41197 .5992 L
.40528 .58803 L
.3987 .57449 L
.39843 .57385 L
.39351 .56094 L
.38951 .5474 L
.3866 .53386 L
.38489 .52229 L
.3847 .52031 L
.38376 .50677 L
.38376 .49323 L
.3847 .47969 L
.38489 .47771 L
.3866 .46614 L
.38951 .4526 L
.39351 .43906 L
.39843 .42615 L
.3987 .42551 L
.40528 .41197 L
.41197 .4008 L
.41356 .39843 L
.42407 .38489 L
.42551 .38327 L
.4379 .37134 L
.43906 .3704 L
.4526 .36092 L
.45809 .3578 L
F
1 .48 0 r
.46614 .38418 m
.47969 .37927 L
.49323 .37689 L
.50677 .37689 L
.52031 .37927 L
.53386 .38418 L
.53542 .38489 L
.5474 .39192 L
.55586 .39843 L
.56094 .40316 L
.56898 .41197 L
.57449 .41928 L
.57856 .42551 L
.58576 .43906 L
.58803 .44424 L
.59114 .4526 L
.59498 .46614 L
.59747 .47969 L
.59869 .49323 L
.59869 .50677 L
.59747 .52031 L
.59498 .53386 L
.59114 .5474 L
.58803 .55576 L
.58576 .56094 L
.57856 .57449 L
.57449 .58072 L
.56898 .58803 L
.56094 .59684 L
.55586 .60157 L
.5474 .60808 L
.53542 .61511 L
.53386 .61582 L
.52031 .62073 L
.50677 .62311 L
.49323 .62311 L
.47969 .62073 L
.46614 .61582 L
.46458 .61511 L
.4526 .60808 L
.44414 .60157 L
.43906 .59684 L
.43102 .58803 L
.42551 .58072 L
.42144 .57449 L
.41424 .56094 L
.41197 .55576 L
.40886 .5474 L
.40502 .53386 L
.40253 .52031 L
.40131 .50677 L
.40131 .49323 L
.40253 .47969 L
.40502 .46614 L
.40886 .4526 L
.41197 .44424 L
.41424 .43906 L
.42144 .42551 L
.42551 .41928 L
.43102 .41197 L
.43906 .40316 L
.44414 .39843 L
.4526 .39192 L
.46458 .38489 L
F
1 0 0 r
.46614 .40911 m
.47969 .40344 L
.49323 .40073 L
.50677 .40073 L
.52031 .40344 L
.53386 .40911 L
.53887 .41197 L
.5474 .4183 L
.55509 .42551 L
.56094 .4324 L
.56568 .43906 L
.5731 .4526 L
.57449 .4557 L
.57822 .46614 L
.58147 .47969 L
.58305 .49323 L
.58305 .50677 L
.58147 .52031 L
.57822 .53386 L
.57449 .5443 L
.5731 .5474 L
.56568 .56094 L
.56094 .5676 L
.55509 .57449 L
.5474 .5817 L
.53887 .58803 L
.53386 .59089 L
.52031 .59656 L
.50677 .59927 L
.49323 .59927 L
.47969 .59656 L
.46614 .59089 L
.46113 .58803 L
.4526 .5817 L
.44491 .57449 L
.43906 .5676 L
.43432 .56094 L
.4269 .5474 L
.42551 .5443 L
.42178 .53386 L
.41853 .52031 L
.41695 .50677 L
.41695 .49323 L
.41853 .47969 L
.42178 .46614 L
.42551 .4557 L
.4269 .4526 L
.43432 .43906 L
.43906 .4324 L
.44491 .42551 L
.4526 .4183 L
.46113 .41197 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.108357 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -75.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(68.8) show
88.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(809.) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool:0<`0o`X0A03o2P00A?l9003<o`X00?nZ
2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:0014o`T00<co2P00
ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0o`X004Co2@00c?l:
003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0A03o2P00A?l9003<
o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:0014o`T0
0<co2P00ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0o`X004Co
2@00c?l:003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0A03o2P00
A?l9003<o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:
0014o`T00<co2P00ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0
o`X004Co2@00c?l:003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0
A03o2P00A?l9003<o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo003o0?ooo`H0oooo
003o0?ooo`H0oooo003o0?ooo`H0oooo001G0?ooo`<000000`3oool3000000<0oooo00<000000?oo
o`3oool00`0000120?ooo`<000000`3oool3000000<0oooo0`0000030?ooo`030000003oool0oooo
04D0oooo001F0?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000100?ooo`070000003oool0oooo0?ooo`000000
oooo000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0B03oool00500oooo
100000020?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo000000100?ooo`070000003oool0oooo0?ooo`000000oooo
000000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0B03oool005H0oooo0P00
00020?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool000000400oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?oo
o`3oool00P0000000`3oool000000?ooo`190?ooo`00EP3oool010000000oooo0000000000030?oo
o`<000001P3oool300000480oooo0`0000020?ooo`070000003oool0oooo0?ooo`000000oooo0000
00020?ooo`800000BP3oool005H0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00D000000?ooo`3oool0oooo000000100?ooo`070000003oool0oooo0?ooo`00
0000oooo000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0B03oool005H0
oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool000000400oooo00L000000?ooo`3oool0oooo0000003oool0000000<0
oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`180?ooo`00E`3oool3000000<0oooo
0`0000060?ooo`<00000@P3oool3000000<0oooo0`0000030?ooo`<00000B`3oool00?l0oooo1P3o
ool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3o
ool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool001h0oooo1@00000d0?ooo`030000
003oool0oooo0300oooo0`00000e0?ooo`030000003oool0oooo0380oooo1@0000090?ooo`007P3o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo
0000000d0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool02`3oool001P0oooo1000
00030?ooo`030000003oool0oooo02d0oooo100000040?ooo`030000003oool0oooo02l0oooo00D0
00000?ooo`3oool0oooo0000000d0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0
2P3oool00200oooo0P00000e0?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo
0000000d0?ooo`030000003oool0oooo03@0oooo0P00000:0?ooo`008P3oool00`000000oooo0?oo
o`0b0?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`030000
003oool0oooo03H0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000=03oool00`000000oooo
0?ooo`0f0?ooo`030000003oool0oooo00L0oooo000N0?ooo`050000003oool0oooo0?ooo`000000
<`3oool200000340oooo00D000000?ooo`3oool0oooo0000000c0?ooo`800000=03oool01@000000
oooo0?ooo`3oool0000000T0oooo000O0?ooo`<00000=@3oool00`000000oooo0?ooo`0`0?ooo`<0
0000=@3oool00`000000oooo0?ooo`0c0?ooo`<000002P3oool00?l0oooo1P3oool00?l0oooo1P3o
ool001T0ooooiP0000060?ooo`006@3oool01@000000oooo0?ooo`3oool0000003H0oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`003`3oool5000000D0oooo00<000000?oo
o`3oool0hP3oool00`000000oooo0?ooo`040?ooo`003`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0>80oooo00<000000?ooo`3oool0103oool000T0oooo100000030?ooo`030000
003oool0oooo00H0oooo0P00003Q0?ooo`<000001P3oool00140oooo0P0000060?ooo`040000003o
ool0oooo0?ooom`0c03o1@3oool00`000000oooo0?ooo`040?ooo`004`3oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo0?ooom`0c03o1@3oool00`000000oooo0?ooo`040?ooo`004`3o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooom`0c03o1@3oool00`000000oooo
0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0
oooog03<0?l50?ooo`030000003oool0oooo00@0oooo000@0?ooo`<000001P3oool010000000oooo
0?ooo`3ooooL0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooog03<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooofX0
c03o2@1A0?mY0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
ooooG@3<0?lR0540oed0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooomG0<`0obl0D@3oEP3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?oooe@0c03o=@1A0?mC0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo
0P0000020?oooe40c03o>`1A0?m@0<`0o`@0oooo0P0000060?ooo`006@3oool010000000oooo0?oo
o`3ooom>0<`0od40D@3oC@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?oood/0c03o701A0?l?000Xoa`0D@3oBP3<0?l50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooodP0c03o601A0?lL000XoaT0D@3oA`3<0?l50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooodD0c03o5@1A0?lX000XoaH0D@3o
A03<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooodD0c03o
4P1A0?l_000Xoa80D@3oA03<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?oood40c03o4`1A0?le000Xoa80D@3o@@3<0?l50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oood00c03o4@1A0?lk000Xoa40D@3o?`3<0?l50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooocl0c03o4P1A0?lk000Xoa80D@3o
?P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooocd0c03o
4@1A0?m1000Xoa40D@3o?03<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?oooc/0c03o4P1A0?m4000Xoa00D@3o>`3<0?l50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`8000000P3ooolj0<`0oa40D@3o7000:?l?002Soa`002So4@1A0?li0<`0o`@0oooo0P00
00060?ooo`006@3oool010000000oooo0?ooo`3oooli0<`0oa40D@3o5P00:?lL002SoaP002So401A
0?lh0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo>03<
0?l@0540oaD002So8P00XolF000Xoa00D@3o=`3<0?l50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooocD0c03o4@1A0?lE000XobL00:?o5@00:?lA0540oc@0c03o1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooold0<`0oa40D@3o5000
:?l[002Soa@002So4P1A0?lb0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo<P3<0?lB0540oa<002So;`00XolC000Xoa80D@3o<@3<0?l50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc40c03o4@1A0?lC000Xoc<00:?o4P00
:?lA0540oc40c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
ool`0<`0oa40D@3o4P00:?lg002Soa4002So4P1A0?l_0<`0o`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo;`3<0?lA0540oa8002So>@00XolA000Xoa80D@3o;P3<
0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobh0c03o4@1A
0?lB000Xoc/00:?o4@00:?lA0540obh0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3oool^0<`0oa00D@3o4@00:?lo002Soa0002So4@1A0?l]0<`0o`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo0P0000020?ooobd0c03o4@1A0?l@000Xod400:?o4000:?lA
0540ob`0c03o103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooob`0c03o4@1A0?l@
000XoaX00:?o3`00on4J002Soa0002So4@1A0?l[0<`0o`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo:`3<0?lB0540o`l002So5000XolL003ohAD00:?o4000:?lA
0540obX0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolZ
0<`0oa80D@3o3`00:?lD002Soal00?oQ5000Xol?000Xoa80D@3o:@3<0?l50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobT0c03o4P1A0?l?000Xoa<00:?o8P00on4D
002So`h002So4P1A0?lY0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo:@3<0?lB0540o`l002So4P00XolU003ohA<00:?o3`00:?lA0540obP0c03o1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolY0<`0oa40D@3o3`00:?lA
002SobP00?oQ4`00Xol>000Xoa80D@3o9`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooobP0c03o4@1A0?l?000Xoa000:?o;@00on4@002So`h002So4P1A0?lW
0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:03<0?lA
0540o`l002So3`00Xol_003ohA000:?o3P00:?lB0540obH0c03o1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolX0<`0oa40D@3o3P00:?l?002Soc400?oQ4000Xol>
000Xoa40D@3o9P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooobL0c03o4@1A0?l>000Xo`h00:?o=000on4?002So`h002So4@1A0?lV0<`0o`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo0P0000020?ooobL0c03o4@1A0?l>000Xo`h00:?o=@00on4?002S
o`h002So4@1A0?lU0<`0o`@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolW0<`0
oa40D@3o3@00:?l>002SocL00?oQ3P00Xol>000Xoa40D@3o9@3<0?l50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooobH0c03o4@1A0?l=000Xo`d00:?o6@00on49003o
IQP00?oQ3P00Xol=000Xoa40D@3o9@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooobH0c03o4@1A0?l=000Xo`d00:?o5@00on4B003oIQ@00?oQ3P00Xol=000X
oa00D@3o9@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
obH0c03o4@1A0?l<000Xo`h00:?o4`00on4E003oIQ@00?oQ3@00Xol=000Xoa00D@3o9@3<0?l50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobH0c03o4@1A0?l<000X
o`d00:?o4000on4L003oIQ800?oQ3@00Xol<000Xoa00D@3o9@3<0?l50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooobH0c03o401A0?l<000Xo`d00:?o4000on4N003o
IQ400?oQ3@00Xol<000Xoa00D@3o9@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooobH0c03o401A0?l;000Xo`d00:?o3`00on4R003oIQ000?oQ3000Xol=000X
o`l0D@3o9@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
obH0c03o3`1A0?l<000Xo`d00:?o3P00on4U003oIPl00?oQ3000Xol<000Xo`l0D@3o9@3<0?l50?oo
o`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3o
ool0oooo9@3<0?l@0540o``002So3000Xol>003ohBL00?mV3P00on4<002So``002So3`1A0?lU0<`0
o`D0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000
oooo0?ooo`3ooolU0<`0oa00D@3o3000:?l<002So``00?oQ:P00ofH>003oh@`00:?o3000:?l>0540
obD0c03o1@3oool00`000000oooo0?ooo`040?ooo`002@3oool4000000@0oooo00<000000?ooo`3o
ool01@3oool200000080oooo9@3<0?l@0540o``002So2`00Xol<003ohB`00?mV3P00on4;002So``0
02So3P1A0?lU0<`0o`<0oooo0`0000060?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000
003oool0oooo0?ooobD0c03o3`1A0?l<000Xo`/00:?o3000on4^003oIPd00?oQ2`00Xol<000Xo`h0
D@3o9@3<0?l50?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo
00@000000?ooo`3oool0oooo9@3<0?l?0540o``002So2`00Xol;003ohC400?mV3000on4;002So`/0
02So3P1A0?lU0<`0o`D0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool0
1@3oool010000000oooo0?ooo`3ooolU0<`0o`l0D@3o3000:?l:002So`/00?oQ4P00ofH?01Co0180
0?mV3000on4:002So`/002So3P1A0?lU0<`0o`D0oooo00<000000?ooo`3oool0103oool00100oooo
0P0000070?ooo`040000003oool0oooo0?ooobD0c03o3P1A0?l<000Xo`X00:?o2`00on4A003oIQ<0
5?l04000ofH<003oh@X00:?o2`00:?l>0540obD0c03o1@3oool00`000000oooo0?ooo`040?ooo`00
4@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooobD0c03o3P1A0?l;000Xo`/0
0:?o2`00on4>003oIQT05?l03`00ofH;003oh@T00:?o3000:?l=0540obD0c03o1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolU0<`0o`h0D@3o2`00:?l;002So`X0
0?oQ3@00ofHL01Co00l00?mV2P00on4:002So`/002So3@1A0?lU0<`0o`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo9@3<0?l>0540o`/002So2P00Xol:003oh@d0
0?mV7`0Do`0=003oIPX00?oQ2P00Xol;000Xo`d0D@3o9@3<0?l50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooobD0c03o3P1A0?l;000Xo`X00:?o2P00on4;003oIR80
5?l03@00ofH:003oh@X00:?o2P00:?l=0540obD0c03o1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolU0<`0o`h0D@3o2`00:?l9002So`X00?oQ2`00ofHT01Co00`0
0?mV2P00on4:002So`X002So3@1A0?lU0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo9@3<0?l=0540o`/002So2@00Xol:003oh@/00?mV9P0Do`0<003oIPT0
0?oQ2P00Xol:000Xo`d0D@3o9@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`800000
0P3ooolV0<`0o``0D@3o2`00:?l9002So`X00?oQ2P00ofHX01Co00`00?mV2@00on4:002So`X002So
301A0?lU0<`0o`@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolV0<`0o``0D@3o
2`00:?l9002So`T00?oQ2P00ofHZ01Co00/00?mV2@00on4:002So`X002So301A0?lU0<`0o`D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9P3<0?l<0540o`X002So
2@00Xol9003oh@X00?mV3`0Do`0?08oo00h05?l02P00ofH9003oh@X00:?o2P00:?l<0540obD0c03o
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV0<`0o``0D@3o
2P00:?l9002So`T00?oQ2@00ofH?01Co0180Sol03P0Do`09003oIPT00?oQ2@00Xol:000Xo``0D@3o
9@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobH0c03o
301A0?l:000Xo`T00:?o2@00on49003oIPd05?l05@2?o`0>01Co00T00?mV2000on49002So`X002So
301A0?lU0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
9P3<0?l<0540o`T002So2@00Xol9003oh@T00?mV2`0Do`0K08oo00/05?l02@00ofH9003oh@P00:?o
2P00:?l<0540obD0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolV0<`0o``0D@3o2@00:?l9002So`T00?oQ2@00ofH:01Co01`0Sol0300Do`09003oIPP00?oQ
2000Xol:000Xo``0D@3o9@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooobH0c03o301A0?l9000Xo`T00:?o2000on49003oIPX05?l07`2?o`0;01Co00P00?mV
2000on49002So`T002So301A0?lU0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo9P3<0?l;0540o`X002So2000Xol8003oh@T00?mV2@0Do`0R08oo00X05?l0
2000ofH8003oh@T00:?o2@00:?l<0540obD0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolV0<`0o`/0D@3o2P00:?l8002So`P00?oQ2@00ofH801Co02D0Sol0
2@0Do`08003oIPP00?oQ2000Xol:000Xo`/0D@3o9@3<0?l50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooobH0c03o2`1A0?l:000Xo`P00:?o2000on48003oIPP05?l0
3`2?o`090?oe00l0Sol02@0Do`07003oIPP00?oQ2000Xol:000Xo`/0D@3o9@3<0?l50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`8000000P3ooolV0<`0o`/0D@3o2@00:?l8002So`P00?oQ2000
ofH801Co00d0Sol03`3om@0<08oo00T05?l01`00ofH8003oh@P00:?o2P00:?l;0540obD0c03o103o
ool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooobH0c03o2`1A0?l9000Xo`P00:?o2000
on48003oIPP05?l02P2?o`0E0?oe00/0Sol0200Do`07003oIPP00?oQ2000Xol9000Xo`/0D@3o9@3<
0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobH0c03o2`1A
0?l9000Xo`P00:?o2000on47003oIPP05?l02@2?o`0I0?oe00X0Sol01`0Do`08003oIPL00?oQ2000
Xol9000Xo`/0D@3o9@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooobH0c03o2`1A0?l9000Xo`P00:?o1`00on47003oIPP05?l0202?o`0L0?oe00T0Sol01`0D
o`08003oIPL00?oQ2000Xol9000Xo`/0D@3o9@3<0?l50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooobH0c03o2`1A0?l9000Xo`P00:?o1`00on47003oIPL05?l0202?
o`0O0?oe00P0Sol01`0Do`07003oIPL00?oQ2000Xol9000Xo`/0D@3o9@3<0?l50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobH0c03o2`1A0?l9000Xo`L00:?o2000
on47003oIPL05?l01`2?o`0Q0?oe00P0Sol01P0Do`07003oIPL00?oQ2000Xol9000Xo`/0D@3o9@3<
0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobH0c03o2`1A
0?l9000Xo`L00:?o2000on47003oIPL05?l01P2?o`0:0?oe00l0ogX02@3om@0808oo00L05?l01P00
ofH8003oh@L00:?o2@00:?l;0540obD0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolV0<`0o`/0D@3o2000:?l8002So`L00?oQ1`00ofH701Co00L0Sol02@3o
m@0@0?mj00X0ooD01`2?o`0701Co00H00?mV2000on47002So`T002So2`1A0?lU0<`0o`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9P3<0?l;0540o`P002So2000
Xol7003oh@L00?mV1`0Do`0708oo00L0ooD05@3oNP080?oe00L0Sol01`0Do`06003oIPL00?oQ2000
Xol8000Xo`/0D@3o9@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooobH0c03o2`1A0?l8000Xo`P00:?o1`00on47003oIPH05?l01`2?o`070?oe01L0ogX0203o
m@0608oo00L05?l01P00ofH7003oh@P00:?o2000:?l;0540obD0c03o1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolV0<`0o`X0D@3o2@00:?l8002So`H00?oQ1`00
ofH601Co00L0Sol01`3om@0I0?mj00L0ooD01P2?o`0701Co00H00?mV1`00on48002So`P002So2`1A
0?lU0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooobH0c03o2P1A0?l9
000Xo`P00:?o1P00on47003oIPH05?l01P2?o`060?oe00X0ogX02@3o00090?mj00L0ooD01`2?o`06
01Co00H00?mV1`00on47002So`P002So2`1A0?lU0<`0o`@0oooo0P0000060?ooo`006@3oool01000
0000oooo0?ooo`3ooolV0<`0o`X0D@3o2@00:?l8002So`H00?oQ1`00ofH601Co00H0Sol01P3om@07
0?mj00l0o`001`3oNP070?oe00H0Sol01P0Do`06003oIPL00?oQ1`00Xol8000Xo`/0D@3o9@3<0?l5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobH0c03o2P1A0?l9
000Xo`L00:?o1`00on46003oIPH05?l01P2?o`060?oe00H0ogX04P3o00070?mj00H0ooD01P2?o`06
01Co00H00?mV1`00on47002So`P002So2`1A0?lU0<`0o`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo9P3<0?l:0540o`T002So1`00Xol7003oh@H00?mV1P0Do`06
08oo00@0ooD01`3oNP0E0?l000H0ogX01P3om@0608oo00D05?l01`00ofH6003oh@L00:?o2@00:?l:
0540obD0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV
0<`0o`X0D@3o2@00:?l7002So`L00?oQ1P00ofH601Co00D0Sol01@3om@060?mj01L0o`001P3oNP06
0?oe00D0Sol01@0Do`07003oIPH00?oQ1`00Xol9000Xo`X0D@3o9@3<0?l50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobH0c03o2P1A0?l8000Xo`P00:?o1P00on46
003oIPH05?l01@2?o`050?oe00H0ogX06@3o00050?mj00H0ooD01@2?o`0501Co00L00?mV1P00on47
002So`T002So2P1A0?lU0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo9P3<0?l:0540o`P002So2000Xol6003oh@H00?mV1P0Do`0508oo00D0ooD0103oNP0L
0?l000D0ogX01P3om@0508oo00D05?l01P00ofH6003oh@P00:?o2000:?l:0540obD0c03o1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV0<`0o`X0D@3o2000:?l8
002So`H00?oQ1P00ofH601Co00D0Sol01@3om@040?mj01d0o`001@3oNP050?oe00D0Sol01@0Do`06
003oIPH00?oQ2000Xol8000Xo`X0D@3o9@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooobH0c03o2P1A0?l8000Xo`L00:?o1`00on46003oIPD05?l01@2?o`05
0?oe00@0ogX07P3o00050?mj00D0ooD01@2?o`0501Co00H00?mV1P00on48002So`P002So2P1A0?lU
0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9P3<0?l:
0540o`P002So1`00Xol7003oh@H00?mV1@0Do`0508oo00@0ooD01@3oNP0O0?l000@0ogX01P3om@04
08oo00H05?l01@00ofH7003oh@L00:?o2000:?l:0540obD0c03o1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolV0<`0o`X0D@3o2000:?l7002So`L00?oQ1P00ofH5
01Co00D0Sol0103om@050?mj0200o`00103oNP050?oe00@0Sol01P0Do`05003oIPL00?oQ1`00Xol8
000Xo`X0D@3o9@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolV0<`0
o`X0D@3o2000:?l7002So`H00?oQ1P00ofH501Co00D0Sol01@3om@040?mj0240o`00103oNP050?oe
00@0Sol01P0Do`05003oIPL00?oQ1`00Xol8000Xo`X0D@3o9@3<0?l40?ooo`8000001P3oool001T0
oooo00@000000?ooo`3oool0oooo9P3<0?l:0540o`P002So1`00Xol6003oh@H00?mV1@0Do`0508oo
00D0ooD00`3oNP0R0?l000D0ogX0103om@0508oo00D05?l01P00ofH6003oh@L00:?o2000:?l:0540
obD0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV0<`0
o`X0D@3o2000:?l7002So`H00?oQ1P00ofH501Co00D0Sol01@3om@030?mj02<0o`00103oNP040?oe
00D0Sol01@0Do`06003oIPH00?oQ1`00Xol8000Xo`X0D@3o9@3<0?l50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooobH0c03o2P1A0?l8000Xo`L00:?o1P00on46003o
IPD05?l0102?o`050?oe00<0ogX0903o00040?mj00@0ooD01@2?o`0501Co00H00?mV1P00on47002S
o`P002So2P1A0?lU0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo9P3<0?l:0540o`P002So1`00Xol6003oh@H00?mV1@0Do`0408oo00D0ooD00`3oNP0U0?l0
00@0ogX0103om@0408oo00D05?l01P00ofH6003oh@L00:?o2000:?l:0540obD0c03o1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV0<`0o`X0D@3o2000:?l7002S
o`H00?oQ1P00ofH501Co00@0Sol01@3om@030?mj02D0o`00103oNP040?oe00@0Sol01@0Do`06003o
IPH00?oQ1`00Xol8000Xo`X0D@3o9@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooobH0c03o2P1A0?l8000Xo`L00:?o1P00on45003oIPD05?l01@2?o`040?oe
00@0ogX09@3o00040?mj00@0ooD0102?o`0501Co00H00?mV1P00on47002So`P002So2P1A0?lU0<`0
o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9P3<0?l:0540
o`P002So1`00Xol6003oh@D00?mV1@0Do`0508oo00@0ooD0103oNP0U0?l000@0ogX0103om@0408oo
00D05?l01P00ofH6003oh@L00:?o2000:?l:0540obD0c03o1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolV0<`0o`X0D@3o2000:?l7002So`H00?oQ1@00ofH501Co
00D0Sol0103om@040?mj02D0o`00103oNP040?oe00@0Sol01@0Do`06003oIPH00?oQ1`00Xol8000X
o`X0D@3o9@3<0?l50?ooo`030000003oool0oooo00@0oooo000@0?ooo`<000001P3oool010000000
oooo0?ooo`3ooolV0<`0o`X0D@3o2000:?l7002So`H00?oQ1@00ofH501Co00D0Sol0103om@030?mj
02H0o`00103oNP040?oe00@0Sol01@0Do`06003oIPH00?oQ1`00Xol8000Xo`X0D@3o9@3<0?l50?oo
o`030000003oool0oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool01000
0000oooo0?ooo`3ooolV0<`0o`X0D@3o2000:?l7002So`H00?oQ1@00ofH501Co00D0Sol0103om@03
0?mj02H0o`00103oNP040?oe00@0Sol01@0Do`06003oIPH00?oQ1`00Xol8000Xo`X0D@3o9@3<0?l5
0?ooo`030000003oool0oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool2
00000080oooo9P3<0?l:0540o`P002So1`00Xol6003oh@D00?mV1@0Do`0508oo00@0ooD00`3oNP0V
0?l000@0ogX0103om@0408oo00D05?l01P00ofH6003oh@L00:?o2000:?l:0540obD0c03o0`3oool3
000000H0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3o
oolV0<`0o`X0D@3o2000:?l7002So`H00?oQ1@00ofH501Co00D0Sol0103om@030?mj02H0o`00103o
NP040?oe00@0Sol01@0Do`06003oIPH00?oQ1`00Xol8000Xo`X0D@3o9@3<0?l50?ooo`030000003o
ool0oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?oo
o`3ooolV0<`0o`X0D@3o2000:?l7002So`H00?oQ1@00ofH501Co00D0Sol0103om@040?mj02D0o`00
103oNP040?oe00@0Sol01@0Do`06003oIPH00?oQ1`00Xol8000Xo`X0D@3o9@3<0?l50?ooo`030000
003oool0oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo
0?ooo`3ooolV0<`0o`X0D@3o2000:?l7002So`H00?oQ1@00ofH501Co00D0Sol0103om@040?mj02D0
o`00103oNP040?oe00@0Sol01@0Do`06003oIPH00?oQ1`00Xol8000Xo`X0D@3o9@3<0?l50?ooo`03
0000003oool0oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000
oooo0?ooo`3ooolV0<`0o`X0D@3o2000:?l7002So`H00?oQ1@00ofH501Co00D0Sol0103om@040?mj
02D0o`00103oNP040?oe00@0Sol01@0Do`06003oIPH00?oQ1`00Xol8000Xo`X0D@3o9@3<0?l50?oo
o`030000003oool0oooo00@0oooo000@0?ooo`<000001P3oool010000000oooo0?ooo`3ooolV0<`0
o`X0D@3o2000:?l7002So`H00?oQ1@00ofH501Co00D0Sol0103om@040?mj02D0o`00103oNP040?oe
00@0Sol01@0Do`06003oIPH00?oQ1`00Xol8000Xo`X0D@3o9@3<0?l50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooobH0c03o2P1A0?l8000Xo`L00:?o1P00on46003o
IPD05?l0102?o`050?oe00<0ogX09@3o00040?mj00@0ooD0102?o`0501Co00H00?mV1P00on47002S
o`P002So2P1A0?lU0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo9P3<0?l:0540o`P002So1`00Xol6003oh@H00?mV1@0Do`0408oo00D0ooD00`3oNP0U0?l0
00@0ogX0103om@0408oo00D05?l01P00ofH6003oh@L00:?o2000:?l:0540obD0c03o1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV0<`0o`X0D@3o2000:?l7002S
o`H00?oQ1P00ofH501Co00@0Sol01@3om@030?mj02@0o`00103oNP040?oe00D0Sol01@0Do`06003o
IPH00?oQ1`00Xol8000Xo`X0D@3o9@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooobH0c03o2P1A0?l8000Xo`L00:?o1P00on46003oIPD05?l01@2?o`050?oe
00<0ogX08`3o00040?mj00@0ooD01@2?o`0501Co00H00?mV1P00on47002So`P002So2P1A0?lU0<`0
o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9P3<0?l:0540
o`P002So1`00Xol6003oh@H00?mV1@0Do`0508oo00D0ooD00`3oNP0R0?l000D0ogX0103om@0508oo
00D05?l01P00ofH6003oh@L00:?o2000:?l:0540obD0c03o1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool200000080oooo9P3<0?l:0540o`P002So1`00Xol6003oh@H00?mV1@0Do`0508oo00D0
ooD0103oNP0Q0?l000@0ogX01@3om@0408oo00H05?l01@00ofH7003oh@L00:?o2000:?l:0540obD0
c03o103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooobH0c03o2P1A0?l8000Xo`L0
0:?o1`00on46003oIPD05?l01@2?o`040?oe00D0ogX0803o00040?mj00D0ooD0102?o`0601Co00D0
0?mV1`00on47002So`P002So2P1A0?lU0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo9P3<0?l:0540o`P002So1`00Xol7003oh@H00?mV1@0Do`0508oo00@0
ooD01@3oNP0O0?l000@0ogX01P3om@0408oo00H05?l01@00ofH7003oh@L00:?o2000:?l:0540obD0
c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV0<`0o`X0
D@3o2000:?l7002So`L00?oQ1P00ofH501Co00D0Sol01@3om@040?mj01h0o`001@3oNP050?oe00D0
Sol01@0Do`06003oIPH00?oQ2000Xol8000Xo`X0D@3o9@3<0?l50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooobH0c03o2P1A0?l8000Xo`P00:?o1P00on46003oIPH0
5?l01@2?o`050?oe00@0ogX0703o00060?mj00D0ooD01@2?o`0501Co00H00?mV1P00on48002So`P0
02So2P1A0?lU0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo9P3<0?l:0540o`P002So2000Xol6003oh@H00?mV1P0Do`0508oo00D0ooD01@3oNP0K0?l000D0
ogX01P3om@0508oo00D05?l01P00ofH6003oh@P00:?o2000:?l:0540obD0c03o1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV0<`0o`X0D@3o2000:?l8002So`H0
0?oQ1P00ofH601Co00D0Sol01@3om@060?mj01T0o`001@3oNP060?oe00D0Sol01@0Do`07003oIPH0
0?oQ1`00Xol9000Xo`X0D@3o9@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooobH0c03o2P1A0?l9000Xo`L00:?o1`00on46003oIPH05?l01@2?o`050?oe00H0
ogX05`3o00050?mj00L0ooD01@2?o`0501Co00L00?mV1P00on47002So`T002So2P1A0?lU0<`0o`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9P3<0?l:0540o`T0
02So1`00Xol7003oh@H00?mV1P0Do`0608oo00D0ooD01P3oNP0E0?l000H0ogX01P3om@0608oo00D0
5?l01`00ofH6003oh@L00:?o2@00:?l:0540obD0c03o1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolV0<`0o`X0D@3o2@00:?l7002So`L00?oQ1P00ofH601Co00H0
Sol01P3om@060?mj0180o`001`3oNP060?oe00H0Sol01P0Do`06003oIPL00?oQ1`00Xol8000Xo`/0
D@3o9@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobH0
c03o2P1A0?l9000Xo`P00:?o1P00on47003oIPH05?l01P2?o`060?oe00L0ogX03`3o00070?mj00L0
ooD01P2?o`0601Co00H00?mV1`00on47002So`P002So2`1A0?lU0<`0o`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo0P0000020?ooobH0c03o2P1A0?l9000Xo`P00:?o1P00on47003oIPH05?l0
1P2?o`060?oe00X0ogX02@3o00090?mj00L0ooD01`2?o`0601Co00H00?mV1`00on47002So`P002So
2`1A0?lU0<`0o`@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolV0<`0o`X0D@3o
2@00:?l8002So`H00?oQ1`00ofH601Co00H0Sol0203om@0;0?mj00<0o`002`3oNP070?oe00L0Sol0
1P0Do`06003oIPL00?oQ2000Xol8000Xo`/0D@3o9@3<0?l50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooobH0c03o2`1A0?l8000Xo`P00:?o1`00on47003oIPH05?l0
1`2?o`070?oe01L0ogX0203om@0608oo00L05?l01P00ofH7003oh@P00:?o2000:?l;0540obD0c03o
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV0<`0o`/0D@3o
2000:?l8002So`L00?oQ1`00ofH701Co00L0Sol01`3om@0E0?mj00P0ooD01`2?o`0701Co00H00?mV
1`00on48002So`P002So2`1A0?lU0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo9P3<0?l;0540o`P002So2000Xol7003oh@L00?mV1`0Do`0708oo00T0ooD0
403oNP0:0?oe00L0Sol01`0Do`06003oIPP00?oQ1`00Xol9000Xo`/0D@3o9@3<0?l50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobH0c03o2`1A0?l9000Xo`L00:?o
2000on47003oIPL05?l01P2?o`0<0?oe00`0ogX02P3om@0808oo00L05?l01P00ofH8003oh@L00:?o
2@00:?l;0540obD0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolV0<`0o`/0D@3o2@00:?l7002So`P00?oQ1`00ofH701Co00P0Sol02`3om@090?mj00/0ooD0
202?o`0701Co00L00?mV1`00on48002So`T002So2`1A0?lU0<`0o`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo9P3<0?l;0540o`T002So2000Xol7003oh@L00?mV
200Do`0808oo01d0ooD0202?o`0701Co00P00?mV1`00on48002So`T002So2`1A0?lU0<`0o`D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9P3<0?l;0540o`T002So
2000Xol8003oh@L00?mV200Do`0708oo01`0ooD02@2?o`0701Co00P00?mV1`00on48002So`T002So
2`1A0?lU0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
9P3<0?l;0540o`T002So2000Xol8003oh@L00?mV2@0Do`0808oo01T0ooD02@2?o`0801Co00L00?mV
2000on48002So`T002So2`1A0?lU0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo9P3<0?l;0540o`T002So2000Xol8003oh@P00?mV200Do`0:08oo01D0ooD0
2P2?o`0801Co00L00?mV2000on48002So`X002So2`1A0?lU0<`0o`D0oooo00<000000?ooo`3oool0
103oool001T0oooo0P0000020?ooobH0c03o2`1A0?l:000Xo`P00:?o2000on48003oIPL05?l03@2?
o`0?0?oe00`0Sol02@0Do`07003oIPP00?oQ2000Xol:000Xo`/0D@3o9@3<0?l40?ooo`8000001P3o
ool001T0oooo00@000000?ooo`3oool0oooo9P3<0?l;0540o`X002So2000Xol8003oh@P00?mV200D
o`0?08oo00T0ooD03`2?o`0801Co00P00?mV2000on48002So`X002So2`1A0?lU0<`0o`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9P3<0?l;0540o`X002So2000
Xol8003oh@T00?mV200Do`0A08oo00<0ooD04@2?o`0901Co00P00?mV2000on48002So`X002So2`1A
0?lU0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9P3<
0?l;0540o`X002So2000Xol8003oh@T00?mV2@0Do`0S08oo00T05?l02000ofH8003oh@T00:?o2@00
:?l<0540obD0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolV0<`0o``0D@3o2@00:?l9002So`P00?oQ2@00ofH:01Co01l0Sol02`0Do`08003oIPP00?oQ2@00
Xol9000Xo``0D@3o9@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooobH0c03o301A0?l9000Xo`T00:?o2@00on49003oIPX05?l0702?o`0<01Co00T00?mV2000
on48002So`X002So301A0?lU0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo9P3<0?l<0540o`T002So2@00Xol9003oh@T00?mV2`0Do`0K08oo00/05?l02@00
ofH9003oh@P00:?o2P00:?l<0540obD0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolV0<`0o``0D@3o2P00:?l9002So`T00?oQ2@00ofH=01Co01D0Sol03@0D
o`0:003oIPP00?oQ2@00Xol:000Xo``0D@3o9@3<0?l50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooobH0c03o301A0?l:000Xo`T00:?o2@00on4:003oIPh05?l04P2?
o`0=01Co00X00?mV2@00on49002So`X002So301A0?lU0<`0o`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo9P3<0?l<0540o`X002So2@00Xol9003oh@X00?mV3`0D
o`0?08oo00h05?l02P00ofH9003oh@X00:?o2P00:?l<0540obD0c03o1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolV0<`0o``0D@3o2`00:?l9002So`T00?oQ2P00
ofHD01Co00<0Sol04`0Do`0;003oIPT00?oQ2P00Xol:000Xo``0D@3o9@3<0?l50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`8000000P3ooolV0<`0o``0D@3o2`00:?l9002So`X00?oQ2P00ofHX
01Co00`00?mV2@00on4:002So`X002So301A0?lU0<`0o`@0oooo0P0000060?ooo`006@3oool01000
0000oooo0?ooo`3ooolU0<`0o`d0D@3o2`00:?l9002So`X00?oQ2`00ofHV01Co00`00?mV2@00on4:
002So`X002So3@1A0?lU0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo9@3<0?l>0540o`/002So2@00Xol:003oh@/00?mV900Do`0<003oIPX00?oQ2P00Xol:
000Xo`d0D@3o9@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooobD0c03o3P1A0?l;000Xo`X00:?o2P00on4;003oIR805?l03@00ofH:003oh@X00:?o2P00:?l=
0540obD0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolU
0<`0o`h0D@3o2`00:?l:002So`X00?oQ3@00ofHO01Co00d00?mV2P00on4:002So`/002So3@1A0?lU
0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9@3<0?l>
0540o`/002So2`00Xol:003oh@d00?mV700Do`0>003oIP/00?oQ2P00Xol;000Xo`d0D@3o9@3<0?l5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobD0c03o3P1A0?l;
000Xo`/00:?o2`00on4@003oIQD05?l04000ofH<003oh@T00:?o3000:?l=0540obD0c03o1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolU0<`0o`h0D@3o3000:?l:
002So`/00?oQ4@00ofHC01Co01000?mV3000on4:002So`/002So3P1A0?lU0<`0o`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9@3<0?l?0540o``002So2P00Xol;
003ohA800?mV3`0Do`0B003oIP`00?oQ2P00Xol;000Xo`h0D@3o9@3<0?l50?ooo`030000003oool0
oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo9@3<0?l?
0540o``002So2`00Xol;003ohAL00?mV0`0Do`0G003oIP`00?oQ2`00Xol;000Xo`h0D@3o9@3<0?l5
0?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?oo
o`3oool0oooo9@3<0?l?0540o``002So2`00Xol<003ohBl00?mV3000on4;002So``002So3P1A0?lU
0<`0o`D0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool20000
0080oooo9@3<0?l@0540o``002So2`00Xol<003ohB`00?mV3P00on4;002So``002So3P1A0?lU0<`0
o`<0oooo0`0000060?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oo
obD0c03o401A0?l<000Xo``00:?o3000on4Z003oIPh00?oQ3000Xol<000Xo`h0D@3o9@3<0?l50?oo
o`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3o
ool0oooo9@3<0?l@0540o``002So3000Xol=003ohBP00?mV3P00on4<002So``002So3`1A0?lU0<`0
o`D0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000
oooo0?ooo`3ooolV0<`0o`l0D@3o3000:?l=002So`h00?oQ9@00ofH?003oh@`00:?o3000:?l?0540
obD0c03o1@3oool00`000000oooo0?ooo`040?ooo`00403oool2000000L0oooo00@000000?ooo`3o
ool0oooo9P3<0?l@0540o`/002So3@00Xol?003ohB800?mV4000on4<002So`d002So3`1A0?lU0<`0
o`D0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000
oooo0?ooo`3ooolV0<`0oa00D@3o3000:?l=002Soa000?oQ7P00ofHA003oh@d00:?o3000:?l@0540
obD0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV0<`0
oa40D@3o3000:?l=002Soa000?oQ7000ofHB003oh@d00:?o3000:?l@0540obD0c03o1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV0<`0oa40D@3o3@00:?l=002S
oa<00?oQ5@00ofHD003oh@d00:?o3@00:?l@0540obD0c03o1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolV0<`0oa40D@3o3@00:?l=002SoaH00?oQ3`00ofHF003o
h@d00:?o3@00:?lA0540obD0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolW0<`0oa40D@3o3@00:?l=002SoaP00?oQ2@00ofHH003oh@h00:?o3@00:?lA0540
obD0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolW0<`0
oa40D@3o3@00:?l>002SocL00?oQ3P00Xol>000Xoa40D@3o9@3<0?l50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`8000000P3ooolW0<`0oa40D@3o3P00:?l>002SocD00?oQ3`00Xol>000Xoa40
D@3o9@3<0?l40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo9`3<0?lA0540o`h0
02So3P00Xold003oh@l00:?o3P00:?lA0540obH0c03o1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolX0<`0oa40D@3o3P00:?l?002Soc400?oQ4000Xol>000Xoa40
D@3o9P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobP0
c03o4@1A0?l?000Xo`l00:?o;`00on4@002So`h002So4P1A0?lV0<`0o`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo:03<0?lA0540o`l002So4000Xol]003ohA00
0:?o3P00:?lB0540obL0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolY0<`0oa40D@3o3`00:?lA002SobP00?oQ4`00Xol>000Xoa80D@3o9`3<0?l50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobT0c03o4P1A0?l?000Xoa80
0:?o9@00on4C002So`l002So4@1A0?lX0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo:@3<0?lB0540o`l002So4`00XolS003ohA<00:?o3`00:?lA0540obT0
c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolZ0<`0oa80
D@3o3`00:?lE002Soa`00?oQ5P00Xol?000Xoa80D@3o:@3<0?l50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooob/0c03o4P1A0?l?000XoaP00:?o5@00on4H002Soa00
02So4@1A0?lZ0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo;03<0?lA0540oa0002So6000XolC003ohAP00:?o4000:?lA0540ob/0c03o1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool200000080oooo;@3<0?lA0540oa0002So7000Xol9003ohA`00:?o
4000:?lA0540ob`0c03o103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooobh0c03o
401A0?lA000Xocl00:?o4000:?lA0540obd0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3oool^0<`0oa40D@3o4@00:?ll002Soa4002So4@1A0?l^0<`0o`D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo;`3<0?lA0540oa<002So
>000XolA000Xoa80D@3o;P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?oooc00c03o4@1A0?lC000XocD00:?o4P00:?lB0540obl0c03o1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooola0<`0oa40D@3o4`00:?lc002Soa8002So
4@1A0?la0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
<P3<0?lB0540oa<002So;`00XolC000Xoa80D@3o<@3<0?l50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oooc@0c03o4@1A0?lD000Xob/00:?o5000:?lB0540oc80c03o
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooole0<`0oa40D@3o
5000:?lX002SoaD002So4@1A0?ld0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo>03<0?l@0540oaD002So8P00XolF000Xoa00D@3o=`3<0?l50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooocT0c03o4@1A0?lF000Xoa`00:?o
6000:?l@0540ocP0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo>P3<
0?lA0540oaT002So5@00XolI000Xoa40D@3o>@3<0?l40?ooo`8000001P3oool001T0oooo00@00000
0?ooo`3oool0oooo>`3<0?lB0540oad002So2@00XolN000Xoa00D@3o>`3<0?l50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooocd0c03o4@1A0?m1000Xoa40D@3o?03<
0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooch0c03o4`1A
0?lk000Xoa80D@3o?P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?oood00c03o4`1A0?lh000Xoa80D@3o?`3<0?l50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oood40c03o4`1A0?le000Xoa80D@3o@@3<0?l50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooodD0c03o4P1A0?l_000Xoa80D@3oA03<
0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooodL0c03o4`1A
0?lX000XoaD0D@3oA@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooodP0c03o5@1A0?lR000XoaH0D@3oA`3<0?l50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oood/0c03o6@1A0?lE000XoaT0D@3oBP3<0?l50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooodh0c03o7`1A0?l3000Xoal0D@3oC@3<
0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooomA0<`0oc/0D@3oD03<0?l4
0?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0ooooE03<0?le0540oe<0c03o1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomG0<`0obl0D@3oEP3<0?l5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooeX0c03o:01A0?mJ
0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooH03<0?lL
0540of00c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL
0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog03<0?l5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`0c03o1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL0<`0o`D0oooo00<00000
0?ooo`3oool0103oool000l0oooo1@0000050?ooo`040000003oool0oooo0?ooom`0c03o1@3oool0
0`000000oooo0?ooo`040?ooo`003`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo
0?ooom`0c03o1@3oool00`000000oooo0?ooo`040?ooo`00403oool00`000000oooo0?ooo`060?oo
o`8000000P3ooooL0<`0o`<0oooo0`0000060?ooo`004@3oool2000000H0oooo00<000000?ooo`3o
ool0hP3oool00`000000oooo0?ooo`040?ooo`004`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0>80oooo00<000000?ooo`3oool0103oool001<0oooo00<000000?ooo`3oool00`3o
ool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`000000
1@3ooooV000000H0oooo000@0?ooo`<00000lP3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0
oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0
oooo1P3oool00?l0oooo1P3oool00001\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.54352, \
-2.95303, 0.0181878, 0.0181878}, {{86.9375, 186.25}, {280.062, 258.625}} -> \
{-9.02915, -0.806985, 0.102707, 0.102707}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
.5 Mabswid
.1 g
.39843 .05875 m
.41197 .05451 L
.42551 .05232 L
.43906 .05116 L
.4526 .05011 L
.46614 .04893 L
.47969 .04805 L
.49323 .04758 L
.50677 .04758 L
.52031 .04805 L
.53386 .04893 L
.5474 .05011 L
.56094 .05116 L
.57449 .05232 L
.58803 .05451 L
.60157 .05875 L
.60329 .05986 L
.61511 .06302 L
.62866 .06586 L
.6422 .06981 L
.64721 .0734 L
.65574 .07632 L
.66928 .08063 L
.68174 .08694 L
.68283 .08791 L
.69637 .09402 L
.70826 .10049 L
.70991 .10197 L
.72346 .10918 L
.72865 .11403 L
.737 .1224 L
.75023 .12757 L
.75054 .12785 L
.76408 .13884 L
.76677 .14112 L
.77763 .15146 L
.77934 .15466 L
.79117 .16669 L
.79211 .1682 L
.80218 .18174 L
.80471 .18601 L
.80861 .19529 L
.81335 .20883 L
.81622 .22237 L
.81778 .23592 L
.81826 .24224 L
.81852 .24946 L
.81882 .263 L
.81885 .27654 L
.81873 .29009 L
.81852 .30363 L
.81827 .31717 L
.81826 .3178 L
.81799 .33072 L
.8177 .34426 L
.81744 .3578 L
.81717 .37134 L
.81692 .38489 L
.81669 .39843 L
.81651 .41197 L
.81633 .42551 L
.8162 .43906 L
.81607 .4526 L
.81598 .46614 L
.81592 .47969 L
.81589 .49323 L
.81589 .50677 L
.81592 .52031 L
.81598 .53386 L
.81607 .5474 L
.8162 .56094 L
.81633 .57449 L
.81651 .58803 L
.81669 .60157 L
.81692 .61511 L
.81717 .62866 L
.81744 .6422 L
.8177 .65574 L
.81799 .66928 L
.81826 .6822 L
.81827 .68283 L
.81852 .69637 L
.81873 .70991 L
.81885 .72346 L
.81882 .737 L
.81852 .75054 L
.81826 .75776 L
.81778 .76408 L
.81622 .77763 L
.81335 .79117 L
.80861 .80471 L
.80471 .81399 L
.80218 .81826 L
.79211 .8318 L
.79117 .83331 L
.77934 .84534 L
.77763 .84854 L
.76677 .85888 L
.76408 .86116 L
.75054 .87215 L
.75023 .87243 L
.737 .8776 L
.72865 .88597 L
.72346 .89082 L
.70991 .89803 L
.70826 .89951 L
.69637 .90598 L
.68283 .91209 L
.68174 .91306 L
.66928 .91937 L
.65574 .92368 L
.64721 .9266 L
.6422 .93019 L
.62866 .93414 L
.61511 .93698 L
.60329 .94014 L
.60157 .94125 L
.58803 .94549 L
.57449 .94768 L
.56094 .94884 L
.5474 .94989 L
.53386 .95107 L
.52031 .95195 L
.50677 .95242 L
.49323 .95242 L
.47969 .95195 L
.46614 .95107 L
.4526 .94989 L
.43906 .94884 L
.42551 .94768 L
.41197 .94549 L
.39843 .94125 L
.39671 .94014 L
.38489 .93698 L
.37134 .93414 L
.3578 .93019 L
.35279 .9266 L
.34426 .92368 L
.33072 .91937 L
.31826 .91306 L
.31717 .91209 L
.30363 .90598 L
.29174 .89951 L
.29009 .89803 L
.27654 .89082 L
.27135 .88597 L
.263 .8776 L
.24977 .87243 L
.24946 .87215 L
.23592 .86116 L
.23323 .85888 L
.22237 .84854 L
.22066 .84534 L
.20883 .83331 L
.20789 .8318 L
.19782 .81826 L
.19529 .81399 L
.19139 .80471 L
.18665 .79117 L
.18378 .77763 L
.18222 .76408 L
.18174 .75776 L
.18148 .75054 L
.18118 .737 L
.18115 .72346 L
.18127 .70991 L
.18148 .69637 L
.18173 .68283 L
.18174 .6822 L
.18201 .66928 L
.1823 .65574 L
.18256 .6422 L
.18283 .62866 L
.18308 .61511 L
.18331 .60157 L
.18349 .58803 L
.18367 .57449 L
.1838 .56094 L
.18393 .5474 L
.18402 .53386 L
.18408 .52031 L
.18411 .50677 L
.18411 .49323 L
.18408 .47969 L
.18402 .46614 L
.18393 .4526 L
.1838 .43906 L
.18367 .42551 L
.18349 .41197 L
.18331 .39843 L
.18308 .38489 L
.18283 .37134 L
.18256 .3578 L
.1823 .34426 L
.18201 .33072 L
.18174 .3178 L
.18173 .31717 L
.18148 .30363 L
.18127 .29009 L
.18115 .27654 L
.18118 .263 L
.18148 .24946 L
.18174 .24224 L
.18222 .23592 L
.18378 .22237 L
.18665 .20883 L
.19139 .19529 L
.19529 .18601 L
.19782 .18174 L
.20789 .1682 L
.20883 .16669 L
.22066 .15466 L
.22237 .15146 L
.23323 .14112 L
.23592 .13884 L
.24946 .12785 L
.24977 .12757 L
.263 .1224 L
.27135 .11403 L
.27654 .10918 L
.29009 .10197 L
.29174 .10049 L
.30363 .09402 L
.31717 .08791 L
.31826 .08694 L
.33072 .08063 L
.34426 .07632 L
.35279 .0734 L
.3578 .06981 L
.37134 .06586 L
.38489 .06302 L
.39671 .05986 L
F
0 g
.39843 .05875 m
.41197 .05451 L
.42551 .05232 L
.43906 .05116 L
.4526 .05011 L
.46614 .04893 L
.47969 .04805 L
.49323 .04758 L
.50677 .04758 L
.52031 .04805 L
.53386 .04893 L
.5474 .05011 L
.56094 .05116 L
.57449 .05232 L
.58803 .05451 L
.60157 .05875 L
.60329 .05986 L
.61511 .06302 L
.62866 .06586 L
.6422 .06981 L
.64721 .0734 L
.65574 .07632 L
.66928 .08063 L
.68174 .08694 L
.68283 .08791 L
.69637 .09402 L
.70826 .10049 L
.70991 .10197 L
.72346 .10918 L
.72865 .11403 L
.737 .1224 L
.75023 .12757 L
.75054 .12785 L
.76408 .13884 L
.76677 .14112 L
.77763 .15146 L
.77934 .15466 L
.79117 .16669 L
.79211 .1682 L
.80218 .18174 L
.80471 .18601 L
.80861 .19529 L
.81335 .20883 L
.81622 .22237 L
.81778 .23592 L
.81826 .24224 L
.81852 .24946 L
.81882 .263 L
.81885 .27654 L
.81873 .29009 L
Mistroke
.81852 .30363 L
.81827 .31717 L
.81826 .3178 L
.81799 .33072 L
.8177 .34426 L
.81744 .3578 L
.81717 .37134 L
.81692 .38489 L
.81669 .39843 L
.81651 .41197 L
.81633 .42551 L
.8162 .43906 L
.81607 .4526 L
.81598 .46614 L
.81592 .47969 L
.81589 .49323 L
.81589 .50677 L
.81592 .52031 L
.81598 .53386 L
.81607 .5474 L
.8162 .56094 L
.81633 .57449 L
.81651 .58803 L
.81669 .60157 L
.81692 .61511 L
.81717 .62866 L
.81744 .6422 L
.8177 .65574 L
.81799 .66928 L
.81826 .6822 L
.81827 .68283 L
.81852 .69637 L
.81873 .70991 L
.81885 .72346 L
.81882 .737 L
.81852 .75054 L
.81826 .75776 L
.81778 .76408 L
.81622 .77763 L
.81335 .79117 L
.80861 .80471 L
.80471 .81399 L
.80218 .81826 L
.79211 .8318 L
.79117 .83331 L
.77934 .84534 L
.77763 .84854 L
.76677 .85888 L
.76408 .86116 L
.75054 .87215 L
Mistroke
.75023 .87243 L
.737 .8776 L
.72865 .88597 L
.72346 .89082 L
.70991 .89803 L
.70826 .89951 L
.69637 .90598 L
.68283 .91209 L
.68174 .91306 L
.66928 .91937 L
.65574 .92368 L
.64721 .9266 L
.6422 .93019 L
.62866 .93414 L
.61511 .93698 L
.60329 .94014 L
.60157 .94125 L
.58803 .94549 L
.57449 .94768 L
.56094 .94884 L
.5474 .94989 L
.53386 .95107 L
.52031 .95195 L
.50677 .95242 L
.49323 .95242 L
.47969 .95195 L
.46614 .95107 L
.4526 .94989 L
.43906 .94884 L
.42551 .94768 L
.41197 .94549 L
.39843 .94125 L
.39671 .94014 L
.38489 .93698 L
.37134 .93414 L
.3578 .93019 L
.35279 .9266 L
.34426 .92368 L
.33072 .91937 L
.31826 .91306 L
.31717 .91209 L
.30363 .90598 L
.29174 .89951 L
.29009 .89803 L
.27654 .89082 L
.27135 .88597 L
.263 .8776 L
.24977 .87243 L
.24946 .87215 L
.23592 .86116 L
Mistroke
.23323 .85888 L
.22237 .84854 L
.22066 .84534 L
.20883 .83331 L
.20789 .8318 L
.19782 .81826 L
.19529 .81399 L
.19139 .80471 L
.18665 .79117 L
.18378 .77763 L
.18222 .76408 L
.18174 .75776 L
.18148 .75054 L
.18118 .737 L
.18115 .72346 L
.18127 .70991 L
.18148 .69637 L
.18173 .68283 L
.18174 .6822 L
.18201 .66928 L
.1823 .65574 L
.18256 .6422 L
.18283 .62866 L
.18308 .61511 L
.18331 .60157 L
.18349 .58803 L
.18367 .57449 L
.1838 .56094 L
.18393 .5474 L
.18402 .53386 L
.18408 .52031 L
.18411 .50677 L
.18411 .49323 L
.18408 .47969 L
.18402 .46614 L
.18393 .4526 L
.1838 .43906 L
.18367 .42551 L
.18349 .41197 L
.18331 .39843 L
.18308 .38489 L
.18283 .37134 L
.18256 .3578 L
.1823 .34426 L
.18201 .33072 L
.18174 .3178 L
.18173 .31717 L
.18148 .30363 L
.18127 .29009 L
.18115 .27654 L
Mistroke
.18118 .263 L
.18148 .24946 L
.18174 .24224 L
.18222 .23592 L
.18378 .22237 L
.18665 .20883 L
.19139 .19529 L
.19529 .18601 L
.19782 .18174 L
.20789 .1682 L
.20883 .16669 L
.22066 .15466 L
.22237 .15146 L
.23323 .14112 L
.23592 .13884 L
.24946 .12785 L
.24977 .12757 L
.263 .1224 L
.27135 .11403 L
.27654 .10918 L
.29009 .10197 L
.29174 .10049 L
.30363 .09402 L
.31717 .08791 L
.31826 .08694 L
.33072 .08063 L
.34426 .07632 L
.35279 .0734 L
.3578 .06981 L
.37134 .06586 L
.38489 .06302 L
.39671 .05986 L
.39843 .05875 L
Mfstroke
.2 g
.49323 .07337 m
.50677 .07337 L
.50841 .0734 L
.52031 .07391 L
.53386 .07501 L
.5474 .07666 L
.56094 .0789 L
.57449 .08173 L
.58803 .08518 L
.59412 .08694 L
.60157 .08931 L
.61511 .09417 L
.62866 .09982 L
.63014 .10049 L
.6422 .10637 L
.65574 .11396 L
.65586 .11403 L
.66928 .12279 L
.67582 .12757 L
.68283 .13316 L
.69184 .14112 L
.69637 .14552 L
.70491 .15466 L
.70991 .16064 L
.71566 .1682 L
.72346 .1799 L
.72457 .18174 L
.73198 .19529 L
.737 .20607 L
.73817 .20883 L
.74338 .22237 L
.74779 .23592 L
.75054 .24563 L
.75154 .24946 L
.75476 .263 L
.75753 .27654 L
.75993 .29009 L
.76202 .30363 L
.76385 .31717 L
.76408 .31906 L
.76544 .33072 L
.76684 .34426 L
.76805 .3578 L
.76912 .37134 L
.77004 .38489 L
.77083 .39843 L
.7715 .41197 L
.77206 .42551 L
.77251 .43906 L
.77287 .4526 L
.77314 .46614 L
.77331 .47969 L
.7734 .49323 L
.7734 .50677 L
.77331 .52031 L
.77314 .53386 L
.77287 .5474 L
.77251 .56094 L
.77206 .57449 L
.7715 .58803 L
.77083 .60157 L
.77004 .61511 L
.76912 .62866 L
.76805 .6422 L
.76684 .65574 L
.76544 .66928 L
.76408 .68094 L
.76385 .68283 L
.76202 .69637 L
.75993 .70991 L
.75753 .72346 L
.75476 .737 L
.75154 .75054 L
.75054 .75437 L
.74779 .76408 L
.74338 .77763 L
.73817 .79117 L
.737 .79393 L
.73198 .80471 L
.72457 .81826 L
.72346 .8201 L
.71566 .8318 L
.70991 .83936 L
.70491 .84534 L
.69637 .85448 L
.69184 .85888 L
.68283 .86684 L
.67582 .87243 L
.66928 .87721 L
.65586 .88597 L
.65574 .88604 L
.6422 .89363 L
.63014 .89951 L
.62866 .90018 L
.61511 .90583 L
.60157 .91069 L
.59412 .91306 L
.58803 .91482 L
.57449 .91827 L
.56094 .9211 L
.5474 .92334 L
.53386 .92499 L
.52031 .92609 L
.50841 .9266 L
.50677 .92663 L
.49323 .92663 L
.49159 .9266 L
.47969 .92609 L
.46614 .92499 L
.4526 .92334 L
.43906 .9211 L
.42551 .91827 L
.41197 .91482 L
.40588 .91306 L
.39843 .91069 L
.38489 .90583 L
.37134 .90018 L
.36986 .89951 L
.3578 .89363 L
.34426 .88604 L
.34414 .88597 L
.33072 .87721 L
.32418 .87243 L
.31717 .86684 L
.30816 .85888 L
.30363 .85448 L
.29509 .84534 L
.29009 .83936 L
.28434 .8318 L
.27654 .8201 L
.27543 .81826 L
.26802 .80471 L
.263 .79393 L
.26183 .79117 L
.25662 .77763 L
.25221 .76408 L
.24946 .75437 L
.24846 .75054 L
.24524 .737 L
.24247 .72346 L
.24007 .70991 L
.23798 .69637 L
.23615 .68283 L
.23592 .68094 L
.23456 .66928 L
.23316 .65574 L
.23195 .6422 L
.23088 .62866 L
.22996 .61511 L
.22917 .60157 L
.2285 .58803 L
.22794 .57449 L
.22749 .56094 L
.22713 .5474 L
.22686 .53386 L
.22669 .52031 L
.2266 .50677 L
.2266 .49323 L
.22669 .47969 L
.22686 .46614 L
.22713 .4526 L
.22749 .43906 L
.22794 .42551 L
.2285 .41197 L
.22917 .39843 L
.22996 .38489 L
.23088 .37134 L
.23195 .3578 L
.23316 .34426 L
.23456 .33072 L
.23592 .31906 L
.23615 .31717 L
.23798 .30363 L
.24007 .29009 L
.24247 .27654 L
.24524 .263 L
.24846 .24946 L
.24946 .24563 L
.25221 .23592 L
.25662 .22237 L
.26183 .20883 L
.263 .20607 L
.26802 .19529 L
.27543 .18174 L
.27654 .1799 L
.28434 .1682 L
.29009 .16064 L
.29509 .15466 L
.30363 .14552 L
.30816 .14112 L
.31717 .13316 L
.32418 .12757 L
.33072 .12279 L
.34414 .11403 L
.34426 .11396 L
.3578 .10637 L
.36986 .10049 L
.37134 .09982 L
.38489 .09417 L
.39843 .08931 L
.40588 .08694 L
.41197 .08518 L
.42551 .08173 L
.43906 .0789 L
.4526 .07666 L
.46614 .07501 L
.47969 .07391 L
.49159 .0734 L
F
0 g
.49323 .07337 m
.50677 .07337 L
.50841 .0734 L
.52031 .07391 L
.53386 .07501 L
.5474 .07666 L
.56094 .0789 L
.57449 .08173 L
.58803 .08518 L
.59412 .08694 L
.60157 .08931 L
.61511 .09417 L
.62866 .09982 L
.63014 .10049 L
.6422 .10637 L
.65574 .11396 L
.65586 .11403 L
.66928 .12279 L
.67582 .12757 L
.68283 .13316 L
.69184 .14112 L
.69637 .14552 L
.70491 .15466 L
.70991 .16064 L
.71566 .1682 L
.72346 .1799 L
.72457 .18174 L
.73198 .19529 L
.737 .20607 L
.73817 .20883 L
.74338 .22237 L
.74779 .23592 L
.75054 .24563 L
.75154 .24946 L
.75476 .263 L
.75753 .27654 L
.75993 .29009 L
.76202 .30363 L
.76385 .31717 L
.76408 .31906 L
.76544 .33072 L
.76684 .34426 L
.76805 .3578 L
.76912 .37134 L
.77004 .38489 L
.77083 .39843 L
.7715 .41197 L
.77206 .42551 L
.77251 .43906 L
.77287 .4526 L
Mistroke
.77314 .46614 L
.77331 .47969 L
.7734 .49323 L
.7734 .50677 L
.77331 .52031 L
.77314 .53386 L
.77287 .5474 L
.77251 .56094 L
.77206 .57449 L
.7715 .58803 L
.77083 .60157 L
.77004 .61511 L
.76912 .62866 L
.76805 .6422 L
.76684 .65574 L
.76544 .66928 L
.76408 .68094 L
.76385 .68283 L
.76202 .69637 L
.75993 .70991 L
.75753 .72346 L
.75476 .737 L
.75154 .75054 L
.75054 .75437 L
.74779 .76408 L
.74338 .77763 L
.73817 .79117 L
.737 .79393 L
.73198 .80471 L
.72457 .81826 L
.72346 .8201 L
.71566 .8318 L
.70991 .83936 L
.70491 .84534 L
.69637 .85448 L
.69184 .85888 L
.68283 .86684 L
.67582 .87243 L
.66928 .87721 L
.65586 .88597 L
.65574 .88604 L
.6422 .89363 L
.63014 .89951 L
.62866 .90018 L
.61511 .90583 L
.60157 .91069 L
.59412 .91306 L
.58803 .91482 L
.57449 .91827 L
.56094 .9211 L
Mistroke
.5474 .92334 L
.53386 .92499 L
.52031 .92609 L
.50841 .9266 L
.50677 .92663 L
.49323 .92663 L
.49159 .9266 L
.47969 .92609 L
.46614 .92499 L
.4526 .92334 L
.43906 .9211 L
.42551 .91827 L
.41197 .91482 L
.40588 .91306 L
.39843 .91069 L
.38489 .90583 L
.37134 .90018 L
.36986 .89951 L
.3578 .89363 L
.34426 .88604 L
.34414 .88597 L
.33072 .87721 L
.32418 .87243 L
.31717 .86684 L
.30816 .85888 L
.30363 .85448 L
.29509 .84534 L
.29009 .83936 L
.28434 .8318 L
.27654 .8201 L
.27543 .81826 L
.26802 .80471 L
.263 .79393 L
.26183 .79117 L
.25662 .77763 L
.25221 .76408 L
.24946 .75437 L
.24846 .75054 L
.24524 .737 L
.24247 .72346 L
.24007 .70991 L
.23798 .69637 L
.23615 .68283 L
.23592 .68094 L
.23456 .66928 L
.23316 .65574 L
.23195 .6422 L
.23088 .62866 L
.22996 .61511 L
.22917 .60157 L
Mistroke
.2285 .58803 L
.22794 .57449 L
.22749 .56094 L
.22713 .5474 L
.22686 .53386 L
.22669 .52031 L
.2266 .50677 L
.2266 .49323 L
.22669 .47969 L
.22686 .46614 L
.22713 .4526 L
.22749 .43906 L
.22794 .42551 L
.2285 .41197 L
.22917 .39843 L
.22996 .38489 L
.23088 .37134 L
.23195 .3578 L
.23316 .34426 L
.23456 .33072 L
.23592 .31906 L
.23615 .31717 L
.23798 .30363 L
.24007 .29009 L
.24247 .27654 L
.24524 .263 L
.24846 .24946 L
.24946 .24563 L
.25221 .23592 L
.25662 .22237 L
.26183 .20883 L
.263 .20607 L
.26802 .19529 L
.27543 .18174 L
.27654 .1799 L
.28434 .1682 L
.29009 .16064 L
.29509 .15466 L
.30363 .14552 L
.30816 .14112 L
.31717 .13316 L
.32418 .12757 L
.33072 .12279 L
.34414 .11403 L
.34426 .11396 L
.3578 .10637 L
.36986 .10049 L
.37134 .09982 L
.38489 .09417 L
.39843 .08931 L
Mistroke
.40588 .08694 L
.41197 .08518 L
.42551 .08173 L
.43906 .0789 L
.4526 .07666 L
.46614 .07501 L
.47969 .07391 L
.49159 .0734 L
.49323 .07337 L
Mfstroke
.3 g
.46614 .11373 m
.47969 .1121 L
.49323 .1113 L
.50677 .1113 L
.52031 .1121 L
.53386 .11373 L
.53589 .11403 L
.5474 .11619 L
.56094 .11954 L
.57449 .12385 L
.5842 .12757 L
.58803 .12921 L
.60157 .13573 L
.6111 .14112 L
.61511 .1436 L
.62866 .15306 L
.63072 .15466 L
.6422 .16443 L
.64618 .1682 L
.65574 .1782 L
.65884 .18174 L
.66928 .19507 L
.66944 .19529 L
.67848 .20883 L
.68283 .21614 L
.68628 .22237 L
.69306 .23592 L
.69637 .24322 L
.69902 .24946 L
.70428 .263 L
.70894 .27654 L
.70991 .27957 L
.71309 .29009 L
.71679 .30363 L
.7201 .31717 L
.72305 .33072 L
.72346 .33272 L
.72567 .34426 L
.728 .3578 L
.73007 .37134 L
.73188 .38489 L
.73345 .39843 L
.7348 .41197 L
.73594 .42551 L
.73688 .43906 L
.737 .44104 L
.73762 .4526 L
.73817 .46614 L
.73853 .47969 L
.73871 .49323 L
.73871 .50677 L
.73853 .52031 L
.73817 .53386 L
.73762 .5474 L
.737 .55896 L
.73688 .56094 L
.73594 .57449 L
.7348 .58803 L
.73345 .60157 L
.73188 .61511 L
.73007 .62866 L
.728 .6422 L
.72567 .65574 L
.72346 .66728 L
.72305 .66928 L
.7201 .68283 L
.71679 .69637 L
.71309 .70991 L
.70991 .72043 L
.70894 .72346 L
.70428 .737 L
.69902 .75054 L
.69637 .75678 L
.69306 .76408 L
.68628 .77763 L
.68283 .78386 L
.67848 .79117 L
.66944 .80471 L
.66928 .80493 L
.65884 .81826 L
.65574 .8218 L
.64618 .8318 L
.6422 .83557 L
.63072 .84534 L
.62866 .84694 L
.61511 .8564 L
.6111 .85888 L
.60157 .86427 L
.58803 .87079 L
.5842 .87243 L
.57449 .87615 L
.56094 .88046 L
.5474 .88381 L
.53589 .88597 L
.53386 .88627 L
.52031 .8879 L
.50677 .8887 L
.49323 .8887 L
.47969 .8879 L
.46614 .88627 L
.46411 .88597 L
.4526 .88381 L
.43906 .88046 L
.42551 .87615 L
.4158 .87243 L
.41197 .87079 L
.39843 .86427 L
.3889 .85888 L
.38489 .8564 L
.37134 .84694 L
.36928 .84534 L
.3578 .83557 L
.35382 .8318 L
.34426 .8218 L
.34116 .81826 L
.33072 .80493 L
.33056 .80471 L
.32152 .79117 L
.31717 .78386 L
.31372 .77763 L
.30694 .76408 L
.30363 .75678 L
.30098 .75054 L
.29572 .737 L
.29106 .72346 L
.29009 .72043 L
.28691 .70991 L
.28321 .69637 L
.2799 .68283 L
.27695 .66928 L
.27654 .66728 L
.27433 .65574 L
.272 .6422 L
.26993 .62866 L
.26812 .61511 L
.26655 .60157 L
.2652 .58803 L
.26406 .57449 L
.26312 .56094 L
.263 .55896 L
.26238 .5474 L
.26183 .53386 L
.26147 .52031 L
.26129 .50677 L
.26129 .49323 L
.26147 .47969 L
.26183 .46614 L
.26238 .4526 L
.263 .44104 L
.26312 .43906 L
.26406 .42551 L
.2652 .41197 L
.26655 .39843 L
.26812 .38489 L
.26993 .37134 L
.272 .3578 L
.27433 .34426 L
.27654 .33272 L
.27695 .33072 L
.2799 .31717 L
.28321 .30363 L
.28691 .29009 L
.29009 .27957 L
.29106 .27654 L
.29572 .263 L
.30098 .24946 L
.30363 .24322 L
.30694 .23592 L
.31372 .22237 L
.31717 .21614 L
.32152 .20883 L
.33056 .19529 L
.33072 .19507 L
.34116 .18174 L
.34426 .1782 L
.35382 .1682 L
.3578 .16443 L
.36928 .15466 L
.37134 .15306 L
.38489 .1436 L
.3889 .14112 L
.39843 .13573 L
.41197 .12921 L
.4158 .12757 L
.42551 .12385 L
.43906 .11954 L
.4526 .11619 L
.46411 .11403 L
F
0 g
.46614 .11373 m
.47969 .1121 L
.49323 .1113 L
.50677 .1113 L
.52031 .1121 L
.53386 .11373 L
.53589 .11403 L
.5474 .11619 L
.56094 .11954 L
.57449 .12385 L
.5842 .12757 L
.58803 .12921 L
.60157 .13573 L
.6111 .14112 L
.61511 .1436 L
.62866 .15306 L
.63072 .15466 L
.6422 .16443 L
.64618 .1682 L
.65574 .1782 L
.65884 .18174 L
.66928 .19507 L
.66944 .19529 L
.67848 .20883 L
.68283 .21614 L
.68628 .22237 L
.69306 .23592 L
.69637 .24322 L
.69902 .24946 L
.70428 .263 L
.70894 .27654 L
.70991 .27957 L
.71309 .29009 L
.71679 .30363 L
.7201 .31717 L
.72305 .33072 L
.72346 .33272 L
.72567 .34426 L
.728 .3578 L
.73007 .37134 L
.73188 .38489 L
.73345 .39843 L
.7348 .41197 L
.73594 .42551 L
.73688 .43906 L
.737 .44104 L
.73762 .4526 L
.73817 .46614 L
.73853 .47969 L
.73871 .49323 L
Mistroke
.73871 .50677 L
.73853 .52031 L
.73817 .53386 L
.73762 .5474 L
.737 .55896 L
.73688 .56094 L
.73594 .57449 L
.7348 .58803 L
.73345 .60157 L
.73188 .61511 L
.73007 .62866 L
.728 .6422 L
.72567 .65574 L
.72346 .66728 L
.72305 .66928 L
.7201 .68283 L
.71679 .69637 L
.71309 .70991 L
.70991 .72043 L
.70894 .72346 L
.70428 .737 L
.69902 .75054 L
.69637 .75678 L
.69306 .76408 L
.68628 .77763 L
.68283 .78386 L
.67848 .79117 L
.66944 .80471 L
.66928 .80493 L
.65884 .81826 L
.65574 .8218 L
.64618 .8318 L
.6422 .83557 L
.63072 .84534 L
.62866 .84694 L
.61511 .8564 L
.6111 .85888 L
.60157 .86427 L
.58803 .87079 L
.5842 .87243 L
.57449 .87615 L
.56094 .88046 L
.5474 .88381 L
.53589 .88597 L
.53386 .88627 L
.52031 .8879 L
.50677 .8887 L
.49323 .8887 L
.47969 .8879 L
.46614 .88627 L
Mistroke
.46411 .88597 L
.4526 .88381 L
.43906 .88046 L
.42551 .87615 L
.4158 .87243 L
.41197 .87079 L
.39843 .86427 L
.3889 .85888 L
.38489 .8564 L
.37134 .84694 L
.36928 .84534 L
.3578 .83557 L
.35382 .8318 L
.34426 .8218 L
.34116 .81826 L
.33072 .80493 L
.33056 .80471 L
.32152 .79117 L
.31717 .78386 L
.31372 .77763 L
.30694 .76408 L
.30363 .75678 L
.30098 .75054 L
.29572 .737 L
.29106 .72346 L
.29009 .72043 L
.28691 .70991 L
.28321 .69637 L
.2799 .68283 L
.27695 .66928 L
.27654 .66728 L
.27433 .65574 L
.272 .6422 L
.26993 .62866 L
.26812 .61511 L
.26655 .60157 L
.2652 .58803 L
.26406 .57449 L
.26312 .56094 L
.263 .55896 L
.26238 .5474 L
.26183 .53386 L
.26147 .52031 L
.26129 .50677 L
.26129 .49323 L
.26147 .47969 L
.26183 .46614 L
.26238 .4526 L
.263 .44104 L
.26312 .43906 L
Mistroke
.26406 .42551 L
.2652 .41197 L
.26655 .39843 L
.26812 .38489 L
.26993 .37134 L
.272 .3578 L
.27433 .34426 L
.27654 .33272 L
.27695 .33072 L
.2799 .31717 L
.28321 .30363 L
.28691 .29009 L
.29009 .27957 L
.29106 .27654 L
.29572 .263 L
.30098 .24946 L
.30363 .24322 L
.30694 .23592 L
.31372 .22237 L
.31717 .21614 L
.32152 .20883 L
.33056 .19529 L
.33072 .19507 L
.34116 .18174 L
.34426 .1782 L
.35382 .1682 L
.3578 .16443 L
.36928 .15466 L
.37134 .15306 L
.38489 .1436 L
.3889 .14112 L
.39843 .13573 L
.41197 .12921 L
.4158 .12757 L
.42551 .12385 L
.43906 .11954 L
.4526 .11619 L
.46411 .11403 L
.46614 .11373 L
Mfstroke
.4 g
.46614 .16614 m
.47969 .16381 L
.49323 .16265 L
.50677 .16265 L
.52031 .16381 L
.53386 .16614 L
.54242 .1682 L
.5474 .16971 L
.56094 .17459 L
.57449 .18089 L
.57611 .18174 L
.58803 .18878 L
.59742 .19529 L
.60157 .19848 L
.61359 .20883 L
.61511 .21028 L
.62672 .22237 L
.62866 .2246 L
.63775 .23592 L
.6422 .24205 L
.64721 .24946 L
.65545 .263 L
.65574 .26352 L
.66269 .27654 L
.6691 .29009 L
.66928 .29049 L
.6748 .30363 L
.67988 .31717 L
.68283 .32581 L
.68441 .33072 L
.68844 .34426 L
.69203 .3578 L
.6952 .37134 L
.69637 .3768 L
.69799 .38489 L
.70041 .39843 L
.7025 .41197 L
.70426 .42551 L
.70571 .43906 L
.70686 .4526 L
.70771 .46614 L
.70828 .47969 L
.70856 .49323 L
.70856 .50677 L
.70828 .52031 L
.70771 .53386 L
.70686 .5474 L
.70571 .56094 L
.70426 .57449 L
.7025 .58803 L
.70041 .60157 L
.69799 .61511 L
.69637 .6232 L
.6952 .62866 L
.69203 .6422 L
.68844 .65574 L
.68441 .66928 L
.68283 .67419 L
.67988 .68283 L
.6748 .69637 L
.66928 .70951 L
.6691 .70991 L
.66269 .72346 L
.65574 .73648 L
.65545 .737 L
.64721 .75054 L
.6422 .75795 L
.63775 .76408 L
.62866 .7754 L
.62672 .77763 L
.61511 .78972 L
.61359 .79117 L
.60157 .80152 L
.59742 .80471 L
.58803 .81122 L
.57611 .81826 L
.57449 .81911 L
.56094 .82541 L
.5474 .83029 L
.54242 .8318 L
.53386 .83386 L
.52031 .83619 L
.50677 .83735 L
.49323 .83735 L
.47969 .83619 L
.46614 .83386 L
.45758 .8318 L
.4526 .83029 L
.43906 .82541 L
.42551 .81911 L
.42389 .81826 L
.41197 .81122 L
.40258 .80471 L
.39843 .80152 L
.38641 .79117 L
.38489 .78972 L
.37328 .77763 L
.37134 .7754 L
.36225 .76408 L
.3578 .75795 L
.35279 .75054 L
.34455 .737 L
.34426 .73648 L
.33731 .72346 L
.3309 .70991 L
.33072 .70951 L
.3252 .69637 L
.32012 .68283 L
.31717 .67419 L
.31559 .66928 L
.31156 .65574 L
.30797 .6422 L
.3048 .62866 L
.30363 .6232 L
.30201 .61511 L
.29959 .60157 L
.2975 .58803 L
.29574 .57449 L
.29429 .56094 L
.29314 .5474 L
.29229 .53386 L
.29172 .52031 L
.29144 .50677 L
.29144 .49323 L
.29172 .47969 L
.29229 .46614 L
.29314 .4526 L
.29429 .43906 L
.29574 .42551 L
.2975 .41197 L
.29959 .39843 L
.30201 .38489 L
.30363 .3768 L
.3048 .37134 L
.30797 .3578 L
.31156 .34426 L
.31559 .33072 L
.31717 .32581 L
.32012 .31717 L
.3252 .30363 L
.33072 .29049 L
.3309 .29009 L
.33731 .27654 L
.34426 .26352 L
.34455 .263 L
.35279 .24946 L
.3578 .24205 L
.36225 .23592 L
.37134 .2246 L
.37328 .22237 L
.38489 .21028 L
.38641 .20883 L
.39843 .19848 L
.40258 .19529 L
.41197 .18878 L
.42389 .18174 L
.42551 .18089 L
.43906 .17459 L
.4526 .16971 L
.45758 .1682 L
F
0 g
.46614 .16614 m
.47969 .16381 L
.49323 .16265 L
.50677 .16265 L
.52031 .16381 L
.53386 .16614 L
.54242 .1682 L
.5474 .16971 L
.56094 .17459 L
.57449 .18089 L
.57611 .18174 L
.58803 .18878 L
.59742 .19529 L
.60157 .19848 L
.61359 .20883 L
.61511 .21028 L
.62672 .22237 L
.62866 .2246 L
.63775 .23592 L
.6422 .24205 L
.64721 .24946 L
.65545 .263 L
.65574 .26352 L
.66269 .27654 L
.6691 .29009 L
.66928 .29049 L
.6748 .30363 L
.67988 .31717 L
.68283 .32581 L
.68441 .33072 L
.68844 .34426 L
.69203 .3578 L
.6952 .37134 L
.69637 .3768 L
.69799 .38489 L
.70041 .39843 L
.7025 .41197 L
.70426 .42551 L
.70571 .43906 L
.70686 .4526 L
.70771 .46614 L
.70828 .47969 L
.70856 .49323 L
.70856 .50677 L
.70828 .52031 L
.70771 .53386 L
.70686 .5474 L
.70571 .56094 L
.70426 .57449 L
.7025 .58803 L
Mistroke
.70041 .60157 L
.69799 .61511 L
.69637 .6232 L
.6952 .62866 L
.69203 .6422 L
.68844 .65574 L
.68441 .66928 L
.68283 .67419 L
.67988 .68283 L
.6748 .69637 L
.66928 .70951 L
.6691 .70991 L
.66269 .72346 L
.65574 .73648 L
.65545 .737 L
.64721 .75054 L
.6422 .75795 L
.63775 .76408 L
.62866 .7754 L
.62672 .77763 L
.61511 .78972 L
.61359 .79117 L
.60157 .80152 L
.59742 .80471 L
.58803 .81122 L
.57611 .81826 L
.57449 .81911 L
.56094 .82541 L
.5474 .83029 L
.54242 .8318 L
.53386 .83386 L
.52031 .83619 L
.50677 .83735 L
.49323 .83735 L
.47969 .83619 L
.46614 .83386 L
.45758 .8318 L
.4526 .83029 L
.43906 .82541 L
.42551 .81911 L
.42389 .81826 L
.41197 .81122 L
.40258 .80471 L
.39843 .80152 L
.38641 .79117 L
.38489 .78972 L
.37328 .77763 L
.37134 .7754 L
.36225 .76408 L
.3578 .75795 L
Mistroke
.35279 .75054 L
.34455 .737 L
.34426 .73648 L
.33731 .72346 L
.3309 .70991 L
.33072 .70951 L
.3252 .69637 L
.32012 .68283 L
.31717 .67419 L
.31559 .66928 L
.31156 .65574 L
.30797 .6422 L
.3048 .62866 L
.30363 .6232 L
.30201 .61511 L
.29959 .60157 L
.2975 .58803 L
.29574 .57449 L
.29429 .56094 L
.29314 .5474 L
.29229 .53386 L
.29172 .52031 L
.29144 .50677 L
.29144 .49323 L
.29172 .47969 L
.29229 .46614 L
.29314 .4526 L
.29429 .43906 L
.29574 .42551 L
.2975 .41197 L
.29959 .39843 L
.30201 .38489 L
.30363 .3768 L
.3048 .37134 L
.30797 .3578 L
.31156 .34426 L
.31559 .33072 L
.31717 .32581 L
.32012 .31717 L
.3252 .30363 L
.33072 .29049 L
.3309 .29009 L
.33731 .27654 L
.34426 .26352 L
.34455 .263 L
.35279 .24946 L
.3578 .24205 L
.36225 .23592 L
.37134 .2246 L
.37328 .22237 L
Mistroke
.38489 .21028 L
.38641 .20883 L
.39843 .19848 L
.40258 .19529 L
.41197 .18878 L
.42389 .18174 L
.42551 .18089 L
.43906 .17459 L
.4526 .16971 L
.45758 .1682 L
.46614 .16614 L
Mfstroke
.5 g
.47969 .21974 m
.49323 .21828 L
.50677 .21828 L
.52031 .21974 L
.53293 .22237 L
.53386 .2227 L
.5474 .22721 L
.56094 .2334 L
.5656 .23592 L
.57449 .2414 L
.58557 .24946 L
.58803 .25145 L
.60072 .263 L
.60157 .26386 L
.61304 .27654 L
.61511 .27908 L
.62341 .29009 L
.62866 .29783 L
.63232 .30363 L
.64006 .31717 L
.6422 .32126 L
.64684 .33072 L
.65282 .34426 L
.65574 .35163 L
.65803 .3578 L
.66263 .37134 L
.66665 .38489 L
.66928 .39496 L
.67013 .39843 L
.6731 .41197 L
.67561 .42551 L
.67767 .43906 L
.6793 .4526 L
.68051 .46614 L
.68132 .47969 L
.68172 .49323 L
.68172 .50677 L
.68132 .52031 L
.68051 .53386 L
.6793 .5474 L
.67767 .56094 L
.67561 .57449 L
.6731 .58803 L
.67013 .60157 L
.66928 .60504 L
.66665 .61511 L
.66263 .62866 L
.65803 .6422 L
.65574 .64837 L
.65282 .65574 L
.64684 .66928 L
.6422 .67874 L
.64006 .68283 L
.63232 .69637 L
.62866 .70217 L
.62341 .70991 L
.61511 .72092 L
.61304 .72346 L
.60157 .73614 L
.60072 .737 L
.58803 .74855 L
.58557 .75054 L
.57449 .7586 L
.5656 .76408 L
.56094 .7666 L
.5474 .77279 L
.53386 .7773 L
.53293 .77763 L
.52031 .78026 L
.50677 .78172 L
.49323 .78172 L
.47969 .78026 L
.46707 .77763 L
.46614 .7773 L
.4526 .77279 L
.43906 .7666 L
.4344 .76408 L
.42551 .7586 L
.41443 .75054 L
.41197 .74855 L
.39928 .737 L
.39843 .73614 L
.38696 .72346 L
.38489 .72092 L
.37659 .70991 L
.37134 .70217 L
.36768 .69637 L
.35994 .68283 L
.3578 .67874 L
.35316 .66928 L
.34718 .65574 L
.34426 .64837 L
.34197 .6422 L
.33737 .62866 L
.33335 .61511 L
.33072 .60504 L
.32987 .60157 L
.3269 .58803 L
.32439 .57449 L
.32233 .56094 L
.3207 .5474 L
.31949 .53386 L
.31868 .52031 L
.31828 .50677 L
.31828 .49323 L
.31868 .47969 L
.31949 .46614 L
.3207 .4526 L
.32233 .43906 L
.32439 .42551 L
.3269 .41197 L
.32987 .39843 L
.33072 .39496 L
.33335 .38489 L
.33737 .37134 L
.34197 .3578 L
.34426 .35163 L
.34718 .34426 L
.35316 .33072 L
.3578 .32126 L
.35994 .31717 L
.36768 .30363 L
.37134 .29783 L
.37659 .29009 L
.38489 .27908 L
.38696 .27654 L
.39843 .26386 L
.39928 .263 L
.41197 .25145 L
.41443 .24946 L
.42551 .2414 L
.4344 .23592 L
.43906 .2334 L
.4526 .22721 L
.46614 .2227 L
.46707 .22237 L
F
0 g
.47969 .21974 m
.49323 .21828 L
.50677 .21828 L
.52031 .21974 L
.53293 .22237 L
.53386 .2227 L
.5474 .22721 L
.56094 .2334 L
.5656 .23592 L
.57449 .2414 L
.58557 .24946 L
.58803 .25145 L
.60072 .263 L
.60157 .26386 L
.61304 .27654 L
.61511 .27908 L
.62341 .29009 L
.62866 .29783 L
.63232 .30363 L
.64006 .31717 L
.6422 .32126 L
.64684 .33072 L
.65282 .34426 L
.65574 .35163 L
.65803 .3578 L
.66263 .37134 L
.66665 .38489 L
.66928 .39496 L
.67013 .39843 L
.6731 .41197 L
.67561 .42551 L
.67767 .43906 L
.6793 .4526 L
.68051 .46614 L
.68132 .47969 L
.68172 .49323 L
.68172 .50677 L
.68132 .52031 L
.68051 .53386 L
.6793 .5474 L
.67767 .56094 L
.67561 .57449 L
.6731 .58803 L
.67013 .60157 L
.66928 .60504 L
.66665 .61511 L
.66263 .62866 L
.65803 .6422 L
.65574 .64837 L
.65282 .65574 L
Mistroke
.64684 .66928 L
.6422 .67874 L
.64006 .68283 L
.63232 .69637 L
.62866 .70217 L
.62341 .70991 L
.61511 .72092 L
.61304 .72346 L
.60157 .73614 L
.60072 .737 L
.58803 .74855 L
.58557 .75054 L
.57449 .7586 L
.5656 .76408 L
.56094 .7666 L
.5474 .77279 L
.53386 .7773 L
.53293 .77763 L
.52031 .78026 L
.50677 .78172 L
.49323 .78172 L
.47969 .78026 L
.46707 .77763 L
.46614 .7773 L
.4526 .77279 L
.43906 .7666 L
.4344 .76408 L
.42551 .7586 L
.41443 .75054 L
.41197 .74855 L
.39928 .737 L
.39843 .73614 L
.38696 .72346 L
.38489 .72092 L
.37659 .70991 L
.37134 .70217 L
.36768 .69637 L
.35994 .68283 L
.3578 .67874 L
.35316 .66928 L
.34718 .65574 L
.34426 .64837 L
.34197 .6422 L
.33737 .62866 L
.33335 .61511 L
.33072 .60504 L
.32987 .60157 L
.3269 .58803 L
.32439 .57449 L
.32233 .56094 L
Mistroke
.3207 .5474 L
.31949 .53386 L
.31868 .52031 L
.31828 .50677 L
.31828 .49323 L
.31868 .47969 L
.31949 .46614 L
.3207 .4526 L
.32233 .43906 L
.32439 .42551 L
.3269 .41197 L
.32987 .39843 L
.33072 .39496 L
.33335 .38489 L
.33737 .37134 L
.34197 .3578 L
.34426 .35163 L
.34718 .34426 L
.35316 .33072 L
.3578 .32126 L
.35994 .31717 L
.36768 .30363 L
.37134 .29783 L
.37659 .29009 L
.38489 .27908 L
.38696 .27654 L
.39843 .26386 L
.39928 .263 L
.41197 .25145 L
.41443 .24946 L
.42551 .2414 L
.4344 .23592 L
.43906 .2334 L
.4526 .22721 L
.46614 .2227 L
.46707 .22237 L
.47969 .21974 L
Mfstroke
.6 g
.46614 .27423 m
.47969 .2708 L
.49323 .2691 L
.50677 .2691 L
.52031 .2708 L
.53386 .27423 L
.54063 .27654 L
.5474 .27948 L
.56094 .28669 L
.56626 .29009 L
.57449 .2961 L
.58341 .30363 L
.58803 .30802 L
.59668 .31717 L
.60157 .32298 L
.60752 .33072 L
.61511 .34184 L
.61663 .34426 L
.62439 .3578 L
.62866 .36624 L
.63104 .37134 L
.63676 .38489 L
.64164 .39843 L
.6422 .40012 L
.64579 .41197 L
.64925 .42551 L
.65207 .43906 L
.6543 .4526 L
.65574 .46408 L
.65595 .46614 L
.65704 .47969 L
.65758 .49323 L
.65758 .50677 L
.65704 .52031 L
.65595 .53386 L
.65574 .53592 L
.6543 .5474 L
.65207 .56094 L
.64925 .57449 L
.64579 .58803 L
.6422 .59988 L
.64164 .60157 L
.63676 .61511 L
.63104 .62866 L
.62866 .63376 L
.62439 .6422 L
.61663 .65574 L
.61511 .65816 L
.60752 .66928 L
.60157 .67702 L
.59668 .68283 L
.58803 .69198 L
.58341 .69637 L
.57449 .7039 L
.56626 .70991 L
.56094 .71331 L
.5474 .72052 L
.54063 .72346 L
.53386 .72577 L
.52031 .7292 L
.50677 .7309 L
.49323 .7309 L
.47969 .7292 L
.46614 .72577 L
.45937 .72346 L
.4526 .72052 L
.43906 .71331 L
.43374 .70991 L
.42551 .7039 L
.41659 .69637 L
.41197 .69198 L
.40332 .68283 L
.39843 .67702 L
.39248 .66928 L
.38489 .65816 L
.38337 .65574 L
.37561 .6422 L
.37134 .63376 L
.36896 .62866 L
.36324 .61511 L
.35836 .60157 L
.3578 .59988 L
.35421 .58803 L
.35075 .57449 L
.34793 .56094 L
.3457 .5474 L
.34426 .53592 L
.34405 .53386 L
.34296 .52031 L
.34242 .50677 L
.34242 .49323 L
.34296 .47969 L
.34405 .46614 L
.34426 .46408 L
.3457 .4526 L
.34793 .43906 L
.35075 .42551 L
.35421 .41197 L
.3578 .40012 L
.35836 .39843 L
.36324 .38489 L
.36896 .37134 L
.37134 .36624 L
.37561 .3578 L
.38337 .34426 L
.38489 .34184 L
.39248 .33072 L
.39843 .32298 L
.40332 .31717 L
.41197 .30802 L
.41659 .30363 L
.42551 .2961 L
.43374 .29009 L
.43906 .28669 L
.4526 .27948 L
.45937 .27654 L
F
0 g
.46614 .27423 m
.47969 .2708 L
.49323 .2691 L
.50677 .2691 L
.52031 .2708 L
.53386 .27423 L
.54063 .27654 L
.5474 .27948 L
.56094 .28669 L
.56626 .29009 L
.57449 .2961 L
.58341 .30363 L
.58803 .30802 L
.59668 .31717 L
.60157 .32298 L
.60752 .33072 L
.61511 .34184 L
.61663 .34426 L
.62439 .3578 L
.62866 .36624 L
.63104 .37134 L
.63676 .38489 L
.64164 .39843 L
.6422 .40012 L
.64579 .41197 L
.64925 .42551 L
.65207 .43906 L
.6543 .4526 L
.65574 .46408 L
.65595 .46614 L
.65704 .47969 L
.65758 .49323 L
.65758 .50677 L
.65704 .52031 L
.65595 .53386 L
.65574 .53592 L
.6543 .5474 L
.65207 .56094 L
.64925 .57449 L
.64579 .58803 L
.6422 .59988 L
.64164 .60157 L
.63676 .61511 L
.63104 .62866 L
.62866 .63376 L
.62439 .6422 L
.61663 .65574 L
.61511 .65816 L
.60752 .66928 L
.60157 .67702 L
Mistroke
.59668 .68283 L
.58803 .69198 L
.58341 .69637 L
.57449 .7039 L
.56626 .70991 L
.56094 .71331 L
.5474 .72052 L
.54063 .72346 L
.53386 .72577 L
.52031 .7292 L
.50677 .7309 L
.49323 .7309 L
.47969 .7292 L
.46614 .72577 L
.45937 .72346 L
.4526 .72052 L
.43906 .71331 L
.43374 .70991 L
.42551 .7039 L
.41659 .69637 L
.41197 .69198 L
.40332 .68283 L
.39843 .67702 L
.39248 .66928 L
.38489 .65816 L
.38337 .65574 L
.37561 .6422 L
.37134 .63376 L
.36896 .62866 L
.36324 .61511 L
.35836 .60157 L
.3578 .59988 L
.35421 .58803 L
.35075 .57449 L
.34793 .56094 L
.3457 .5474 L
.34426 .53592 L
.34405 .53386 L
.34296 .52031 L
.34242 .50677 L
.34242 .49323 L
.34296 .47969 L
.34405 .46614 L
.34426 .46408 L
.3457 .4526 L
.34793 .43906 L
.35075 .42551 L
.35421 .41197 L
.3578 .40012 L
.35836 .39843 L
Mistroke
.36324 .38489 L
.36896 .37134 L
.37134 .36624 L
.37561 .3578 L
.38337 .34426 L
.38489 .34184 L
.39248 .33072 L
.39843 .32298 L
.40332 .31717 L
.41197 .30802 L
.41659 .30363 L
.42551 .2961 L
.43374 .29009 L
.43906 .28669 L
.4526 .27948 L
.45937 .27654 L
.46614 .27423 L
Mfstroke
.7 g
.47969 .31408 m
.49323 .31218 L
.50677 .31218 L
.52031 .31408 L
.53211 .31717 L
.53386 .31793 L
.5474 .32387 L
.55895 .33072 L
.56094 .33211 L
.57449 .34299 L
.57586 .34426 L
.58803 .35711 L
.58861 .3578 L
.59883 .37134 L
.60157 .37551 L
.60719 .38489 L
.61414 .39843 L
.61511 .40055 L
.6199 .41197 L
.62464 .42551 L
.62847 .43906 L
.62866 .43981 L
.63145 .4526 L
.63365 .46614 L
.6351 .47969 L
.63582 .49323 L
.63582 .50677 L
.6351 .52031 L
.63365 .53386 L
.63145 .5474 L
.62866 .56019 L
.62847 .56094 L
.62464 .57449 L
.6199 .58803 L
.61511 .59945 L
.61414 .60157 L
.60719 .61511 L
.60157 .62449 L
.59883 .62866 L
.58861 .6422 L
.58803 .64289 L
.57586 .65574 L
.57449 .65701 L
.56094 .66789 L
.55895 .66928 L
.5474 .67613 L
.53386 .68207 L
.53211 .68283 L
.52031 .68592 L
.50677 .68782 L
.49323 .68782 L
.47969 .68592 L
.46789 .68283 L
.46614 .68207 L
.4526 .67613 L
.44105 .66928 L
.43906 .66789 L
.42551 .65701 L
.42414 .65574 L
.41197 .64289 L
.41139 .6422 L
.40117 .62866 L
.39843 .62449 L
.39281 .61511 L
.38586 .60157 L
.38489 .59945 L
.3801 .58803 L
.37536 .57449 L
.37153 .56094 L
.37134 .56019 L
.36855 .5474 L
.36635 .53386 L
.3649 .52031 L
.36418 .50677 L
.36418 .49323 L
.3649 .47969 L
.36635 .46614 L
.36855 .4526 L
.37134 .43981 L
.37153 .43906 L
.37536 .42551 L
.3801 .41197 L
.38489 .40055 L
.38586 .39843 L
.39281 .38489 L
.39843 .37551 L
.40117 .37134 L
.41139 .3578 L
.41197 .35711 L
.42414 .34426 L
.42551 .34299 L
.43906 .33211 L
.44105 .33072 L
.4526 .32387 L
.46614 .31793 L
.46789 .31717 L
F
0 g
.47969 .31408 m
.49323 .31218 L
.50677 .31218 L
.52031 .31408 L
.53211 .31717 L
.53386 .31793 L
.5474 .32387 L
.55895 .33072 L
.56094 .33211 L
.57449 .34299 L
.57586 .34426 L
.58803 .35711 L
.58861 .3578 L
.59883 .37134 L
.60157 .37551 L
.60719 .38489 L
.61414 .39843 L
.61511 .40055 L
.6199 .41197 L
.62464 .42551 L
.62847 .43906 L
.62866 .43981 L
.63145 .4526 L
.63365 .46614 L
.6351 .47969 L
.63582 .49323 L
.63582 .50677 L
.6351 .52031 L
.63365 .53386 L
.63145 .5474 L
.62866 .56019 L
.62847 .56094 L
.62464 .57449 L
.6199 .58803 L
.61511 .59945 L
.61414 .60157 L
.60719 .61511 L
.60157 .62449 L
.59883 .62866 L
.58861 .6422 L
.58803 .64289 L
.57586 .65574 L
.57449 .65701 L
.56094 .66789 L
.55895 .66928 L
.5474 .67613 L
.53386 .68207 L
.53211 .68283 L
.52031 .68592 L
.50677 .68782 L
Mistroke
.49323 .68782 L
.47969 .68592 L
.46789 .68283 L
.46614 .68207 L
.4526 .67613 L
.44105 .66928 L
.43906 .66789 L
.42551 .65701 L
.42414 .65574 L
.41197 .64289 L
.41139 .6422 L
.40117 .62866 L
.39843 .62449 L
.39281 .61511 L
.38586 .60157 L
.38489 .59945 L
.3801 .58803 L
.37536 .57449 L
.37153 .56094 L
.37134 .56019 L
.36855 .5474 L
.36635 .53386 L
.3649 .52031 L
.36418 .50677 L
.36418 .49323 L
.3649 .47969 L
.36635 .46614 L
.36855 .4526 L
.37134 .43981 L
.37153 .43906 L
.37536 .42551 L
.3801 .41197 L
.38489 .40055 L
.38586 .39843 L
.39281 .38489 L
.39843 .37551 L
.40117 .37134 L
.41139 .3578 L
.41197 .35711 L
.42414 .34426 L
.42551 .34299 L
.43906 .33211 L
.44105 .33072 L
.4526 .32387 L
.46614 .31793 L
.46789 .31717 L
.47969 .31408 L
Mfstroke
.8 g
.46614 .35419 m
.47969 .34987 L
.49323 .34775 L
.50677 .34775 L
.52031 .34987 L
.53386 .35419 L
.54191 .3578 L
.5474 .36092 L
.56094 .3704 L
.5621 .37134 L
.57449 .38327 L
.57593 .38489 L
.58644 .39843 L
.58803 .4008 L
.59472 .41197 L
.6013 .42551 L
.60157 .42615 L
.60649 .43906 L
.61049 .4526 L
.6134 .46614 L
.61511 .47771 L
.6153 .47969 L
.61624 .49323 L
.61624 .50677 L
.6153 .52031 L
.61511 .52229 L
.6134 .53386 L
.61049 .5474 L
.60649 .56094 L
.60157 .57385 L
.6013 .57449 L
.59472 .58803 L
.58803 .5992 L
.58644 .60157 L
.57593 .61511 L
.57449 .61673 L
.5621 .62866 L
.56094 .6296 L
.5474 .63908 L
.54191 .6422 L
.53386 .64581 L
.52031 .65013 L
.50677 .65225 L
.49323 .65225 L
.47969 .65013 L
.46614 .64581 L
.45809 .6422 L
.4526 .63908 L
.43906 .6296 L
.4379 .62866 L
.42551 .61673 L
.42407 .61511 L
.41356 .60157 L
.41197 .5992 L
.40528 .58803 L
.3987 .57449 L
.39843 .57385 L
.39351 .56094 L
.38951 .5474 L
.3866 .53386 L
.38489 .52229 L
.3847 .52031 L
.38376 .50677 L
.38376 .49323 L
.3847 .47969 L
.38489 .47771 L
.3866 .46614 L
.38951 .4526 L
.39351 .43906 L
.39843 .42615 L
.3987 .42551 L
.40528 .41197 L
.41197 .4008 L
.41356 .39843 L
.42407 .38489 L
.42551 .38327 L
.4379 .37134 L
.43906 .3704 L
.4526 .36092 L
.45809 .3578 L
F
0 g
.46614 .35419 m
.47969 .34987 L
.49323 .34775 L
.50677 .34775 L
.52031 .34987 L
.53386 .35419 L
.54191 .3578 L
.5474 .36092 L
.56094 .3704 L
.5621 .37134 L
.57449 .38327 L
.57593 .38489 L
.58644 .39843 L
.58803 .4008 L
.59472 .41197 L
.6013 .42551 L
.60157 .42615 L
.60649 .43906 L
.61049 .4526 L
.6134 .46614 L
.61511 .47771 L
.6153 .47969 L
.61624 .49323 L
.61624 .50677 L
.6153 .52031 L
.61511 .52229 L
.6134 .53386 L
.61049 .5474 L
.60649 .56094 L
.60157 .57385 L
.6013 .57449 L
.59472 .58803 L
.58803 .5992 L
.58644 .60157 L
.57593 .61511 L
.57449 .61673 L
.5621 .62866 L
.56094 .6296 L
.5474 .63908 L
.54191 .6422 L
.53386 .64581 L
.52031 .65013 L
.50677 .65225 L
.49323 .65225 L
.47969 .65013 L
.46614 .64581 L
.45809 .6422 L
.4526 .63908 L
.43906 .6296 L
.4379 .62866 L
Mistroke
.42551 .61673 L
.42407 .61511 L
.41356 .60157 L
.41197 .5992 L
.40528 .58803 L
.3987 .57449 L
.39843 .57385 L
.39351 .56094 L
.38951 .5474 L
.3866 .53386 L
.38489 .52229 L
.3847 .52031 L
.38376 .50677 L
.38376 .49323 L
.3847 .47969 L
.38489 .47771 L
.3866 .46614 L
.38951 .4526 L
.39351 .43906 L
.39843 .42615 L
.3987 .42551 L
.40528 .41197 L
.41197 .4008 L
.41356 .39843 L
.42407 .38489 L
.42551 .38327 L
.4379 .37134 L
.43906 .3704 L
.4526 .36092 L
.45809 .3578 L
.46614 .35419 L
Mfstroke
.9 g
.46614 .38418 m
.47969 .37927 L
.49323 .37689 L
.50677 .37689 L
.52031 .37927 L
.53386 .38418 L
.53542 .38489 L
.5474 .39192 L
.55586 .39843 L
.56094 .40316 L
.56898 .41197 L
.57449 .41928 L
.57856 .42551 L
.58576 .43906 L
.58803 .44424 L
.59114 .4526 L
.59498 .46614 L
.59747 .47969 L
.59869 .49323 L
.59869 .50677 L
.59747 .52031 L
.59498 .53386 L
.59114 .5474 L
.58803 .55576 L
.58576 .56094 L
.57856 .57449 L
.57449 .58072 L
.56898 .58803 L
.56094 .59684 L
.55586 .60157 L
.5474 .60808 L
.53542 .61511 L
.53386 .61582 L
.52031 .62073 L
.50677 .62311 L
.49323 .62311 L
.47969 .62073 L
.46614 .61582 L
.46458 .61511 L
.4526 .60808 L
.44414 .60157 L
.43906 .59684 L
.43102 .58803 L
.42551 .58072 L
.42144 .57449 L
.41424 .56094 L
.41197 .55576 L
.40886 .5474 L
.40502 .53386 L
.40253 .52031 L
.40131 .50677 L
.40131 .49323 L
.40253 .47969 L
.40502 .46614 L
.40886 .4526 L
.41197 .44424 L
.41424 .43906 L
.42144 .42551 L
.42551 .41928 L
.43102 .41197 L
.43906 .40316 L
.44414 .39843 L
.4526 .39192 L
.46458 .38489 L
F
0 g
.46614 .38418 m
.47969 .37927 L
.49323 .37689 L
.50677 .37689 L
.52031 .37927 L
.53386 .38418 L
.53542 .38489 L
.5474 .39192 L
.55586 .39843 L
.56094 .40316 L
.56898 .41197 L
.57449 .41928 L
.57856 .42551 L
.58576 .43906 L
.58803 .44424 L
.59114 .4526 L
.59498 .46614 L
.59747 .47969 L
.59869 .49323 L
.59869 .50677 L
.59747 .52031 L
.59498 .53386 L
.59114 .5474 L
.58803 .55576 L
.58576 .56094 L
.57856 .57449 L
.57449 .58072 L
.56898 .58803 L
.56094 .59684 L
.55586 .60157 L
.5474 .60808 L
.53542 .61511 L
.53386 .61582 L
.52031 .62073 L
.50677 .62311 L
.49323 .62311 L
.47969 .62073 L
.46614 .61582 L
.46458 .61511 L
.4526 .60808 L
.44414 .60157 L
.43906 .59684 L
.43102 .58803 L
.42551 .58072 L
.42144 .57449 L
.41424 .56094 L
.41197 .55576 L
.40886 .5474 L
.40502 .53386 L
.40253 .52031 L
Mistroke
.40131 .50677 L
.40131 .49323 L
.40253 .47969 L
.40502 .46614 L
.40886 .4526 L
.41197 .44424 L
.41424 .43906 L
.42144 .42551 L
.42551 .41928 L
.43102 .41197 L
.43906 .40316 L
.44414 .39843 L
.4526 .39192 L
.46458 .38489 L
.46614 .38418 L
Mfstroke
1 g
.46614 .40911 m
.47969 .40344 L
.49323 .40073 L
.50677 .40073 L
.52031 .40344 L
.53386 .40911 L
.53887 .41197 L
.5474 .4183 L
.55509 .42551 L
.56094 .4324 L
.56568 .43906 L
.5731 .4526 L
.57449 .4557 L
.57822 .46614 L
.58147 .47969 L
.58305 .49323 L
.58305 .50677 L
.58147 .52031 L
.57822 .53386 L
.57449 .5443 L
.5731 .5474 L
.56568 .56094 L
.56094 .5676 L
.55509 .57449 L
.5474 .5817 L
.53887 .58803 L
.53386 .59089 L
.52031 .59656 L
.50677 .59927 L
.49323 .59927 L
.47969 .59656 L
.46614 .59089 L
.46113 .58803 L
.4526 .5817 L
.44491 .57449 L
.43906 .5676 L
.43432 .56094 L
.4269 .5474 L
.42551 .5443 L
.42178 .53386 L
.41853 .52031 L
.41695 .50677 L
.41695 .49323 L
.41853 .47969 L
.42178 .46614 L
.42551 .4557 L
.4269 .4526 L
.43432 .43906 L
.43906 .4324 L
.44491 .42551 L
.4526 .4183 L
.46113 .41197 L
F
0 g
.46614 .40911 m
.47969 .40344 L
.49323 .40073 L
.50677 .40073 L
.52031 .40344 L
.53386 .40911 L
.53887 .41197 L
.5474 .4183 L
.55509 .42551 L
.56094 .4324 L
.56568 .43906 L
.5731 .4526 L
.57449 .4557 L
.57822 .46614 L
.58147 .47969 L
.58305 .49323 L
.58305 .50677 L
.58147 .52031 L
.57822 .53386 L
.57449 .5443 L
.5731 .5474 L
.56568 .56094 L
.56094 .5676 L
.55509 .57449 L
.5474 .5817 L
.53887 .58803 L
.53386 .59089 L
.52031 .59656 L
.50677 .59927 L
.49323 .59927 L
.47969 .59656 L
.46614 .59089 L
.46113 .58803 L
.4526 .5817 L
.44491 .57449 L
.43906 .5676 L
.43432 .56094 L
.4269 .5474 L
.42551 .5443 L
.42178 .53386 L
.41853 .52031 L
.41695 .50677 L
.41695 .49323 L
.41853 .47969 L
.42178 .46614 L
.42551 .4557 L
.4269 .4526 L
.43432 .43906 L
.43906 .4324 L
.44491 .42551 L
Mistroke
.4526 .4183 L
.46113 .41197 L
.46614 .40911 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.108357 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
0 g
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
gsave
.05882 .10784 -75.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(68.8) show
88.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.111 g
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
.222 g
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
.333 g
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
.444 g
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
.556 g
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.667 g
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.778 g
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
.889 g
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 g
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(809.) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a
2P2>SXh:0:ZZZPT0alO72P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>
SXh:0:ZZZPT0alO72P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:
0:ZZZPT0alO72P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZ
ZPT0alO72P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0
alO72P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0alO7
2P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0alO72P3S
hn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0alO72P3Shn=F
0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0alO72P3Shn=F0?oo
o`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0alO72P3Shn=F0?ooo`00
o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool3000000<0oooo0`0000030?oo
o`030000003oool0oooo00<00000@P3oool3000000<0oooo0`0000030?ooo`<000000`3oool00`00
0000oooo0?ooo`150?ooo`00EP3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000@03oool01`000000oooo0?oo
o`3oool000000?ooo`0000000`3oool00`000000oooo000000030?ooo`030000003oool0oooo04P0
oooo001@0?ooo`@000000P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000@03oool01`000000oooo0?ooo`3o
ool000000?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04P0oooo
001F0?ooo`8000000P3oool00`000000oooo000000030?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000100?ooo`070000003oool0oooo0?ooo`000000oooo000000030?oo
o`030000003oool0oooo0080000000<0oooo0000003oool0B@3oool005H0oooo00@000000?ooo`00
000000000`3oool3000000H0oooo0`0000120?ooo`<000000P3oool01`000000oooo0?ooo`3oool0
00000?ooo`0000000P3oool2000004X0oooo001F0?ooo`030000003oool0oooo00<0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000@03oool01`000000oooo
0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo000000030?ooo`030000003oool0oooo
04P0oooo001F0?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000100?ooo`070000003oool0oooo0?ooo`000000
oooo000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0B03oool005L0oooo
0`0000030?ooo`<000001P3oool300000480oooo0`0000030?ooo`<000000`3oool3000004/0oooo
003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo
003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo000N0?ooo`D00000
=03oool00`000000oooo0?ooo`0`0?ooo`<00000=@3oool00`000000oooo0?ooo`0b0?ooo`D00000
2@3oool001h0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0_0?ooo`050000003o
ool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00/0oooo
000H0?ooo`@000000`3oool00`000000oooo0?ooo`0]0?ooo`@00000103oool00`000000oooo0?oo
o`0_0?ooo`050000003oool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0c0?ooo`030000
003oool0oooo00X0oooo000P0?ooo`800000=@3oool00`000000oooo0?ooo`0_0?ooo`050000003o
ool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0d0?ooo`8000002P3oool00280oooo00<0
00000?ooo`3oool0<P3oool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000
=03oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool0;`3oool01@000000oooo0?ooo`3oool0000003@0oooo
00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`070?ooo`007P3oool01@000000oooo0?oo
o`3oool0000003<0oooo0P00000a0?ooo`050000003oool0oooo0?ooo`000000<`3oool2000003@0
oooo00D000000?ooo`3oool0oooo000000090?ooo`007`3oool3000003D0oooo00<000000?ooo`3o
ool0<03oool3000003D0oooo00<000000?ooo`3oool0<`3oool3000000X0oooo003o0?ooo`H0oooo
003o0?ooo`H0oooo000I0?ooonH000001P3oool001T0oooo00D000000?ooo`3oool0oooo0000000f
0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0d
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool000l0oooo1@0000050?oo
o`030000003oool0oooo0>80oooo00<000000?ooo`3oool0103oool000l0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo00@0oooo00090?ooo`@00000
0`3oool00`000000oooo0?ooo`060?ooo`800000h@3oool3000000H0oooo000A0?ooo`8000001P3o
ool010000000oooo0?ooo`3ooooL000000D0oooo00<000000?ooo`3oool0103oool001<0oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`3ooooL000000D0oooo00<000000?ooo`3oool0
103oool001<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3ooooL000000D0oooo
00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000
003oool0oooo0?ooom`000001@3oool00`000000oooo0?ooo`040?ooo`00403oool3000000H0oooo
00@000000?ooo`3oool0oooog00000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooom`000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooom/000000H06ATIJP0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?oooel000007`0I6AUN000000D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0ooooF@00000/01TI6EL000001@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooomF000003806ATIE00000050?ooo`030000003oool0oooo00@0
oooo000I0?ooo`8000000P3ooomC000003P06ATID@0000040?ooo`8000001P3oool001T0oooo00@0
00000?ooo`3oool0ooooD000000I01TI6@`000006@0I6AU>000000D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0ooooC000000F01TI6@L00000300c<c<6000001L06ATI
BP0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooodX00000
4P0I6AT6000001T0<c<c1P00000C01TI6DP000001@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooom7000001406ATI1000000U03<c<`D000004@0I6AU5000000D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooAP00000@01TI6@800000
;P0c<c<2000001006ATIA00000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?oood<00000400I6AT300000380<c<c0`00000?01TI6D8000001@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom1000001006ATI0P00000h03<c<`800000
3`0I6AU0000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
@000000@01TI6@800000>P0c<c<2000001006ATI?P0000050?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oooch00000400I6AT2000003h0<c<c0P00000?01TI6Cd00000
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oooll000000l06ATI
0`00000K03<c<``000006`0c<c<3000000h06ATI>`0000050?ooo`030000003oool0oooo00@0oooo
000I0?ooo`8000000P3ooolk000001006ATI00<0000003<c<`0c<c<0500c<c<7000000`0C4a<1P00
000G03<c<`030000000I6AT06ATI00h06ATI>@0000040?ooo`8000001P3oool001T0oooo00@00000
0?ooo`3oool0oooo>P00000?01TI6@800000500c<c<3000001T0C4a<0`00000E03<c<`8000003`0I
6ATh000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo>@00
000>01TI6@8000004`0c<c<3000001l0C4a<0`00000D03<c<`8000003P0I6ATg000000D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo=`00000?01TI6@030000000c
<c<0<c<c0140<c<c0P00000U04a<C0<000004`0c<c<00`0000006ATI01TI6@0=01TI6CD000001@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooole000001006ATI00<0
000003<c<`0c<c<0400c<c<2000002X0C4a<0P00000B03<c<`030000000I6AT06ATI00h06ATI<`00
00050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc<00000400I
6AT200000140<c<c0P00000^04a<C08000004@0c<c<00`0000006ATI01TI6@0?01TI6C4000001@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolb000001006ATI00<0
000003<c<`0c<c<03`0c<c<200000380C4a<0P00000@03<c<`030000000I6AT06ATI00h06ATI<@00
00050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc400000400I
6AT00`000000<c<c03<c<`0?03<c<`030000001<C4`0C4a<03@0C4a<00<0000003<c<`0c<c<03P0c
<c<00`0000006ATI01TI6@0>01TI6C0000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3oool`000001006ATI00<0000003<c<`0c<c<03`0c<c<00`000000C4a<04a<
C00f04a<C0030000000c<c<0<c<c00h0<c<c00<0000001TI6@0I6AT03`0I6AT^000000D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo;`00000@01TI6@030000000c
<c<0<c<c00h0<c<c0P00000j04a<C0030000000c<c<0<c<c00h0<c<c00<0000001TI6@0I6AT03P0I
6AT^000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo;P00
000@01TI6@030000000c<c<0<c<c00h0<c<c00<0000004a<C01<C4`0>`1<C4`2000000l0<c<c00<0
000001TI6@0I6AT03P0I6AT]000000D0oooo00<000000?ooo`3oool0103oool001T0oooo0P000002
0?ooobh00000400I6AT00`000000<c<c03<c<`0=03<c<`030000001<C4`0C4a<01P0C4a<3000000J
04a<C0030000000c<c<0<c<c00d0<c<c00<0000001TI6@0I6AT03P0I6AT/000000@0oooo0P000006
0?ooo`006@3oool010000000oooo0?ooo`3oool]000001006ATI00<0000003<c<`0c<c<03@0c<c<0
0`000000C4a<04a<C00B04a<C0L00000301VIVH6000001D0C4a<00<0000003<c<`0c<c<03@0c<c<0
0`0000006ATI01TI6@0>01TI6B/000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3oool/000001006ATI00<0000003<c<`0c<c<03@0c<c<00`000000C4a<04a<C00A
04a<C08000006@1VIVH2000001@0C4a<00<0000003<c<`0c<c<0300c<c<00`0000006ATI01TI6@0?
01TI6BX000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool[
000001406ATI00<0000003<c<`0c<c<0300c<c<00`000000C4a<04a<C00@04a<C08000007@1VIVH2
000001<0C4a<00<0000003<c<`0c<c<0300c<c<00`0000006ATI01TI6@0>01TI6BX000001@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolZ000001406ATI00<00000
03<c<`0c<c<0300c<c<00`000000C4a<04a<C00@04a<C0030000001VIVH0IVIV01l0IVIV0P00000B
04a<C0030000000c<c<0<c<c00/0<c<c0P00000@01TI6BT000001@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolZ000001006ATI00<0000003<c<`0c<c<0300c<c<0
0`000000C4a<04a<C00?04a<C0800000901VIVH00`000000C4a<04a<C00@04a<C0030000000c<c<0
<c<c00/0<c<c00<0000001TI6@0I6AT03`0I6ATX000000D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo:P00000@01TI6@030000000c<c<0<c<c00`0<c<c00<00000
04a<C01<C4`03@1<C4`2000002L0IVIV0P00000@04a<C0030000000c<c<0<c<c00`0<c<c00<00000
01TI6@0I6AT03`0I6ATW000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo:@00000@01TI6@030000000c<c<0<c<c00`0<c<c00<0000004a<C01<C4`03@1<C4`0
0`000000IVIV06IVIP0Y06IVIP8000003`1<C4`00`000000<c<c03<c<`0;03<c<`030000000I6AT0
6ATI00l06ATI9`0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooobT00000400I6AT00`000000<c<c03<c<`0;03<c<`030000001<C4`0C4a<00d0C4a<00<00000
06IVIP1VIVH0;01VIVH00`000000C4a<04a<C00=04a<C0030000000c<c<0<c<c00/0<c<c00<00000
01TI6@0I6AT03P0I6ATW000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo:000000@01TI6@030000000c<c<0<c<c00`0<c<c00<0000004a<C01<C4`02`1<C4`2
00000300IVIV00<0000004a<C01<C4`0301<C4`00`000000<c<c03<c<`0;03<c<`030000000I6AT0
6ATI00l06ATI9P0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooobP00000400I6AT00`000000<c<c03<c<`0;03<c<`030000001<C4`0C4a<00/0C4a<00<00000
06IVIP1VIVH0<@1VIVH00`000000C4a<04a<C00<04a<C0030000000c<c<0<c<c00/0<c<c00<00000
01TI6@0I6AT03P0I6ATV000000D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oo
obP00000400I6AT00`000000<c<c03<c<`0;03<c<`030000001<C4`0C4a<00/0C4a<00<0000006IV
IP1VIVH0<P1VIVH00`000000C4a<04a<C00<04a<C0030000000c<c<0<c<c00X0<c<c00<0000001TI
6@0I6AT03P0I6ATV000000@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolW0000
01006ATI00<0000003<c<`0c<c<02`0c<c<00`000000C4a<04a<C00:04a<C0800000601VIVH60000
01P0IVIV00<0000004a<C01<C4`02`1<C4`00`000000<c<c03<c<`0;03<c<`030000000I6AT06ATI
00h06ATI9@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
obL00000400I6AT00`000000<c<c03<c<`0:03<c<`030000001<C4`0C4a<00X0C4a<00<0000006IV
IP1VIVH04`1VIVH5000000H0Ogmo1@00000D06IVIP030000001<C4`0C4a<00/0C4a<00<0000003<c
<`0c<c<02P0c<c<00`0000006ATI01TI6@0>01TI6BD000001@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolW000001006ATI00<0000003<c<`0c<c<02P0c<c<00`00
0000C4a<04a<C00:04a<C0030000001VIVH0IVIV0140IVIV0P00000@07moO`8000004`1VIVH00`00
0000C4a<04a<C00;04a<C0030000000c<c<0<c<c00T0<c<c00<0000001TI6@0I6AT03P0I6ATU0000
00D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9`00000@01TI
6@030000000c<c<0<c<c00T0<c<c00<0000004a<C01<C4`02P1<C4`00`000000IVIV06IVIP0?06IV
IP<00000501oOgl200000180IVIV00<0000004a<C01<C4`02P1<C4`00`000000<c<c03<c<`0:03<c
<`030000000I6AT06ATI00d06ATI9@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooobL000003`0I6AT00`000000<c<c03<c<`0:03<c<`030000001<C4`0C4a<
00X0C4a<00<0000006IVIP1VIVH03@1VIVH2000001T0Ogmo0P00000@06IVIP030000001<C4`0C4a<
00/0C4a<00<0000003<c<`0c<c<02@0c<c<00`0000006ATI01TI6@0=01TI6BD000001@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolW000000l06ATI00<0000003<c
<`0c<c<02@0c<c<00`000000C4a<04a<C00:04a<C0030000001VIVH0IVIV00`0IVIV0P00000M07mo
O`8000003`1VIVH00`000000C4a<04a<C00:04a<C0030000000c<c<0<c<c00T0<c<c00<0000001TI
6@0I6AT03@0I6ATU000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo9`00000?01TI6@030000000c<c<0<c<c00P0<c<c00<0000004a<C01<C4`02P1<C4`00`00
0000IVIV06IVIP0<06IVIP030000001oOgl0Ogmo01l0Ogmo00<0000006IVIP1VIVH03@1VIVH00`00
0000C4a<04a<C00904a<C0030000000c<c<0<c<c00X0<c<c00<0000001TI6@0I6AT0300I6ATU0000
00D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9`00000>01TI
6@030000000c<c<0<c<c00T0<c<c00<0000004a<C01<C4`02P1<C4`00`000000IVIV06IVIP0;06IV
IP030000001oOgl0Ogmo0240Ogmo0P00000>06IVIP030000001<C4`0C4a<00T0C4a<00<0000003<c
<`0c<c<02@0c<c<00`0000006ATI01TI6@0<01TI6BD000001@3oool00`000000oooo0?ooo`040?oo
o`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooobH000003`0I6AT00`00
0000<c<c03<c<`0903<c<`030000001<C4`0C4a<00T0C4a<00<0000006IVIP1VIVH02P1VIVH20000
02H0Ogmo00<0000006IVIP1VIVH02`1VIVH00`000000C4a<04a<C00904a<C0030000000c<c<0<c<c
00T0<c<c00<0000001TI6@0I6AT0300I6ATU000000D0oooo00<000000?ooo`3oool0103oool00140
oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolV000000l06ATI00<0000003<c
<`0c<c<02@0c<c<00`000000C4a<04a<C00804a<C0030000001VIVH0IVIV00X0IVIV00<0000007mo
O`1oOgl09`1oOgl00`000000IVIV06IVIP0;06IVIP030000001<C4`0C4a<00P0C4a<00<0000003<c
<`0c<c<02@0c<c<00`0000006ATI01TI6@0<01TI6BD000001@3oool00`000000oooo0?ooo`040?oo
o`002@3oool4000000@0oooo00<000000?ooo`3oool01@3oool200000080oooo9P00000>01TI6@03
0000000c<c<0<c<c00T0<c<c00<0000004a<C01<C4`02@1<C4`00`000000IVIV06IVIP0906IVIP03
0000001oOgl0Ogmo02T0Ogmo00<0000006IVIP1VIVH02P1VIVH00`000000C4a<04a<C00904a<C003
0000000c<c<0<c<c00T0<c<c00<0000001TI6@0I6AT02`0I6ATU000000<0oooo0`0000060?ooo`00
4@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooobH000003P0I6AT00`000000
<c<c03<c<`0903<c<`030000001<C4`0C4a<00P0C4a<00<0000006IVIP1VIVH02@1VIVH00`000000
Ogmo07moO`0[07moO`8000002`1VIVH00`000000C4a<04a<C00804a<C0030000000c<c<0<c<c00T0
<c<c00<0000001TI6@0I6AT02`0I6ATU000000D0oooo00<000000?ooo`3oool0103oool00140oooo
00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolV000000h06ATI00<0000003<c<`0c
<c<02@0c<c<00`000000C4a<04a<C00704a<C0030000001VIVH0IVIV00T0IVIV00<0000007moO`1o
Ogl0401oOgl<00000180Ogmo00<0000006IVIP1VIVH02@1VIVH00`000000C4a<04a<C00704a<C003
0000000c<c<0<c<c00T0<c<c00<0000001TI6@0I6AT02`0I6ATU000000D0oooo00<000000?ooo`3o
ool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolV000000d0
6ATI00<0000003<c<`0c<c<02@0c<c<00`000000C4a<04a<C00804a<C0030000001VIVH0IVIV00P0
IVIV00<0000007moO`1oOgl03P1oOgl3000000`0VIVI0`00000?07moO`030000001VIVH0IVIV00T0
IVIV00<0000004a<C01<C4`0201<C4`00`000000<c<c03<c<`0803<c<`030000000I6AT06ATI00/0
6ATI9@0000050?ooo`030000003oool0oooo00@0oooo000@0?ooo`8000001`3oool010000000oooo
0?ooo`3ooolV000000d06ATI00<0000003<c<`0c<c<02@0c<c<00`000000C4a<04a<C00704a<C003
0000001VIVH0IVIV00P0IVIV00<0000007moO`1oOgl0301oOgl300000180VIVI0P00000>07moO`80
00002P1VIVH00`000000C4a<04a<C00704a<C0030000000c<c<0<c<c00P0<c<c00<0000001TI6@0I
6AT02`0I6ATU000000D0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool0
1@3oool010000000oooo0?ooo`3ooolV000000d06ATI00<0000003<c<`0c<c<0200c<c<00`000000
C4a<04a<C00804a<C0030000001VIVH0IVIV00L0IVIV00<0000007moO`1oOgl02`1oOgl2000001L0
VIVI0P00000>07moO`030000001VIVH0IVIV00L0IVIV00<0000004a<C01<C4`01`1<C4`00`000000
<c<c03<c<`0803<c<`030000000I6AT06ATI00/06ATI9@0000050?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooobH000003@0I6AT00`000000<c<c03<c<`0803<c<`03
0000001<C4`0C4a<00L0C4a<00<0000006IVIP1VIVH0201VIVH00`000000Ogmo07moO`0:07moO`03
0000002IVIT0VIVI01T0VIVI0P00000<07moO`030000001VIVH0IVIV00P0IVIV00<0000004a<C01<
C4`01`1<C4`00`000000<c<c03<c<`0803<c<`030000000I6AT06ATI00X06ATI9@0000050?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobH000003@0I6AT00`000000
<c<c03<c<`0803<c<`030000001<C4`0C4a<00L0C4a<00<0000006IVIP1VIVH01`1VIVH00`000000
Ogmo07moO`0907moO`8000007P2IVIT00`000000Ogmo07moO`0:07moO`030000001VIVH0IVIV00L0
IVIV00<0000004a<C01<C4`01`1<C4`00`000000<c<c03<c<`0803<c<`030000000I6AT06ATI00X0
6ATI9@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobH0
00003@0I6AT00`000000<c<c03<c<`0803<c<`030000001<C4`0C4a<00H0C4a<00<0000006IVIP1V
IVH0201VIVH00`000000Ogmo07moO`0807moO`030000002IVIT0VIVI01l0VIVI00<0000007moO`1o
Ogl02P1oOgl00`000000IVIV06IVIP0606IVIP030000001<C4`0C4a<00L0C4a<00<0000003<c<`0c
<c<0200c<c<00`0000006ATI01TI6@0:01TI6BD000001@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolV000000`06ATI00<0000003<c<`0c<c<0200c<c<00`000000
C4a<04a<C00704a<C0030000001VIVH0IVIV00L0IVIV00<0000007moO`1oOgl0201oOgl00`000000
VIVI09VIV@0Q09VIV@030000001oOgl0Ogmo00T0Ogmo00<0000006IVIP1VIVH01`1VIVH00`000000
C4a<04a<C00704a<C0030000000c<c<0<c<c00L0<c<c00<0000001TI6@0I6AT02P0I6ATU000000D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9P00000<01TI6@03
0000000c<c<0<c<c00P0<c<c00<0000004a<C01<C4`01P1<C4`00`000000IVIV06IVIP0706IVIP03
0000001oOgl0Ogmo00P0Ogmo00<0000009VIV@2IVIT08`2IVIT00`000000Ogmo07moO`0907moO`03
0000001VIVH0IVIV00H0IVIV00<0000004a<C01<C4`01`1<C4`00`000000<c<c03<c<`0703<c<`03
0000000I6AT06ATI00X06ATI9@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`800000
0P3ooolV000000`06ATI00<0000003<c<`0c<c<0200c<c<00`000000C4a<04a<C00604a<C0030000
001VIVH0IVIV00H0IVIV00<0000007moO`1oOgl0201oOgl00`000000VIVI09VIV@0U09VIV@030000
001oOgl0Ogmo00P0Ogmo00<0000006IVIP1VIVH01P1VIVH00`000000C4a<04a<C00704a<C0030000
000c<c<0<c<c00L0<c<c00<0000001TI6@0I6AT02P0I6ATU000000@0oooo0P0000060?ooo`006@3o
ool010000000oooo0?ooo`3ooolW000000/06ATI00<0000003<c<`0c<c<01`0c<c<00`000000C4a<
04a<C00604a<C0030000001VIVH0IVIV00L0IVIV00<0000007moO`1oOgl01`1oOgl00`000000VIVI
09VIV@0=09VIV@`000003P2IVIT00`000000Ogmo07moO`0807moO`030000001VIVH0IVIV00H0IVIV
00<0000004a<C01<C4`01`1<C4`00`000000<c<c03<c<`0703<c<`030000000I6AT06ATI00T06ATI
9@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobL00000
2`0I6AT00`000000<c<c03<c<`0703<c<`030000001<C4`0C4a<00H0C4a<00<0000006IVIP1VIVH0
1P1VIVH00`000000Ogmo07moO`0707moO`030000002IVIT0VIVI00`0VIVI0P00000<0;>c/`800000
3@2IVIT2000000P0Ogmo00<0000006IVIP1VIVH01P1VIVH00`000000C4a<04a<C00704a<C0030000
000c<c<0<c<c00L0<c<c00<0000001TI6@0I6AT02@0I6ATU000000D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo9`00000;01TI6@030000000c<c<0<c<c00L0<c<c
00<0000004a<C01<C4`01P1<C4`00`000000IVIV06IVIP0606IVIP030000001oOgl0Ogmo00H0Ogmo
00<0000009VIV@2IVIT02`2IVIT200000100/k>c0P00000=09VIV@030000001oOgl0Ogmo00H0Ogmo
00<0000006IVIP1VIVH01P1VIVH00`000000C4a<04a<C00604a<C0030000000c<c<0<c<c00L0<c<c
00<0000001TI6@0I6AT02@0I6ATU000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo9`00000;01TI6@030000000c<c<0<c<c00H0<c<c00<0000004a<C01<C4`0
1`1<C4`00`000000IVIV06IVIP0606IVIP030000001oOgl0Ogmo00H0Ogmo00<0000009VIV@2IVIT0
2@2IVIT2000001@0/k>c0P00000<09VIV@030000001oOgl0Ogmo00H0Ogmo00<0000006IVIP1VIVH0
1@1VIVH00`000000C4a<04a<C00604a<C0030000000c<c<0<c<c00L0<c<c00<0000001TI6@0I6AT0
2@0I6ATU000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
9`00000;01TI6@030000000c<c<0<c<c00H0<c<c00<0000004a<C01<C4`01P1<C4`00`000000IVIV
06IVIP0606IVIP030000001oOgl0Ogmo00H0Ogmo00<0000009VIV@2IVIT0202IVIT2000001P0/k>c
0P00000:09VIV@030000001oOgl0Ogmo00H0Ogmo00<0000006IVIP1VIVH01P1VIVH00`000000C4a<
04a<C00504a<C0030000000c<c<0<c<c00L0<c<c00<0000001TI6@0I6AT02@0I6ATU000000D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9`00000;01TI6@030000
000c<c<0<c<c00H0<c<c00<0000004a<C01<C4`01P1<C4`00`000000IVIV06IVIP0506IVIP030000
001oOgl0Ogmo00H0Ogmo00<0000009VIV@2IVIT0202IVIT00`000000/k>c0;>c/`0I0;>c/`030000
002IVIT0VIVI00T0VIVI00<0000007moO`1oOgl01@1oOgl00`000000IVIV06IVIP0606IVIP030000
001<C4`0C4a<00D0C4a<00<0000003<c<`0c<c<01`0c<c<00`0000006ATI01TI6@0901TI6BD00000
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolW000000X06ATI
00<0000003<c<`0c<c<01`0c<c<00`000000C4a<04a<C00504a<C0030000001VIVH0IVIV00H0IVIV
00<0000007moO`1oOgl01P1oOgl00`000000VIVI09VIV@0609VIV@8000007@2c/k<2000000T0VIVI
00<0000007moO`1oOgl01P1oOgl00`000000IVIV06IVIP0506IVIP030000001<C4`0C4a<00H0C4a<
00<0000003<c<`0c<c<01P0c<c<00`0000006ATI01TI6@0901TI6BD000001@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolW000000X06ATI00<0000003<c<`0c<c<0
1`0c<c<00`000000C4a<04a<C00504a<C0030000001VIVH0IVIV00D0IVIV00<0000007moO`1oOgl0
1P1oOgl00`000000VIVI09VIV@0609VIV@030000002c/k<0/k>c01l0/k>c0P00000809VIV@030000
001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH01@1VIVH00`000000C4a<04a<C00604a<C0030000
000c<c<0<c<c00H0<c<c00<0000001TI6@0I6AT02@0I6ATU000000D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo9`00000:01TI6@030000000c<c<0<c<c00L0<c<c
00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP0506IVIP030000001oOgl0Ogmo00D0Ogmo
00<0000009VIV@2IVIT01P2IVIT00`000000/k>c0;>c/`0=0;>c/`H000003`2c/k<00`000000VIVI
09VIV@0609VIV@030000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<
04a<C00604a<C0030000000c<c<0<c<c00H0<c<c00<0000001TI6@0I6AT02@0I6ATU000000D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9`00000:01TI6@030000
000c<c<0<c<c00H0<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP0606IVIP030000
001oOgl0Ogmo00D0Ogmo00<0000009VIV@2IVIT01@2IVIT00`000000/k>c0;>c/`0;0;>c/`<00000
1P3<c<`3000000`0/k>c00<0000009VIV@2IVIT01P2IVIT00`000000Ogmo07moO`0507moO`030000
001VIVH0IVIV00D0IVIV00<0000004a<C01<C4`01@1<C4`00`000000<c<c03<c<`0703<c<`030000
000I6AT06ATI00P06ATI9@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3o
oolW000000X06ATI00<0000003<c<`0c<c<01P0c<c<00`000000C4a<04a<C00504a<C0030000001V
IVH0IVIV00D0IVIV00<0000007moO`1oOgl01@1oOgl00`000000VIVI09VIV@0509VIV@030000002c
/k<0/k>c00P0/k>c1000000<0<c<c0@000002@2c/k<2000000L0VIVI00<0000007moO`1oOgl0101o
Ogl00`000000IVIV06IVIP0506IVIP030000001<C4`0C4a<00D0C4a<00<0000003<c<`0c<c<01`0c
<c<00`0000006ATI01TI6@0801TI6BD00000103oool2000000H0oooo000I0?ooo`040000003oool0
oooo0?ooobL000002P0I6AT00`000000<c<c03<c<`0603<c<`030000001<C4`0C4a<00D0C4a<00<0
000006IVIP1VIVH01@1VIVH00`000000Ogmo07moO`0507moO`030000002IVIT0VIVI00@0VIVI00<0
00000;>c/`2c/k<01`2c/k<2000001@0c<c<00<000000;>c/`2c/k<0202c/k<00`000000VIVI09VI
V@0509VIV@030000001oOgl0Ogmo00@0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<
C00504a<C0030000000c<c<0<c<c00L0<c<c00<0000001TI6@0I6AT0200I6ATU000000D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9`00000:01TI6@030000000c
<c<0<c<c00H0<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP0406IVIP030000001o
Ogl0Ogmo00D0Ogmo00<0000009VIV@2IVIT01@2IVIT00`000000/k>c0;>c/`050;>c/`8000005`3<
c<`2000000P0/k>c00<0000009VIV@2IVIT01@2IVIT00`000000Ogmo07moO`0407moO`030000001V
IVH0IVIV00D0IVIV00<0000004a<C01<C4`01@1<C4`00`000000<c<c03<c<`0603<c<`030000000I
6AT06ATI00P06ATI9@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooobL000002P0I6AT00`000000<c<c03<c<`0603<c<`030000001<C4`0C4a<00D0C4a<00<0
000006IVIP1VIVH0101VIVH00`000000Ogmo07moO`0407moO`030000002IVIT0VIVI00D0VIVI00<0
00000;>c/`2c/k<01@2c/k<00`000000c<c<0<c<c00I0<c<c08000001`2c/k<00`000000VIVI09VI
V@0409VIV@030000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<
C00504a<C0030000000c<c<0<c<c00H0<c<c00<0000001TI6@0I6AT0200I6ATU000000D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9`00000:01TI6@030000000c
<c<0<c<c00H0<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP0406IVIP030000001o
Ogl0Ogmo00@0Ogmo00<0000009VIV@2IVIT0102IVIT00`000000/k>c0;>c/`050;>c/`030000003<
c<`0c<c<01`0c<c<00<000000;>c/`2c/k<01@2c/k<00`000000VIVI09VIV@0409VIV@030000001o
Ogl0Ogmo00@0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00504a<C0030000000c
<c<0<c<c00H0<c<c00<0000001TI6@0I6AT0200I6ATU000000D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo9`00000:01TI6@030000000c<c<0<c<c00H0<c<c00<0
000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0506IVIP030000001oOgl0Ogmo00@0Ogmo00<0
000009VIV@2IVIT0102IVIT00`000000/k>c0;>c/`040;>c/`030000003<c<`0c<c<00P0c<c<3000
00090<c<c0030000002c/k<0/k>c00D0/k>c00<0000009VIV@2IVIT0102IVIT00`000000Ogmo07mo
O`0407moO`030000001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`01@1<C4`00`000000<c<c03<c
<`0603<c<`030000000I6AT06ATI00P06ATI9@0000050?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooobL000002P0I6AT00`000000<c<c03<c<`0503<c<`030000001<
C4`0C4a<00D0C4a<00<0000006IVIP1VIVH0101VIVH00`000000Ogmo07moO`0407moO`030000002I
VIT0VIVI00@0VIVI00<000000;>c/`2c/k<0102c/k<00`000000c<c<0<c<c0070<c<c0800000303V
i^H2000000P0c<c<00<000000;>c/`2c/k<01@2c/k<00`000000VIVI09VIV@0409VIV@030000001o
Ogl0Ogmo00<0Ogmo00<0000006IVIP1VIVH01@1VIVH00`000000C4a<04a<C00404a<C0030000000c
<c<0<c<c00H0<c<c00<0000001TI6@0I6AT0200I6ATU000000D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo9`00000:01TI6@030000000c<c<0<c<c00D0<c<c00<0
000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP0406IVIP030000001oOgl0Ogmo00@0Ogmo00<0
000009VIV@2IVIT0102IVIT00`000000/k>c0;>c/`040;>c/`030000003<c<`0c<c<00D0c<c<0P00
000?0>KViP800000203<c<`00`000000/k>c0;>c/`040;>c/`030000002IVIT0VIVI00@0VIVI00<0
000007moO`1oOgl00`1oOgl00`000000IVIV06IVIP0506IVIP030000001<C4`0C4a<00@0C4a<00<0
000003<c<`0c<c<01P0c<c<00`0000006ATI01TI6@0801TI6BD000001@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolW000000X06ATI00<0000003<c<`0c<c<01@0c
<c<00`000000C4a<04a<C00504a<C0030000001VIVH0IVIV00@0IVIV00<0000007moO`1oOgl0101o
Ogl00`000000VIVI09VIV@0309VIV@030000002c/k<0/k>c00@0/k>c00<000000<c<c03<c<`01@3<
c<`00`000000i^KV0>KViP0A0>KViP8000001`3<c<`00`000000/k>c0;>c/`030;>c/`030000002I
VIT0VIVI00@0VIVI00<0000007moO`1oOgl0101oOgl00`000000IVIV06IVIP0406IVIP030000001<
C4`0C4a<00@0C4a<00<0000003<c<`0c<c<01P0c<c<00`0000006ATI01TI6@0801TI6BD000001@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolW000000T06ATI00<0
000003<c<`0c<c<01P0c<c<00`000000C4a<04a<C00504a<C0030000001VIVH0IVIV00@0IVIV00<0
000007moO`1oOgl00`1oOgl00`000000VIVI09VIV@0409VIV@030000002c/k<0/k>c00@0/k>c00<0
00000<c<c03<c<`0103<c<`00`000000i^KV0>KViP0D0>KViP030000003<c<`0c<c<00@0c<c<00<0
00000;>c/`2c/k<0102c/k<00`000000VIVI09VIV@0409VIV@030000001oOgl0Ogmo00<0Ogmo00<0
000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00504a<C0030000000c<c<0<c<c00D0<c<c00<0
000001TI6@0I6AT0200I6ATU000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo9`00000901TI6@030000000c<c<0<c<c00H0<c<c00<0000004a<C01<C4`01@1<
C4`00`000000IVIV06IVIP0306IVIP030000001oOgl0Ogmo00@0Ogmo00<0000009VIV@2IVIT00`2I
VIT00`000000/k>c0;>c/`030;>c/`8000001@3<c<`2000000T0i^KV1P0000090>KViP030000003<
c<`0c<c<00@0c<c<00<000000;>c/`2c/k<00`2c/k<2000000D0VIVI00<0000007moO`1oOgl00`1o
Ogl00`000000IVIV06IVIP0406IVIP030000001<C4`0C4a<00D0C4a<00<0000003<c<`0c<c<01@0c
<c<00`0000006ATI01TI6@0801TI6BD000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool2
00000080oooo9`00000901TI6@030000000c<c<0<c<c00H0<c<c00<0000004a<C01<C4`01@1<C4`0
0`000000IVIV06IVIP0306IVIP030000001oOgl0Ogmo00@0Ogmo00<0000009VIV@2IVIT00`2IVIT0
0`000000/k>c0;>c/`030;>c/`030000003<c<`0c<c<00<0c<c<00<000000>KViP3Vi^H01P3Vi^H3
000000H0oooo0`0000070>KViP030000003<c<`0c<c<00@0c<c<00<000000;>c/`2c/k<00`2c/k<0
0`000000VIVI09VIV@0309VIV@030000001oOgl0Ogmo00<0Ogmo00<0000006IVIP1VIVH0101VIVH0
0`000000C4a<04a<C00504a<C0030000000c<c<0<c<c00D0<c<c00<0000001TI6@0I6AT0200I6ATU
000000@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolW000000T06ATI00<00000
03<c<`0c<c<01P0c<c<00`000000C4a<04a<C00404a<C0030000001VIVH0IVIV00@0IVIV00<00000
07moO`1oOgl00`1oOgl00`000000VIVI09VIV@0309VIV@030000002c/k<0/k>c00<0/k>c00<00000
0<c<c03<c<`0103<c<`00`000000i^KV0>KViP030>KViP<00000303oool2000000H0i^KV00<00000
0<c<c03<c<`00`3<c<`00`000000/k>c0;>c/`040;>c/`030000002IVIT0VIVI00<0VIVI00<00000
07moO`1oOgl00`1oOgl00`000000IVIV06IVIP0406IVIP030000001<C4`0C4a<00@0C4a<00<00000
03<c<`0c<c<01@0c<c<00`0000006ATI01TI6@0801TI6BD000001@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolW000000T06ATI00<0000003<c<`0c<c<01P0c<c<0
0`000000C4a<04a<C00404a<C0030000001VIVH0IVIV00@0IVIV00<0000007moO`1oOgl00`1oOgl0
0`000000VIVI09VIV@0309VIV@030000002c/k<0/k>c00<0/k>c00<000000<c<c03<c<`00P3<c<`2
000000D0i^KV00<000000?ooo`3oool03`3oool2000000D0i^KV00<000000<c<c03<c<`00`3<c<`0
0`000000/k>c0;>c/`030;>c/`030000002IVIT0VIVI00<0VIVI00<0000007moO`1oOgl00`1oOgl0
0`000000IVIV06IVIP0406IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<01@0c<c<0
0`0000006ATI01TI6@0801TI6BD000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolW000000T06ATI00<0000003<c<`0c<c<01P0c<c<00`000000C4a<04a<C004
04a<C0030000001VIVH0IVIV00@0IVIV00<0000007moO`1oOgl00`1oOgl00`000000VIVI09VIV@03
09VIV@030000002c/k<0/k>c0080/k>c00<000000<c<c03<c<`00P3<c<`00`000000i^KV0>KViP04
0>KViP030000003oool0oooo0180oooo00<000000>KViP3Vi^H00`3Vi^H00`000000c<c<0<c<c003
0<c<c0030000002c/k<0/k>c0080/k>c00<0000009VIV@2IVIT00`2IVIT00`000000Ogmo07moO`03
07moO`030000001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`05
03<c<`030000000I6AT06ATI00P06ATI9@0000050?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooobL000002@0I6AT00`000000<c<c03<c<`0503<c<`030000001<C4`0
C4a<00D0C4a<00<0000006IVIP1VIVH00`1VIVH00`000000Ogmo07moO`0307moO`030000002IVIT0
VIVI00<0VIVI00<000000;>c/`2c/k<00`2c/k<00`000000c<c<0<c<c0020<c<c0030000003Vi^H0
i^KV00<0i^KV00<000000?ooo`3oool0503oool00`000000i^KV0>KViP030>KViP030000003<c<`0
c<c<0080c<c<00<000000;>c/`2c/k<00`2c/k<00`000000VIVI09VIV@0209VIV@030000001oOgl0
Ogmo00@0Ogmo00<0000006IVIP1VIVH00`1VIVH00`000000C4a<04a<C00404a<C0030000000c<c<0
<c<c00H0<c<c00<0000001TI6@0I6AT01`0I6ATU000000D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo9`00000901TI6@030000000c<c<0<c<c00D0<c<c00<00000
04a<C01<C4`01@1<C4`00`000000IVIV06IVIP0306IVIP030000001oOgl0Ogmo00<0Ogmo00<00000
09VIV@2IVIT00`2IVIT00`000000/k>c0;>c/`020;>c/`030000003<c<`0c<c<0080c<c<00<00000
0>KViP3Vi^H00P3Vi^H2000001P0oooo00<000000>KViP3Vi^H00P3Vi^H00`000000c<c<0<c<c003
0<c<c0030000002c/k<0/k>c0080/k>c00<0000009VIV@2IVIT00P2IVIT00`000000Ogmo07moO`04
07moO`030000001VIVH0IVIV00<0IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`06
03<c<`030000000I6AT06ATI00L06ATI9@0000050?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooobL000002@0I6AT00`000000<c<c03<c<`0503<c<`030000001<C4`0
C4a<00D0C4a<00<0000006IVIP1VIVH00`1VIVH00`000000Ogmo07moO`0307moO`030000002IVIT0
VIVI00<0VIVI00<000000;>c/`2c/k<00P2c/k<00`000000c<c<0<c<c0020<c<c0050000003Vi^H0
i^KV0>KViP0000006`3oool00`000000i^KV0>KViP020>KViP030000003<c<`0c<c<0080c<c<00<0
00000;>c/`2c/k<00P2c/k<00`000000VIVI09VIV@0209VIV@030000001oOgl0Ogmo00@0Ogmo00<0
000006IVIP1VIVH00`1VIVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c00H0<c<c00<0
000001TI6@0I6AT01`0I6ATU000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo9`00000901TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`0101<
C4`00`000000IVIV06IVIP0406IVIP030000001oOgl0Ogmo00<0Ogmo00<0000009VIV@2IVIT00P2I
VIT00`000000/k>c0;>c/`020;>c/`030000003<c<`0c<c<0080c<c<00<000000>KViP3Vi^H00P3V
i^H00`000000oooo0?ooo`0J0?ooo`050000003Vi^H0i^KV0>KViP0000001@3<c<`00`000000/k>c
0;>c/`020;>c/`030000002IVIT0VIVI0080VIVI00<0000007moO`1oOgl00`1oOgl00`000000IVIV
06IVIP0306IVIP030000001<C4`0C4a<00D0C4a<00<0000003<c<`0c<c<01@0c<c<00`0000006ATI
01TI6@0701TI6BD000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolW000000T06ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<04a<C00404a<C0030000
001VIVH0IVIV00@0IVIV00<0000007moO`1oOgl00`1oOgl00`000000VIVI09VIV@0209VIV@030000
002c/k<0/k>c0080/k>c00<000000<c<c03<c<`00P3<c<`01@000000i^KV0>KViP3Vi^H0000001d0
oooo00<000000>KViP3Vi^H00P3Vi^H00`000000c<c<0<c<c0020<c<c0030000002c/k<0/k>c0080
/k>c00<0000009VIV@2IVIT00P2IVIT00`000000Ogmo07moO`0307moO`030000001VIVH0IVIV00<0
IVIV00<0000004a<C01<C4`01@1<C4`00`000000<c<c03<c<`0503<c<`030000000I6AT06ATI00L0
6ATI9@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobL0
00002@0I6AT00`000000<c<c03<c<`0503<c<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1V
IVH0101VIVH00`000000Ogmo07moO`0307moO`030000002IVIT0VIVI0080VIVI00<000000;>c/`2c
/k<00P2c/k<01@000000c<c<0<c<c03<c<`0000000@0i^KV00<000000?ooo`3oool0703oool01@00
0000i^KV0>KViP3Vi^H0000000@0c<c<00<000000;>c/`2c/k<00P2c/k<00`000000VIVI09VIV@02
09VIV@030000001oOgl0Ogmo00<0Ogmo00<0000006IVIP1VIVH00`1VIVH00`000000C4a<04a<C005
04a<C0030000000c<c<0<c<c00D0<c<c00<0000001TI6@0I6AT01`0I6ATU000000D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9`00000901TI6@030000000c<c<0
<c<c00D0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0306IVIP030000001oOgl0
Ogmo00<0Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c/`020;>c/`030000003<c<`0
c<c<0080c<c<00D000000>KViP3Vi^H0i^KV0000000O0?ooo`030000003Vi^H0i^KV0080i^KV00<0
00000<c<c03<c<`00P3<c<`01@000000/k>c0;>c/`2c/k<0000000D0VIVI00<0000007moO`1oOgl0
0P1oOgl00`000000IVIV06IVIP0406IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<0
1@0c<c<00`0000006ATI01TI6@0701TI6BD000001@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool200000080oooo9`00000901TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`0101<
C4`00`000000IVIV06IVIP0306IVIP030000001oOgl0Ogmo00<0Ogmo00<0000009VIV@2IVIT00P2I
VIT00`000000/k>c0;>c/`020;>c/`030000003<c<`0c<c<0080c<c<00D000000>KViP3Vi^H0i^KV
0000000P0?ooo`050000003Vi^H0i^KV0>KViP000000103<c<`01@000000/k>c0;>c/`2c/k<00000
00D0VIVI00<0000007moO`1oOgl00P1oOgl00`000000IVIV06IVIP0406IVIP030000001<C4`0C4a<
00@0C4a<00<0000003<c<`0c<c<01@0c<c<00`0000006ATI01TI6@0701TI6BD00000103oool20000
00H0oooo000I0?ooo`040000003oool0oooo0?ooobL000002@0I6AT00`000000<c<c03<c<`0503<c
<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH00`1VIVH00`000000Ogmo07moO`0307mo
O`030000002IVIT0VIVI0080VIVI00<000000;>c/`2c/k<00P2c/k<00`000000c<c<0<c<c0020<c<
c0040000003Vi^H0i^KV00000240oooo00D000000>KViP3Vi^H0i^KV000000040<c<c0050000002c
/k<0/k>c0;>c/`0000001@2IVIT00`000000Ogmo07moO`0207moO`030000001VIVH0IVIV00@0IVIV
00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0503<c<`030000000I6AT06ATI00L06ATI
9@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobL00000
2@0I6AT00`000000<c<c03<c<`0503<c<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH0
0`1VIVH00`000000Ogmo07moO`0307moO`030000002IVIT0VIVI0080VIVI00D000000;>c/`2c/k<0
/k>c000000040<c<c0050000003Vi^H0i^KV0>KViP0000008P3oool01@000000i^KV0>KViP3Vi^H0
000000<0c<c<00<000000;>c/`2c/k<00P2c/k<00`000000VIVI09VIV@0209VIV@030000001oOgl0
Ogmo00<0Ogmo00<0000006IVIP1VIVH00`1VIVH00`000000C4a<04a<C00404a<C0030000000c<c<0
<c<c00D0<c<c00<0000001TI6@0I6AT01`0I6ATU000000D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo9`00000901TI6@030000000c<c<0<c<c00D0<c<c00<00000
04a<C01<C4`0101<C4`00`000000IVIV06IVIP0306IVIP030000001oOgl0Ogmo00<0Ogmo00<00000
09VIV@2IVIT00P2IVIT01@000000/k>c0;>c/`2c/k<0000000@0c<c<00@000000>KViP3Vi^H00000
8`3oool01@000000i^KV0>KViP3Vi^H0000000<0c<c<00<000000;>c/`2c/k<00P2c/k<00`000000
VIVI09VIV@0209VIV@030000001oOgl0Ogmo00<0Ogmo00<0000006IVIP1VIVH00`1VIVH00`000000
C4a<04a<C00404a<C0030000000c<c<0<c<c00D0<c<c00<0000001TI6@0I6AT01`0I6ATU000000D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9`00000901TI6@03
0000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0306IVIP03
0000001oOgl0Ogmo00<0Ogmo00<0000009VIV@2IVIT00P2IVIT01@000000/k>c0;>c/`2c/k<00000
00@0c<c<00@000000>KViP3Vi^H000008`3oool01@000000i^KV0>KViP3Vi^H0000000<0c<c<00<0
00000;>c/`2c/k<00P2c/k<00`000000VIVI09VIV@0209VIV@030000001oOgl0Ogmo00<0Ogmo00<0
000006IVIP1VIVH00`1VIVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c00D0<c<c00<0
000001TI6@0I6AT01`0I6ATU000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo9`00000901TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`0101<
C4`00`000000IVIV06IVIP0306IVIP030000001oOgl0Ogmo0080Ogmo00<0000009VIV@2IVIT00P2I
VIT00`000000/k>c0;>c/`020;>c/`050000003<c<`0c<c<0<c<c00000000`3Vi^H00`000000oooo
0?ooo`0R0?ooo`050000003Vi^H0i^KV0>KViP0000000`3<c<`01@000000/k>c0;>c/`2c/k<00000
00@0VIVI00<0000007moO`1oOgl00`1oOgl00`000000IVIV06IVIP0306IVIP030000001<C4`0C4a<
00@0C4a<00<0000003<c<`0c<c<01@0c<c<00`0000006ATI01TI6@0701TI6BD000001@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolW000000T06ATI00<0000003<c
<`0c<c<01@0c<c<00`000000C4a<04a<C00404a<C0030000001VIVH0IVIV00<0IVIV00<0000007mo
O`1oOgl00P1oOgl00`000000VIVI09VIV@0209VIV@030000002c/k<0/k>c0080/k>c00D000000<c<
c03<c<`0c<c<000000030>KViP030000003oool0oooo0280oooo00D000000>KViP3Vi^H0i^KV0000
00030<c<c0050000002c/k<0/k>c0;>c/`000000102IVIT00`000000Ogmo07moO`0307moO`030000
001VIVH0IVIV00<0IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0503<c<`030000
000I6AT06ATI00L06ATI9@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooobL000002@0I6AT00`000000<c<c03<c<`0503<c<`030000001<C4`0C4a<00@0C4a<
00<0000006IVIP1VIVH00`1VIVH00`000000Ogmo07moO`0207moO`030000002IVIT0VIVI0080VIVI
00<000000;>c/`2c/k<00P2c/k<01@000000c<c<0<c<c03<c<`0000000<0i^KV00<000000?ooo`3o
ool08P3oool01@000000i^KV0>KViP3Vi^H0000000<0c<c<00D000000;>c/`2c/k<0/k>c00000004
09VIV@030000001oOgl0Ogmo00<0Ogmo00<0000006IVIP1VIVH00`1VIVH00`000000C4a<04a<C004
04a<C0030000000c<c<0<c<c00D0<c<c00<0000001TI6@0I6AT01`0I6ATU000000D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9`00000901TI6@030000000c<c<0
<c<c00D0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0306IVIP030000001oOgl0
Ogmo0080Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c/`020;>c/`050000003<c<`0
c<c<0<c<c00000000P3Vi^H00`000000oooo0?ooo`0S0?ooo`050000003Vi^H0i^KV0>KViP000000
0`3<c<`01@000000/k>c0;>c/`2c/k<0000000@0VIVI00<0000007moO`1oOgl00`1oOgl00`000000
IVIV06IVIP0306IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<01@0c<c<00`000000
6ATI01TI6@0701TI6BD000001@3oool00`000000oooo0?ooo`040?ooo`00403oool3000000H0oooo
00@000000?ooo`3oool0oooo9`00000901TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<
C4`0101<C4`00`000000IVIV06IVIP0306IVIP030000001oOgl0Ogmo0080Ogmo00<0000009VIV@2I
VIT00P2IVIT00`000000/k>c0;>c/`020;>c/`050000003<c<`0c<c<0<c<c00000000P3Vi^H00`00
0000oooo0?ooo`0S0?ooo`050000003Vi^H0i^KV0>KViP0000000`3<c<`01@000000/k>c0;>c/`2c
/k<0000000@0VIVI00<0000007moO`1oOgl00`1oOgl00`000000IVIV06IVIP0306IVIP030000001<
C4`0C4a<00@0C4a<00<0000003<c<`0c<c<01@0c<c<00`0000006ATI01TI6@0701TI6BD000001@3o
ool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@0
00000?ooo`3oool0oooo9`00000901TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`0
101<C4`00`000000IVIV06IVIP0306IVIP030000001oOgl0Ogmo0080Ogmo00<0000009VIV@2IVIT0
0P2IVIT00`000000/k>c0;>c/`020;>c/`050000003<c<`0c<c<0<c<c00000000P3Vi^H00`000000
oooo0?ooo`0S0?ooo`050000003Vi^H0i^KV0>KViP0000000`3<c<`01@000000/k>c0;>c/`2c/k<0
000000@0VIVI00<0000007moO`1oOgl00`1oOgl00`000000IVIV06IVIP0306IVIP030000001<C4`0
C4a<00@0C4a<00<0000003<c<`0c<c<01@0c<c<00`0000006ATI01TI6@0701TI6BD000001@3oool0
0`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo0P000002
0?ooobL000002@0I6AT00`000000<c<c03<c<`0503<c<`030000001<C4`0C4a<00@0C4a<00<00000
06IVIP1VIVH00`1VIVH00`000000Ogmo07moO`0207moO`030000002IVIT0VIVI0080VIVI00<00000
0;>c/`2c/k<00P2c/k<01@000000c<c<0<c<c03<c<`000000080i^KV00<000000?ooo`3oool08`3o
ool01@000000i^KV0>KViP3Vi^H0000000<0c<c<00D000000;>c/`2c/k<0/k>c0000000409VIV@03
0000001oOgl0Ogmo00<0Ogmo00<0000006IVIP1VIVH00`1VIVH00`000000C4a<04a<C00404a<C003
0000000c<c<0<c<c00D0<c<c00<0000001TI6@0I6AT01`0I6ATU000000<0oooo0`0000060?ooo`00
3`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo9`00000901TI
6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0306IV
IP030000001oOgl0Ogmo0080Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c/`020;>c
/`050000003<c<`0c<c<0<c<c00000000P3Vi^H00`000000oooo0?ooo`0S0?ooo`050000003Vi^H0
i^KV0>KViP0000000`3<c<`01@000000/k>c0;>c/`2c/k<0000000@0VIVI00<0000007moO`1oOgl0
0`1oOgl00`000000IVIV06IVIP0306IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<0
1@0c<c<00`0000006ATI01TI6@0701TI6BD000001@3oool00`000000oooo0?ooo`040?ooo`003`3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo9`00000901TI6@03
0000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0306IVIP03
0000001oOgl0Ogmo0080Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c/`020;>c/`05
0000003<c<`0c<c<0<c<c00000000P3Vi^H00`000000oooo0?ooo`0S0?ooo`050000003Vi^H0i^KV
0>KViP0000000`3<c<`01@000000/k>c0;>c/`2c/k<0000000@0VIVI00<0000007moO`1oOgl00`1o
Ogl00`000000IVIV06IVIP0306IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<01@0c
<c<00`0000006ATI01TI6@0701TI6BD000001@3oool00`000000oooo0?ooo`040?ooo`003`3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo9`00000901TI6@030000
000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0306IVIP030000
001oOgl0Ogmo0080Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c/`020;>c/`050000
003<c<`0c<c<0<c<c00000000`3Vi^H00`000000oooo0?ooo`0R0?ooo`050000003Vi^H0i^KV0>KV
iP0000000`3<c<`01@000000/k>c0;>c/`2c/k<0000000@0VIVI00<0000007moO`1oOgl00`1oOgl0
0`000000IVIV06IVIP0306IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<01@0c<c<0
0`0000006ATI01TI6@0701TI6BD000001@3oool00`000000oooo0?ooo`040?ooo`003`3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo9`00000901TI6@030000000c
<c<0<c<c00D0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0306IVIP030000001o
Ogl0Ogmo0080Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c/`020;>c/`050000003<
c<`0c<c<0<c<c00000000`3Vi^H00`000000oooo0?ooo`0R0?ooo`050000003Vi^H0i^KV0>KViP00
00000`3<c<`01@000000/k>c0;>c/`2c/k<0000000@0VIVI00<0000007moO`1oOgl00`1oOgl00`00
0000IVIV06IVIP0306IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<01@0c<c<00`00
00006ATI01TI6@0701TI6BD000001@3oool00`000000oooo0?ooo`040?ooo`00403oool3000000H0
oooo00@000000?ooo`3oool0oooo9`00000901TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<
C01<C4`0101<C4`00`000000IVIV06IVIP0306IVIP030000001oOgl0Ogmo0080Ogmo00<0000009VI
V@2IVIT00P2IVIT00`000000/k>c0;>c/`020;>c/`050000003<c<`0c<c<0<c<c00000000`3Vi^H0
0`000000oooo0?ooo`0R0?ooo`050000003Vi^H0i^KV0>KViP0000000`3<c<`01@000000/k>c0;>c
/`2c/k<0000000@0VIVI00<0000007moO`1oOgl00`1oOgl00`000000IVIV06IVIP0306IVIP030000
001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<01@0c<c<00`0000006ATI01TI6@0701TI6BD00000
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolW000000T06ATI
00<0000003<c<`0c<c<01@0c<c<00`000000C4a<04a<C00404a<C0030000001VIVH0IVIV00<0IVIV
00<0000007moO`1oOgl00P1oOgl00`000000VIVI09VIV@0209VIV@030000002c/k<0/k>c0080/k>c
00D000000<c<c03<c<`0c<c<000000030>KViP030000003oool0oooo0280oooo00D000000>KViP3V
i^H0i^KV000000030<c<c0050000002c/k<0/k>c0;>c/`000000102IVIT00`000000Ogmo07moO`03
07moO`030000001VIVH0IVIV00<0IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`05
03<c<`030000000I6AT06ATI00L06ATI9@0000050?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooobL000002@0I6AT00`000000<c<c03<c<`0503<c<`030000001<C4`0
C4a<00@0C4a<00<0000006IVIP1VIVH00`1VIVH00`000000Ogmo07moO`0307moO`030000002IVIT0
VIVI0080VIVI00D000000;>c/`2c/k<0/k>c000000040<c<c0040000003Vi^H0i^KV000002<0oooo
00D000000>KViP3Vi^H0i^KV000000030<c<c0030000002c/k<0/k>c0080/k>c00<0000009VIV@2I
VIT00P2IVIT00`000000Ogmo07moO`0307moO`030000001VIVH0IVIV00<0IVIV00<0000004a<C01<
C4`0101<C4`00`000000<c<c03<c<`0503<c<`030000000I6AT06ATI00L06ATI9@0000050?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobL000002@0I6AT00`000000
<c<c03<c<`0503<c<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH00`1VIVH00`000000
Ogmo07moO`0307moO`030000002IVIT0VIVI0080VIVI00D000000;>c/`2c/k<0/k>c000000040<c<
c0040000003Vi^H0i^KV000002<0oooo00D000000>KViP3Vi^H0i^KV000000030<c<c0030000002c
/k<0/k>c0080/k>c00<0000009VIV@2IVIT00P2IVIT00`000000Ogmo07moO`0307moO`030000001V
IVH0IVIV00<0IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0503<c<`030000000I
6AT06ATI00L06ATI9@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooobL000002@0I6AT00`000000<c<c03<c<`0503<c<`030000001<C4`0C4a<00@0C4a<00<0
000006IVIP1VIVH00`1VIVH00`000000Ogmo07moO`0307moO`030000002IVIT0VIVI0080VIVI00D0
00000;>c/`2c/k<0/k>c000000040<c<c0050000003Vi^H0i^KV0>KViP0000008P3oool01@000000
i^KV0>KViP3Vi^H0000000<0c<c<00<000000;>c/`2c/k<00P2c/k<00`000000VIVI09VIV@0209VI
V@030000001oOgl0Ogmo00<0Ogmo00<0000006IVIP1VIVH00`1VIVH00`000000C4a<04a<C00404a<
C0030000000c<c<0<c<c00D0<c<c00<0000001TI6@0I6AT01`0I6ATU000000D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9`00000901TI6@030000000c<c<0<c<c
00D0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0306IVIP030000001oOgl0Ogmo
00<0Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c/`020;>c/`030000003<c<`0c<c<
0080c<c<00@000000>KViP3Vi^H000008@3oool01@000000i^KV0>KViP3Vi^H0000000@0c<c<00D0
00000;>c/`2c/k<0/k>c0000000509VIV@030000001oOgl0Ogmo0080Ogmo00<0000006IVIP1VIVH0
101VIVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c00D0<c<c00<0000001TI6@0I6AT0
1`0I6ATU000000D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooobL000002@0I
6AT00`000000<c<c03<c<`0503<c<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH00`1V
IVH00`000000Ogmo07moO`0307moO`030000002IVIT0VIVI0080VIVI00<000000;>c/`2c/k<00P2c
/k<00`000000c<c<0<c<c0020<c<c0050000003Vi^H0i^KV0>KViP000000803oool01@000000i^KV
0>KViP3Vi^H0000000@0c<c<00D000000;>c/`2c/k<0/k>c0000000509VIV@030000001oOgl0Ogmo
0080Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c
00D0<c<c00<0000001TI6@0I6AT01`0I6ATU000000@0oooo0P0000060?ooo`006@3oool010000000
oooo0?ooo`3ooolW000000T06ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<04a<C00404a<
C0030000001VIVH0IVIV00<0IVIV00<0000007moO`1oOgl00`1oOgl00`000000VIVI09VIV@0209VI
V@030000002c/k<0/k>c0080/k>c00<000000<c<c03<c<`00P3<c<`01@000000i^KV0>KViP3Vi^H0
000001l0oooo00<000000>KViP3Vi^H00P3Vi^H00`000000c<c<0<c<c0020<c<c0050000002c/k<0
/k>c0;>c/`0000001@2IVIT00`000000Ogmo07moO`0207moO`030000001VIVH0IVIV00@0IVIV00<0
000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0503<c<`030000000I6AT06ATI00L06ATI9@00
00050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobL000002@0I
6AT00`000000<c<c03<c<`0503<c<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH0101V
IVH00`000000Ogmo07moO`0307moO`030000002IVIT0VIVI0080VIVI00<000000;>c/`2c/k<00P2c
/k<01@000000c<c<0<c<c03<c<`0000000@0i^KV00<000000?ooo`3oool0703oool01@000000i^KV
0>KViP3Vi^H0000000@0c<c<00<000000;>c/`2c/k<00P2c/k<00`000000VIVI09VIV@0209VIV@03
0000001oOgl0Ogmo00<0Ogmo00<0000006IVIP1VIVH00`1VIVH00`000000C4a<04a<C00504a<C003
0000000c<c<0<c<c00D0<c<c00<0000001TI6@0I6AT01`0I6ATU000000D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo9`00000901TI6@030000000c<c<0<c<c00D0
<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0406IVIP030000001oOgl0Ogmo00<0
Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c/`020;>c/`030000003<c<`0c<c<0080
c<c<00D000000>KViP3Vi^H0i^KV0000000M0?ooo`030000003Vi^H0i^KV0080i^KV00<000000<c<
c03<c<`00P3<c<`00`000000/k>c0;>c/`020;>c/`030000002IVIT0VIVI0080VIVI00<0000007mo
O`1oOgl00`1oOgl00`000000IVIV06IVIP0306IVIP030000001<C4`0C4a<00D0C4a<00<0000003<c
<`0c<c<01@0c<c<00`0000006ATI01TI6@0701TI6BD000001@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolW000000T06ATI00<0000003<c<`0c<c<01@0c<c<00`00
0000C4a<04a<C00404a<C0030000001VIVH0IVIV00@0IVIV00<0000007moO`1oOgl00`1oOgl00`00
0000VIVI09VIV@0209VIV@030000002c/k<0/k>c0080/k>c00<000000<c<c03<c<`00P3<c<`00`00
0000i^KV0>KViP020>KViP030000003oool0oooo01T0oooo00<000000>KViP3Vi^H00P3Vi^H00`00
0000c<c<0<c<c0030<c<c0030000002c/k<0/k>c0080/k>c00<0000009VIV@2IVIT00P2IVIT00`00
0000Ogmo07moO`0307moO`030000001VIVH0IVIV00<0IVIV00<0000004a<C01<C4`01@1<C4`00`00
0000<c<c03<c<`0503<c<`030000000I6AT06ATI00L06ATI9@0000050?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooobL000002@0I6AT00`000000<c<c03<c<`0503<c
<`030000001<C4`0C4a<00D0C4a<00<0000006IVIP1VIVH00`1VIVH00`000000Ogmo07moO`0307mo
O`030000002IVIT0VIVI00<0VIVI00<000000;>c/`2c/k<00P2c/k<00`000000c<c<0<c<c0020<c<
c0030000003Vi^H0i^KV0080i^KV00<000000?ooo`3oool0603oool00`000000i^KV0>KViP020>KV
iP030000003<c<`0c<c<0080c<c<00<000000;>c/`2c/k<00P2c/k<00`000000VIVI09VIV@0209VI
V@030000001oOgl0Ogmo00@0Ogmo00<0000006IVIP1VIVH00`1VIVH00`000000C4a<04a<C00404a<
C0030000000c<c<0<c<c00H0<c<c00<0000001TI6@0I6AT01`0I6ATU000000D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9`00000901TI6@030000000c<c<0<c<c
00D0<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP0306IVIP030000001oOgl0Ogmo
00<0Ogmo00<0000009VIV@2IVIT00`2IVIT00`000000/k>c0;>c/`020;>c/`030000003<c<`0c<c<
0080c<c<00<000000>KViP3Vi^H00`3Vi^H00`000000oooo0?ooo`0F0?ooo`030000003Vi^H0i^KV
0080i^KV00<000000<c<c03<c<`00`3<c<`00`000000/k>c0;>c/`020;>c/`030000002IVIT0VIVI
0080VIVI00<0000007moO`1oOgl0101oOgl00`000000IVIV06IVIP0306IVIP030000001<C4`0C4a<
00@0C4a<00<0000003<c<`0c<c<01P0c<c<00`0000006ATI01TI6@0701TI6BD000001@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolW000000T06ATI00<0000003<c
<`0c<c<01@0c<c<00`000000C4a<04a<C00504a<C0030000001VIVH0IVIV00<0IVIV00<0000007mo
O`1oOgl00`1oOgl00`000000VIVI09VIV@0309VIV@030000002c/k<0/k>c00<0/k>c00<000000<c<
c03<c<`00P3<c<`00`000000i^KV0>KViP030>KViP030000003oool0oooo01@0oooo00<000000>KV
iP3Vi^H00P3Vi^H00`000000c<c<0<c<c0030<c<c0030000002c/k<0/k>c00<0/k>c00<0000009VI
V@2IVIT00P2IVIT00`000000Ogmo07moO`0407moO`030000001VIVH0IVIV00<0IVIV00<0000004a<
C01<C4`0101<C4`00`000000<c<c03<c<`0603<c<`030000000I6AT06ATI00L06ATI9@0000050?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobL000002@0I6AT00`00
0000<c<c03<c<`0603<c<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH0101VIVH00`00
0000Ogmo07moO`0307moO`030000002IVIT0VIVI00<0VIVI00<000000;>c/`2c/k<00P2c/k<00`00
0000c<c<0<c<c0030<c<c0030000003Vi^H0i^KV00<0i^KV00<000000?ooo`3oool04@3oool20000
00D0i^KV00<000000<c<c03<c<`00`3<c<`00`000000/k>c0;>c/`020;>c/`030000002IVIT0VIVI
00<0VIVI00<0000007moO`1oOgl00`1oOgl00`000000IVIV06IVIP0406IVIP030000001<C4`0C4a<
00@0C4a<00<0000003<c<`0c<c<01@0c<c<00`0000006ATI01TI6@0801TI6BD000001@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolW000000T06ATI00<0000003<c
<`0c<c<01P0c<c<00`000000C4a<04a<C00404a<C0030000001VIVH0IVIV00@0IVIV00<0000007mo
O`1oOgl00`1oOgl00`000000VIVI09VIV@0309VIV@030000002c/k<0/k>c00<0/k>c00<000000<c<
c03<c<`00`3<c<`00`000000i^KV0>KViP030>KViP800000403oool00`000000i^KV0>KViP040>KV
iP030000003<c<`0c<c<00<0c<c<00<000000;>c/`2c/k<00`2c/k<00`000000VIVI09VIV@0309VI
V@030000001oOgl0Ogmo00<0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00404a<
C0030000000c<c<0<c<c00D0<c<c00<0000001TI6@0I6AT0200I6ATU000000D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9`00000901TI6@030000000c<c<0<c<c
00H0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0406IVIP030000001oOgl0Ogmo
00<0Ogmo00<0000009VIV@2IVIT00`2IVIT00`000000/k>c0;>c/`030;>c/`030000003<c<`0c<c<
00@0c<c<00<000000>KViP3Vi^H0103Vi^H2000000`0oooo0P0000060>KViP030000003<c<`0c<c<
00<0c<c<00<000000;>c/`2c/k<0102c/k<00`000000VIVI09VIV@0309VIV@030000001oOgl0Ogmo
00<0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c
00D0<c<c00<0000001TI6@0I6AT0200I6ATU000000D0oooo00<000000?ooo`3oool0103oool001T0
oooo0P0000020?ooobL000002@0I6AT00`000000<c<c03<c<`0603<c<`030000001<C4`0C4a<00D0
C4a<00<0000006IVIP1VIVH00`1VIVH00`000000Ogmo07moO`0407moO`030000002IVIT0VIVI00<0
VIVI00<000000;>c/`2c/k<00`2c/k<00`000000c<c<0<c<c0030<c<c08000001`3Vi^H3000000H0
oooo0`0000070>KViP030000003<c<`0c<c<00@0c<c<00<000000;>c/`2c/k<00`2c/k<00`000000
VIVI09VIV@0309VIV@030000001oOgl0Ogmo00<0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000
C4a<04a<C00504a<C0030000000c<c<0<c<c00D0<c<c00<0000001TI6@0I6AT0200I6ATU000000@0
oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolW000000T06ATI00<0000003<c<`0c
<c<01P0c<c<00`000000C4a<04a<C00504a<C0030000001VIVH0IVIV00<0IVIV00<0000007moO`1o
Ogl0101oOgl00`000000VIVI09VIV@0309VIV@030000002c/k<0/k>c00<0/k>c0P0000060<c<c003
0000003Vi^H0i^KV00L0i^KV1P0000090>KViP030000003<c<`0c<c<00@0c<c<00<000000;>c/`2c
/k<00`2c/k<2000000D0VIVI00<0000007moO`1oOgl00`1oOgl00`000000IVIV06IVIP0406IVIP03
0000001<C4`0C4a<00D0C4a<00<0000003<c<`0c<c<01@0c<c<00`0000006ATI01TI6@0801TI6BD0
00001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolW000000T0
6ATI00<0000003<c<`0c<c<01P0c<c<00`000000C4a<04a<C00504a<C0030000001VIVH0IVIV00@0
IVIV00<0000007moO`1oOgl00`1oOgl00`000000VIVI09VIV@0409VIV@030000002c/k<0/k>c00@0
/k>c00<000000<c<c03<c<`0103<c<`00`000000i^KV0>KViP0D0>KViP030000003<c<`0c<c<00@0
c<c<00<000000;>c/`2c/k<0102c/k<00`000000VIVI09VIV@0409VIV@030000001oOgl0Ogmo00<0
Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00504a<C0030000000c<c<0<c<c00D0
<c<c00<0000001TI6@0I6AT0200I6ATU000000D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo9`00000:01TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<
C4`01@1<C4`00`000000IVIV06IVIP0406IVIP030000001oOgl0Ogmo00@0Ogmo00<0000009VIV@2I
VIT00`2IVIT00`000000/k>c0;>c/`040;>c/`030000003<c<`0c<c<00D0c<c<0P00000B0>KViP80
00001`3<c<`00`000000/k>c0;>c/`030;>c/`030000002IVIT0VIVI00@0VIVI00<0000007moO`1o
Ogl0101oOgl00`000000IVIV06IVIP0406IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c<`0c
<c<01P0c<c<00`0000006ATI01TI6@0801TI6BD000001@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolW000000X06ATI00<0000003<c<`0c<c<01@0c<c<00`000000
C4a<04a<C00504a<C0030000001VIVH0IVIV00@0IVIV00<0000007moO`1oOgl0101oOgl00`000000
VIVI09VIV@0409VIV@030000002c/k<0/k>c00@0/k>c00<000000<c<c03<c<`01P3<c<`2000000h0
i^KV0P0000080<c<c0030000002c/k<0/k>c00@0/k>c00<0000009VIV@2IVIT0102IVIT00`000000
Ogmo07moO`0307moO`030000001VIVH0IVIV00D0IVIV00<0000004a<C01<C4`0101<C4`00`000000
<c<c03<c<`0603<c<`030000000I6AT06ATI00P06ATI9@0000050?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooobL000002P0I6AT00`000000<c<c03<c<`0503<c<`03
0000001<C4`0C4a<00D0C4a<00<0000006IVIP1VIVH0101VIVH00`000000Ogmo07moO`0407moO`03
0000002IVIT0VIVI00D0VIVI00<000000;>c/`2c/k<00`2c/k<00`000000c<c<0<c<c0080<c<c080
00002P3Vi^H2000000T0c<c<00<000000;>c/`2c/k<01@2c/k<00`000000VIVI09VIV@0309VIV@03
0000001oOgl0Ogmo00@0Ogmo00<0000006IVIP1VIVH01@1VIVH00`000000C4a<04a<C00404a<C003
0000000c<c<0<c<c00H0<c<c00<0000001TI6@0I6AT0200I6ATU000000D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo9`00000:01TI6@030000000c<c<0<c<c00H0
<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0506IVIP030000001oOgl0Ogmo00@0
Ogmo00<0000009VIV@2IVIT0102IVIT00`000000/k>c0;>c/`040;>c/`8000002P3<c<`:000000X0
c<c<00<000000;>c/`2c/k<01@2c/k<00`000000VIVI09VIV@0409VIV@030000001oOgl0Ogmo00@0
Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00504a<C0030000000c<c<0<c<c00H0
<c<c00<0000001TI6@0I6AT0200I6ATU000000D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo9`00000:01TI6@030000000c<c<0<c<c00H0<c<c00<0000004a<C01<
C4`01@1<C4`00`000000IVIV06IVIP0406IVIP030000001oOgl0Ogmo00@0Ogmo00<0000009VIV@2I
VIT01@2IVIT00`000000/k>c0;>c/`050;>c/`030000003<c<`0c<c<01X0c<c<00<000000;>c/`2c
/k<01@2c/k<00`000000VIVI09VIV@0409VIV@030000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1V
IVH0101VIVH00`000000C4a<04a<C00504a<C0030000000c<c<0<c<c00H0<c<c00<0000001TI6@0I
6AT0200I6ATU000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo9`00000:01TI6@030000000c<c<0<c<c00H0<c<c00<0000004a<C01<C4`01@1<C4`00`000000
IVIV06IVIP0406IVIP030000001oOgl0Ogmo00D0Ogmo00<0000009VIV@2IVIT01@2IVIT00`000000
/k>c0;>c/`040;>c/`8000006P3<c<`00`000000/k>c0;>c/`050;>c/`030000002IVIT0VIVI00D0
VIVI00<0000007moO`1oOgl0101oOgl00`000000IVIV06IVIP0506IVIP030000001<C4`0C4a<00D0
C4a<00<0000003<c<`0c<c<01P0c<c<00`0000006ATI01TI6@0801TI6BD000001@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolW000000X06ATI00<0000003<c<`0c
<c<01P0c<c<00`000000C4a<04a<C00504a<C0030000001VIVH0IVIV00D0IVIV00<0000007moO`1o
Ogl0101oOgl00`000000VIVI09VIV@0509VIV@030000002c/k<0/k>c00H0/k>c0P00000F0<c<c080
0000202c/k<00`000000VIVI09VIV@0509VIV@030000001oOgl0Ogmo00@0Ogmo00<0000006IVIP1V
IVH0101VIVH00`000000C4a<04a<C00504a<C0030000000c<c<0<c<c00L0<c<c00<0000001TI6@0I
6AT0200I6ATU000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo9`00000:01TI6@030000000c<c<0<c<c00H0<c<c00<0000004a<C01<C4`01@1<C4`00`000000
IVIV06IVIP0506IVIP030000001oOgl0Ogmo00D0Ogmo00<0000009VIV@2IVIT01@2IVIT00`000000
/k>c0;>c/`070;>c/`<00000403<c<`3000000T0/k>c00<0000009VIV@2IVIT01@2IVIT00`000000
Ogmo07moO`0407moO`030000001VIVH0IVIV00D0IVIV00<0000004a<C01<C4`01@1<C4`00`000000
<c<c03<c<`0703<c<`030000000I6AT06ATI00P06ATI9@0000050?ooo`030000003oool0oooo00@0
oooo000I0?ooo`8000000P3ooolW000000X06ATI00<0000003<c<`0c<c<01P0c<c<00`000000C4a<
04a<C00504a<C0030000001VIVH0IVIV00H0IVIV00<0000007moO`1oOgl01@1oOgl00`000000VIVI
09VIV@0409VIV@030000002c/k<0/k>c00X0/k>c0P00000<0<c<c08000002`2c/k<00`000000VIVI
09VIV@0609VIV@030000001oOgl0Ogmo00@0Ogmo00<0000006IVIP1VIVH01@1VIVH00`000000C4a<
04a<C00504a<C0030000000c<c<0<c<c00L0<c<c00<0000001TI6@0I6AT0200I6ATU000000@0oooo
0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolW000000X06ATI00<0000003<c<`0c<c<0
1`0c<c<00`000000C4a<04a<C00504a<C0030000001VIVH0IVIV00D0IVIV00<0000007moO`1oOgl0
1@1oOgl00`000000VIVI09VIV@0509VIV@030000002c/k<0/k>c00/0/k>c0`0000060<c<c0<00000
302c/k<00`000000VIVI09VIV@0609VIV@030000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH0
1@1VIVH00`000000C4a<04a<C00504a<C0030000000c<c<0<c<c00L0<c<c00<0000001TI6@0I6AT0
200I6ATU000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
9`00000:01TI6@030000000c<c<0<c<c00L0<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV
06IVIP0506IVIP030000001oOgl0Ogmo00H0Ogmo00<0000009VIV@2IVIT01@2IVIT00`000000/k>c
0;>c/`0=0;>c/`H000003`2c/k<00`000000VIVI09VIV@0609VIV@030000001oOgl0Ogmo00D0Ogmo
00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00604a<C0030000000c<c<0<c<c00H0<c<c
00<0000001TI6@0I6AT02@0I6ATU000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo9`00000:01TI6@030000000c<c<0<c<c00L0<c<c00<0000004a<C01<C4`0
1@1<C4`00`000000IVIV06IVIP0506IVIP030000001oOgl0Ogmo00H0Ogmo00<0000009VIV@2IVIT0
1P2IVIT00`000000/k>c0;>c/`0O0;>c/`800000202IVIT00`000000Ogmo07moO`0507moO`030000
001VIVH0IVIV00D0IVIV00<0000004a<C01<C4`01P1<C4`00`000000<c<c03<c<`0603<c<`030000
000I6AT06ATI00T06ATI9@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooobL000002P0I6AT00`000000<c<c03<c<`0703<c<`030000001<C4`0C4a<00D0C4a<
00<0000006IVIP1VIVH01P1VIVH00`000000Ogmo07moO`0607moO`030000002IVIT0VIVI00H0VIVI
0P00000M0;>c/`8000002@2IVIT00`000000Ogmo07moO`0607moO`030000001VIVH0IVIV00D0IVIV
00<0000004a<C01<C4`01P1<C4`00`000000<c<c03<c<`0603<c<`030000000I6AT06ATI00T06ATI
9@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobL00000
2`0I6AT00`000000<c<c03<c<`0603<c<`030000001<C4`0C4a<00H0C4a<00<0000006IVIP1VIVH0
1@1VIVH00`000000Ogmo07moO`0607moO`030000002IVIT0VIVI00P0VIVI00<000000;>c/`2c/k<0
6@2c/k<00`000000VIVI09VIV@0909VIV@030000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH0
1P1VIVH00`000000C4a<04a<C00504a<C0030000000c<c<0<c<c00L0<c<c00<0000001TI6@0I6AT0
2@0I6ATU000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
9`00000;01TI6@030000000c<c<0<c<c00H0<c<c00<0000004a<C01<C4`01P1<C4`00`000000IVIV
06IVIP0606IVIP030000001oOgl0Ogmo00H0Ogmo00<0000009VIV@2IVIT0202IVIT2000001P0/k>c
0P00000:09VIV@030000001oOgl0Ogmo00H0Ogmo00<0000006IVIP1VIVH01P1VIVH00`000000C4a<
04a<C00504a<C0030000000c<c<0<c<c00L0<c<c00<0000001TI6@0I6AT02@0I6ATU000000D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9`00000;01TI6@030000
000c<c<0<c<c00H0<c<c00<0000004a<C01<C4`01`1<C4`00`000000IVIV06IVIP0606IVIP030000
001oOgl0Ogmo00H0Ogmo00<0000009VIV@2IVIT02@2IVIT2000001@0/k>c0P00000;09VIV@030000
001oOgl0Ogmo00L0Ogmo00<0000006IVIP1VIVH01@1VIVH00`000000C4a<04a<C00604a<C0030000
000c<c<0<c<c00L0<c<c00<0000001TI6@0I6AT02@0I6ATU000000D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo9`00000;01TI6@030000000c<c<0<c<c00L0<c<c
00<0000004a<C01<C4`01P1<C4`00`000000IVIV06IVIP0606IVIP030000001oOgl0Ogmo00L0Ogmo
00<0000009VIV@2IVIT02P2IVIT200000100/k>c0P00000<09VIV@030000001oOgl0Ogmo00L0Ogmo
00<0000006IVIP1VIVH01P1VIVH00`000000C4a<04a<C00604a<C0030000000c<c<0<c<c00L0<c<c
00<0000001TI6@0I6AT02@0I6ATU000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo9`00000;01TI6@030000000c<c<0<c<c00L0<c<c00<0000004a<C01<C4`0
1P1<C4`00`000000IVIV06IVIP0606IVIP030000001oOgl0Ogmo00L0Ogmo00<0000009VIV@2IVIT0
302IVIT5000000H0/k>c1@00000=09VIV@030000001oOgl0Ogmo00L0Ogmo00<0000006IVIP1VIVH0
1P1VIVH00`000000C4a<04a<C00704a<C0030000000c<c<0<c<c00L0<c<c00<0000001TI6@0I6AT0
2@0I6ATU000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
9`00000;01TI6@030000000c<c<0<c<c00L0<c<c00<0000004a<C01<C4`01P1<C4`00`000000IVIV
06IVIP0706IVIP030000001oOgl0Ogmo00L0Ogmo00<0000009VIV@2IVIT0402IVIT600000140VIVI
00<0000007moO`1oOgl0201oOgl00`000000IVIV06IVIP0606IVIP030000001<C4`0C4a<00L0C4a<
00<0000003<c<`0c<c<01`0c<c<00`0000006ATI01TI6@0901TI6BD000001@3oool00`000000oooo
0?ooo`040?ooo`006@3oool200000080oooo9P00000<01TI6@030000000c<c<0<c<c00P0<c<c00<0
000004a<C01<C4`01P1<C4`00`000000IVIV06IVIP0606IVIP030000001oOgl0Ogmo00P0Ogmo00<0
000009VIV@2IVIT09@2IVIT00`000000Ogmo07moO`0807moO`030000001VIVH0IVIV00H0IVIV00<0
000004a<C01<C4`01`1<C4`00`000000<c<c03<c<`0703<c<`030000000I6AT06ATI00X06ATI9@00
00040?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo9P00000<01TI6@030000000c
<c<0<c<c00P0<c<c00<0000004a<C01<C4`01P1<C4`00`000000IVIV06IVIP0706IVIP030000001o
Ogl0Ogmo00P0Ogmo00<0000009VIV@2IVIT08`2IVIT00`000000Ogmo07moO`0907moO`030000001V
IVH0IVIV00H0IVIV00<0000004a<C01<C4`01`1<C4`00`000000<c<c03<c<`0703<c<`030000000I
6AT06ATI00X06ATI9@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooobH00000300I6AT00`000000<c<c03<c<`0803<c<`030000001<C4`0C4a<00L0C4a<00<0
000006IVIP1VIVH01`1VIVH00`000000Ogmo07moO`0807moO`030000002IVIT0VIVI0240VIVI00<0
000007moO`1oOgl02@1oOgl00`000000IVIV06IVIP0706IVIP030000001<C4`0C4a<00L0C4a<00<0
000003<c<`0c<c<01`0c<c<00`0000006ATI01TI6@0:01TI6BD000001@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolV000000d06ATI00<0000003<c<`0c<c<0200c
<c<00`000000C4a<04a<C00604a<C0030000001VIVH0IVIV00P0IVIV00<0000007moO`1oOgl0201o
Ogl200000200VIVI00<0000007moO`1oOgl02P1oOgl00`000000IVIV06IVIP0606IVIP030000001<
C4`0C4a<00L0C4a<00<0000003<c<`0c<c<0200c<c<00`0000006ATI01TI6@0:01TI6BD000001@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV000000d06ATI00<0
000003<c<`0c<c<0200c<c<00`000000C4a<04a<C00704a<C0030000001VIVH0IVIV00L0IVIV00<0
000007moO`1oOgl02P1oOgl00`000000VIVI09VIV@0K09VIV@800000301oOgl00`000000IVIV06IV
IP0706IVIP030000001<C4`0C4a<00L0C4a<00<0000003<c<`0c<c<0200c<c<00`0000006ATI01TI
6@0:01TI6BD000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolV000000d06ATI00<0000003<c<`0c<c<0200c<c<00`000000C4a<04a<C00704a<C0030000001V
IVH0IVIV00P0IVIV00<0000007moO`1oOgl02P1oOgl3000001P0VIVI0P00000=07moO`030000001V
IVH0IVIV00P0IVIV00<0000004a<C01<C4`01`1<C4`00`000000<c<c03<c<`0803<c<`030000000I
6AT06ATI00X06ATI9@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooobH000003@0I6AT00`000000<c<c03<c<`0803<c<`030000001<C4`0C4a<00P0C4a<00<0
000006IVIP1VIVH0201VIVH00`000000Ogmo07moO`0<07moO`800000502IVIT2000000h0Ogmo00<0
000006IVIP1VIVH0201VIVH00`000000C4a<04a<C00704a<C0030000000c<c<0<c<c00P0<c<c00<0
000001TI6@0I6AT02`0I6ATU000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo9P00000=01TI6@030000000c<c<0<c<c00T0<c<c00<0000004a<C01<C4`01`1<
C4`00`000000IVIV06IVIP0806IVIP030000001oOgl0Ogmo00h0Ogmo0P00000@09VIV@8000003`1o
Ogl00`000000IVIV06IVIP0906IVIP030000001<C4`0C4a<00L0C4a<00<0000003<c<`0c<c<0200c
<c<00`0000006ATI01TI6@0;01TI6BD000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolV000000d06ATI00<0000003<c<`0c<c<02@0c<c<00`000000C4a<04a<
C00804a<C0030000001VIVH0IVIV00P0IVIV00<0000007moO`1oOgl03`1oOgl5000000H0VIVI1@00
000@07moO`030000001VIVH0IVIV00T0IVIV00<0000004a<C01<C4`0201<C4`00`000000<c<c03<c
<`0803<c<`030000000I6AT06ATI00/06ATI9@0000050?ooo`030000003oool0oooo00@0oooo000A
0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo9P00000>01TI6@030000000c
<c<0<c<c00T0<c<c00<0000004a<C01<C4`01`1<C4`00`000000IVIV06IVIP0906IVIP030000001o
Ogl0Ogmo01<0Ogmo1P00000E07moO`030000001VIVH0IVIV00T0IVIV00<0000004a<C01<C4`01`1<
C4`00`000000<c<c03<c<`0903<c<`030000000I6AT06ATI00/06ATI9@0000050?ooo`030000003o
ool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo9P00
000>01TI6@030000000c<c<0<c<c00T0<c<c00<0000004a<C01<C4`0201<C4`00`000000IVIV06IV
IP0906IVIP030000001oOgl0Ogmo02/0Ogmo0P00000;06IVIP030000001<C4`0C4a<00P0C4a<00<0
000003<c<`0c<c<02@0c<c<00`0000006ATI01TI6@0;01TI6BD000001@3oool00`000000oooo0?oo
o`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`8000000P3ooolV000000h06ATI00<00000
03<c<`0c<c<02@0c<c<00`000000C4a<04a<C00904a<C0030000001VIVH0IVIV00T0IVIV00<00000
07moO`1oOgl0:@1oOgl00`000000IVIV06IVIP0:06IVIP030000001<C4`0C4a<00T0C4a<00<00000
03<c<`0c<c<02@0c<c<00`0000006ATI01TI6@0;01TI6BD000000`3oool3000000H0oooo000A0?oo
o`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo9P00000?01TI6@030000000c<c<0
<c<c00T0<c<c00<0000004a<C01<C4`0201<C4`00`000000IVIV06IVIP0:06IVIP030000001oOgl0
Ogmo02L0Ogmo00<0000006IVIP1VIVH02`1VIVH00`000000C4a<04a<C00804a<C0030000000c<c<0
<c<c00T0<c<c00<0000001TI6@0I6AT0300I6ATU000000D0oooo00<000000?ooo`3oool0103oool0
0140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolV000000l06ATI00<00000
03<c<`0c<c<02@0c<c<00`000000C4a<04a<C00904a<C0030000001VIVH0IVIV00X0IVIV0P00000V
07moO`030000001VIVH0IVIV00/0IVIV00<0000004a<C01<C4`02@1<C4`00`000000<c<c03<c<`09
03<c<`030000000I6AT06ATI00`06ATI9@0000050?ooo`030000003oool0oooo00@0oooo000A0?oo
o`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo9`00000>01TI6@030000000c<c<0
<c<c00T0<c<c00<0000004a<C01<C4`02P1<C4`00`000000IVIV06IVIP0;06IVIP030000001oOgl0
Ogmo0240Ogmo0P00000>06IVIP030000001<C4`0C4a<00T0C4a<00<0000003<c<`0c<c<02@0c<c<0
0`0000006ATI01TI6@0<01TI6BD000001@3oool00`000000oooo0?ooo`040?ooo`00403oool20000
00L0oooo00@000000?ooo`3oool0oooo9`00000?01TI6@030000000c<c<0<c<c00P0<c<c00<00000
04a<C01<C4`02P1<C4`00`000000IVIV06IVIP0<06IVIP8000007`1oOgl2000000l0IVIV00<00000
04a<C01<C4`02@1<C4`00`000000<c<c03<c<`0:03<c<`030000000I6AT06ATI00`06ATI9@000005
0?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?oo
o`3oool0oooo9`00000?01TI6@030000000c<c<0<c<c00T0<c<c00<0000004a<C01<C4`02P1<C4`0
0`000000IVIV06IVIP0=06IVIP030000001oOgl0Ogmo01/0Ogmo00<0000006IVIP1VIVH03P1VIVH0
0`000000C4a<04a<C00:04a<C0030000000c<c<0<c<c00T0<c<c00<0000001TI6@0I6AT03@0I6ATU
000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9`00000?
01TI6@030000000c<c<0<c<c00X0<c<c00<0000004a<C01<C4`02P1<C4`00`000000IVIV06IVIP0=
06IVIP<00000601oOgl200000100IVIV00<0000004a<C01<C4`02P1<C4`00`000000<c<c03<c<`0:
03<c<`030000000I6AT06ATI00d06ATI9@0000050?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooobL00000400I6AT00`000000<c<c03<c<`0903<c<`030000001<C4`0
C4a<00X0C4a<00<0000006IVIP1VIVH0401VIVH300000180Ogmo0`00000B06IVIP030000001<C4`0
C4a<00X0C4a<00<0000003<c<`0c<c<02@0c<c<00`0000006ATI01TI6@0>01TI6BD000001@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolW000001006ATI00<00000
03<c<`0c<c<02P0c<c<00`000000C4a<04a<C00:04a<C0030000001VIVH0IVIV0180IVIV0`00000<
07moO`<000004`1VIVH2000000`0C4a<00<0000003<c<`0c<c<02P0c<c<00`0000006ATI01TI6@0>
01TI6BD000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolW
000001006ATI00<0000003<c<`0c<c<02`0c<c<00`000000C4a<04a<C00:04a<C0030000001VIVH0
IVIV01@0IVIV3000000E06IVIP030000001<C4`0C4a<00`0C4a<00<0000003<c<`0c<c<02P0c<c<0
0`0000006ATI01TI6@0>01TI6BD000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolX000001006ATI00<0000003<c<`0c<c<02P0c<c<00`000000C4a<04a<C00;
04a<C0030000001VIVH0IVIV03@0IVIV00<0000004a<C01<C4`02`1<C4`00`000000<c<c03<c<`0;
03<c<`030000000I6AT06ATI00h06ATI9@0000050?ooo`030000003oool0oooo00@0oooo000I0?oo
o`8000000P3ooolX000001006ATI00<0000003<c<`0c<c<02`0c<c<00`000000C4a<04a<C00;04a<
C0030000001VIVH0IVIV0380IVIV00<0000004a<C01<C4`0301<C4`00`000000<c<c03<c<`0:03<c
<`030000000I6AT06ATI00h06ATI9P0000040?ooo`8000001P3oool001T0oooo00@000000?ooo`3o
ool0oooo:000000@01TI6@030000000c<c<0<c<c00/0<c<c00<0000004a<C01<C4`02`1<C4`00`00
0000IVIV06IVIP0a06IVIP030000001<C4`0C4a<00`0C4a<00<0000003<c<`0c<c<02`0c<c<00`00
00006ATI01TI6@0>01TI6BH000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolX000001006ATI00<0000003<c<`0c<c<0300c<c<00`000000C4a<04a<C00;04a<
C0800000<01VIVH00`000000C4a<04a<C00<04a<C0030000000c<c<0<c<c00/0<c<c00<0000001TI
6@0I6AT03`0I6ATV000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo:@00000@01TI6@030000000c<c<0<c<c00/0<c<c00<0000004a<C01<C4`03@1<C4`00`00
0000IVIV06IVIP0/06IVIP030000001<C4`0C4a<00d0C4a<00<0000003<c<`0c<c<02`0c<c<00`00
00006ATI01TI6@0>01TI6BL000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolY000001006ATI00<0000003<c<`0c<c<0300c<c<00`000000C4a<04a<C00=04a<
C0800000:P1VIVH2000000l0C4a<00<0000003<c<`0c<c<02`0c<c<00`0000006ATI01TI6@0?01TI
6BL000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolZ0000
01006ATI00<0000003<c<`0c<c<0300c<c<00`000000C4a<04a<C00>04a<C0030000001VIVH0IVIV
02D0IVIV0P00000@04a<C0030000000c<c<0<c<c00`0<c<c00<0000001TI6@0I6AT03`0I6ATW0000
00D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:P00000@01TI
6@030000000c<c<0<c<c00`0<c<c00<0000004a<C01<C4`03`1<C4`2000002@0IVIV00<0000004a<
C01<C4`0401<C4`00`000000<c<c03<c<`0;03<c<`030000000I6AT06ATI00l06ATI:00000050?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobX000004@0I6AT00`00
0000<c<c03<c<`0<03<c<`030000001<C4`0C4a<0100C4a<0P00000O06IVIP<000004P1<C4`00`00
0000<c<c03<c<`0;03<c<`800000400I6ATY000000D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo:`00000A01TI6@030000000c<c<0<c<c00`0<c<c00<0000004a<
C01<C4`04@1<C4`4000001P0IVIV0`00000D04a<C0030000000c<c<0<c<c00`0<c<c00<0000001TI
6@0I6AT03P0I6ATZ000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo;000000@01TI6@030000000c<c<0<c<c00d0<c<c00<0000004a<C01<C4`0501<C4`20000
01@0IVIV0P00000F04a<C0030000000c<c<0<c<c00`0<c<c00<0000001TI6@0I6AT03`0I6ATZ0000
00D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo;@00000@01TI
6@030000000c<c<0<c<c00d0<c<c00<0000004a<C01<C4`05@1<C4`4000000`0IVIV1000000G04a<
C0030000000c<c<0<c<c00d0<c<c00<0000001TI6@0I6AT03P0I6AT[000000D0oooo00<000000?oo
o`3oool0103oool001T0oooo0P0000020?ooobh00000400I6AT00`000000<c<c03<c<`0=03<c<`03
0000001<C4`0C4a<01P0C4a<3000000J04a<C0030000000c<c<0<c<c00d0<c<c00<0000001TI6@0I
6AT03P0I6AT/000000@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3oool^00000100
6ATI00<0000003<c<`0c<c<03P0c<c<00`000000C4a<04a<C00k04a<C08000003`0c<c<00`000000
6ATI01TI6@0>01TI6Bd000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3oool_000001006ATI00<0000003<c<`0c<c<03P0c<c<2000003X0C4a<00<0000003<c<`0c
<c<03P0c<c<00`0000006ATI01TI6@0>01TI6Bh000001@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3oool`000001006ATI00<0000003<c<`0c<c<03`0c<c<2000003H0
C4a<0P00000@03<c<`030000000I6AT06ATI00l06ATI;P0000050?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?oooc400000400I6AT00`000000<c<c03<c<`0@03<c<`03
0000001<C4`0C4a<0380C4a<00<0000003<c<`0c<c<03`0c<c<00`0000006ATI01TI6@0>01TI6C00
00001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolb00000100
6ATI00<0000003<c<`0c<c<0400c<c<200000300C4a<0P00000A03<c<`030000000I6AT06ATI00h0
6ATI<@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc<0
0000400I6AT200000180<c<c00<0000004a<C01<C4`0:`1<C4`200000180<c<c00<0000001TI6@0I
6AT03`0I6ATa000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo=@00000@01TI6@030000000c<c<0<c<c0100<c<c0P00000Y04a<C08000004`0c<c<00`000000
6ATI01TI6@0>01TI6C<000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolg000000l06ATI0P00000B03<c<`<00000901<C4`2000001<0<c<c0P00000?01TI6CD0
00001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oooli000000l0
6ATI00<0000003<c<`0c<c<04P0c<c<2000001l0C4a<0`00000D03<c<`030000000I6AT06ATI00d0
6ATI=`0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooocX0
00003`0I6AT2000001@0<c<c1000000H04a<C0<000005@0c<c<2000000l06ATI>00000050?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolk000001006ATI00<0000003<c<`0c<c<0
5@0c<c<6000000`0C4a<1P00000G03<c<`030000000I6AT06ATI00d06ATI>P0000040?ooo`800000
1P3oool001T0oooo00@000000?ooo`3oool0oooo?000000@01TI6@8000006`0c<c<<000001/0<c<c
0P00000?01TI6C/000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3oooln000001006ATI0P00000n03<c<`8000003`0I6ATm000000D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo@000000@01TI6@800000>P0c<c<2000001006ATI
?P0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oood400000
4@0I6AT2000003H0<c<c0P00000@01TI6D0000001@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooom4000001006ATI0P00000b03<c<`800000400I6AU2000000D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooAP00000@01TI6@@00000
:@0c<c<5000001006ATIA00000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooodP000004P0I6AT2000002D0<c<c0P00000C01TI6DH000001@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom:000001806ATI1`00000H03<c<`H00000
4`0I6AU8000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
CP00000E01TI6@X000000`0c<c<;000001D06ATIC00000050?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oooe0000007@0I6AT4000001d06ATICP0000050?ooo`030000
003oool0oooo00@0oooo000I0?ooo`8000000P3ooomC000003P06ATID@0000040?ooo`8000001P3o
ool001T0oooo00@000000?ooo`3oool0ooooEP00000b01TI6E@000001@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooomI000002/06ATIF00000050?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooel000007`0I6AUN000000D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog00000050?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`000001@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooooL000000D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooog00000050?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooom`000001@3oool00`000000oooo0?ooo`040?ooo`003`3oool5
000000D0oooo00@000000?ooo`3oool0oooog00000050?ooo`030000003oool0oooo00@0oooo000?
0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0oooog00000050?ooo`030000003o
ool0oooo00@0oooo000@0?ooo`030000003oool0oooo00H0oooo0P0000020?ooom`000000`3oool3
000000H0oooo000A0?ooo`8000001P3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo
00@0oooo000C0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0hP3oool00`000000
oooo0?ooo`040?ooo`004`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`00
00002P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooonH000001P3oool00100oooo
0`00003b0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00
o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00
\
\>"],
  ImageRangeCache->{{{91.5625, 300}, {304.5, 75.1875}} -> {-1.97251, \
-0.497651, 0.00806006, 0.00806006}, {{96.5, 295}, {279.125, 80.625}} -> \
{-4.62763, -1.24211, 0.0182078, 0.0182078}, {{161, 240.438}, {299, 281.875}} -> \
{-20.7865, 8.85279, 0.102777, 0.102777}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.8 0 1 r
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
.32 0 1 r
.39843 .05875 m
.41197 .05451 L
.42551 .05232 L
.43906 .05116 L
.4526 .05011 L
.46614 .04893 L
.47969 .04805 L
.49323 .04758 L
.50677 .04758 L
.52031 .04805 L
.53386 .04893 L
.5474 .05011 L
.56094 .05116 L
.57449 .05232 L
.58803 .05451 L
.60157 .05875 L
.60329 .05986 L
.61511 .06302 L
.62866 .06586 L
.6422 .06981 L
.64721 .0734 L
.65574 .07632 L
.66928 .08063 L
.68174 .08694 L
.68283 .08791 L
.69637 .09402 L
.70826 .10049 L
.70991 .10197 L
.72346 .10918 L
.72865 .11403 L
.737 .1224 L
.75023 .12757 L
.75054 .12785 L
.76408 .13884 L
.76677 .14112 L
.77763 .15146 L
.77934 .15466 L
.79117 .16669 L
.79211 .1682 L
.80218 .18174 L
.80471 .18601 L
.80861 .19529 L
.81335 .20883 L
.81622 .22237 L
.81778 .23592 L
.81826 .24224 L
.81852 .24946 L
.81882 .263 L
.81885 .27654 L
.81873 .29009 L
.81852 .30363 L
.81827 .31717 L
.81826 .3178 L
.81799 .33072 L
.8177 .34426 L
.81744 .3578 L
.81717 .37134 L
.81692 .38489 L
.81669 .39843 L
.81651 .41197 L
.81633 .42551 L
.8162 .43906 L
.81607 .4526 L
.81598 .46614 L
.81592 .47969 L
.81589 .49323 L
.81589 .50677 L
.81592 .52031 L
.81598 .53386 L
.81607 .5474 L
.8162 .56094 L
.81633 .57449 L
.81651 .58803 L
.81669 .60157 L
.81692 .61511 L
.81717 .62866 L
.81744 .6422 L
.8177 .65574 L
.81799 .66928 L
.81826 .6822 L
.81827 .68283 L
.81852 .69637 L
.81873 .70991 L
.81885 .72346 L
.81882 .737 L
.81852 .75054 L
.81826 .75776 L
.81778 .76408 L
.81622 .77763 L
.81335 .79117 L
.80861 .80471 L
.80471 .81399 L
.80218 .81826 L
.79211 .8318 L
.79117 .83331 L
.77934 .84534 L
.77763 .84854 L
.76677 .85888 L
.76408 .86116 L
.75054 .87215 L
.75023 .87243 L
.737 .8776 L
.72865 .88597 L
.72346 .89082 L
.70991 .89803 L
.70826 .89951 L
.69637 .90598 L
.68283 .91209 L
.68174 .91306 L
.66928 .91937 L
.65574 .92368 L
.64721 .9266 L
.6422 .93019 L
.62866 .93414 L
.61511 .93698 L
.60329 .94014 L
.60157 .94125 L
.58803 .94549 L
.57449 .94768 L
.56094 .94884 L
.5474 .94989 L
.53386 .95107 L
.52031 .95195 L
.50677 .95242 L
.49323 .95242 L
.47969 .95195 L
.46614 .95107 L
.4526 .94989 L
.43906 .94884 L
.42551 .94768 L
.41197 .94549 L
.39843 .94125 L
.39671 .94014 L
.38489 .93698 L
.37134 .93414 L
.3578 .93019 L
.35279 .9266 L
.34426 .92368 L
.33072 .91937 L
.31826 .91306 L
.31717 .91209 L
.30363 .90598 L
.29174 .89951 L
.29009 .89803 L
.27654 .89082 L
.27135 .88597 L
.263 .8776 L
.24977 .87243 L
.24946 .87215 L
.23592 .86116 L
.23323 .85888 L
.22237 .84854 L
.22066 .84534 L
.20883 .83331 L
.20789 .8318 L
.19782 .81826 L
.19529 .81399 L
.19139 .80471 L
.18665 .79117 L
.18378 .77763 L
.18222 .76408 L
.18174 .75776 L
.18148 .75054 L
.18118 .737 L
.18115 .72346 L
.18127 .70991 L
.18148 .69637 L
.18173 .68283 L
.18174 .6822 L
.18201 .66928 L
.1823 .65574 L
.18256 .6422 L
.18283 .62866 L
.18308 .61511 L
.18331 .60157 L
.18349 .58803 L
.18367 .57449 L
.1838 .56094 L
.18393 .5474 L
.18402 .53386 L
.18408 .52031 L
.18411 .50677 L
.18411 .49323 L
.18408 .47969 L
.18402 .46614 L
.18393 .4526 L
.1838 .43906 L
.18367 .42551 L
.18349 .41197 L
.18331 .39843 L
.18308 .38489 L
.18283 .37134 L
.18256 .3578 L
.1823 .34426 L
.18201 .33072 L
.18174 .3178 L
.18173 .31717 L
.18148 .30363 L
.18127 .29009 L
.18115 .27654 L
.18118 .263 L
.18148 .24946 L
.18174 .24224 L
.18222 .23592 L
.18378 .22237 L
.18665 .20883 L
.19139 .19529 L
.19529 .18601 L
.19782 .18174 L
.20789 .1682 L
.20883 .16669 L
.22066 .15466 L
.22237 .15146 L
.23323 .14112 L
.23592 .13884 L
.24946 .12785 L
.24977 .12757 L
.263 .1224 L
.27135 .11403 L
.27654 .10918 L
.29009 .10197 L
.29174 .10049 L
.30363 .09402 L
.31717 .08791 L
.31826 .08694 L
.33072 .08063 L
.34426 .07632 L
.35279 .0734 L
.3578 .06981 L
.37134 .06586 L
.38489 .06302 L
.39671 .05986 L
F
0 g
.39843 .05875 m
.41197 .05451 L
.42551 .05232 L
.43906 .05116 L
.4526 .05011 L
.46614 .04893 L
.47969 .04805 L
.49323 .04758 L
.50677 .04758 L
.52031 .04805 L
.53386 .04893 L
.5474 .05011 L
.56094 .05116 L
.57449 .05232 L
.58803 .05451 L
.60157 .05875 L
.60329 .05986 L
.61511 .06302 L
.62866 .06586 L
.6422 .06981 L
.64721 .0734 L
.65574 .07632 L
.66928 .08063 L
.68174 .08694 L
.68283 .08791 L
.69637 .09402 L
.70826 .10049 L
.70991 .10197 L
.72346 .10918 L
.72865 .11403 L
.737 .1224 L
.75023 .12757 L
.75054 .12785 L
.76408 .13884 L
.76677 .14112 L
.77763 .15146 L
.77934 .15466 L
.79117 .16669 L
.79211 .1682 L
.80218 .18174 L
.80471 .18601 L
.80861 .19529 L
.81335 .20883 L
.81622 .22237 L
.81778 .23592 L
.81826 .24224 L
.81852 .24946 L
.81882 .263 L
.81885 .27654 L
.81873 .29009 L
Mistroke
.81852 .30363 L
.81827 .31717 L
.81826 .3178 L
.81799 .33072 L
.8177 .34426 L
.81744 .3578 L
.81717 .37134 L
.81692 .38489 L
.81669 .39843 L
.81651 .41197 L
.81633 .42551 L
.8162 .43906 L
.81607 .4526 L
.81598 .46614 L
.81592 .47969 L
.81589 .49323 L
.81589 .50677 L
.81592 .52031 L
.81598 .53386 L
.81607 .5474 L
.8162 .56094 L
.81633 .57449 L
.81651 .58803 L
.81669 .60157 L
.81692 .61511 L
.81717 .62866 L
.81744 .6422 L
.8177 .65574 L
.81799 .66928 L
.81826 .6822 L
.81827 .68283 L
.81852 .69637 L
.81873 .70991 L
.81885 .72346 L
.81882 .737 L
.81852 .75054 L
.81826 .75776 L
.81778 .76408 L
.81622 .77763 L
.81335 .79117 L
.80861 .80471 L
.80471 .81399 L
.80218 .81826 L
.79211 .8318 L
.79117 .83331 L
.77934 .84534 L
.77763 .84854 L
.76677 .85888 L
.76408 .86116 L
.75054 .87215 L
Mistroke
.75023 .87243 L
.737 .8776 L
.72865 .88597 L
.72346 .89082 L
.70991 .89803 L
.70826 .89951 L
.69637 .90598 L
.68283 .91209 L
.68174 .91306 L
.66928 .91937 L
.65574 .92368 L
.64721 .9266 L
.6422 .93019 L
.62866 .93414 L
.61511 .93698 L
.60329 .94014 L
.60157 .94125 L
.58803 .94549 L
.57449 .94768 L
.56094 .94884 L
.5474 .94989 L
.53386 .95107 L
.52031 .95195 L
.50677 .95242 L
.49323 .95242 L
.47969 .95195 L
.46614 .95107 L
.4526 .94989 L
.43906 .94884 L
.42551 .94768 L
.41197 .94549 L
.39843 .94125 L
.39671 .94014 L
.38489 .93698 L
.37134 .93414 L
.3578 .93019 L
.35279 .9266 L
.34426 .92368 L
.33072 .91937 L
.31826 .91306 L
.31717 .91209 L
.30363 .90598 L
.29174 .89951 L
.29009 .89803 L
.27654 .89082 L
.27135 .88597 L
.263 .8776 L
.24977 .87243 L
.24946 .87215 L
.23592 .86116 L
Mistroke
.23323 .85888 L
.22237 .84854 L
.22066 .84534 L
.20883 .83331 L
.20789 .8318 L
.19782 .81826 L
.19529 .81399 L
.19139 .80471 L
.18665 .79117 L
.18378 .77763 L
.18222 .76408 L
.18174 .75776 L
.18148 .75054 L
.18118 .737 L
.18115 .72346 L
.18127 .70991 L
.18148 .69637 L
.18173 .68283 L
.18174 .6822 L
.18201 .66928 L
.1823 .65574 L
.18256 .6422 L
.18283 .62866 L
.18308 .61511 L
.18331 .60157 L
.18349 .58803 L
.18367 .57449 L
.1838 .56094 L
.18393 .5474 L
.18402 .53386 L
.18408 .52031 L
.18411 .50677 L
.18411 .49323 L
.18408 .47969 L
.18402 .46614 L
.18393 .4526 L
.1838 .43906 L
.18367 .42551 L
.18349 .41197 L
.18331 .39843 L
.18308 .38489 L
.18283 .37134 L
.18256 .3578 L
.1823 .34426 L
.18201 .33072 L
.18174 .3178 L
.18173 .31717 L
.18148 .30363 L
.18127 .29009 L
.18115 .27654 L
Mistroke
.18118 .263 L
.18148 .24946 L
.18174 .24224 L
.18222 .23592 L
.18378 .22237 L
.18665 .20883 L
.19139 .19529 L
.19529 .18601 L
.19782 .18174 L
.20789 .1682 L
.20883 .16669 L
.22066 .15466 L
.22237 .15146 L
.23323 .14112 L
.23592 .13884 L
.24946 .12785 L
.24977 .12757 L
.263 .1224 L
.27135 .11403 L
.27654 .10918 L
.29009 .10197 L
.29174 .10049 L
.30363 .09402 L
.31717 .08791 L
.31826 .08694 L
.33072 .08063 L
.34426 .07632 L
.35279 .0734 L
.3578 .06981 L
.37134 .06586 L
.38489 .06302 L
.39671 .05986 L
.39843 .05875 L
Mfstroke
0 .16 1 r
.49323 .07337 m
.50677 .07337 L
.50841 .0734 L
.52031 .07391 L
.53386 .07501 L
.5474 .07666 L
.56094 .0789 L
.57449 .08173 L
.58803 .08518 L
.59412 .08694 L
.60157 .08931 L
.61511 .09417 L
.62866 .09982 L
.63014 .10049 L
.6422 .10637 L
.65574 .11396 L
.65586 .11403 L
.66928 .12279 L
.67582 .12757 L
.68283 .13316 L
.69184 .14112 L
.69637 .14552 L
.70491 .15466 L
.70991 .16064 L
.71566 .1682 L
.72346 .1799 L
.72457 .18174 L
.73198 .19529 L
.737 .20607 L
.73817 .20883 L
.74338 .22237 L
.74779 .23592 L
.75054 .24563 L
.75154 .24946 L
.75476 .263 L
.75753 .27654 L
.75993 .29009 L
.76202 .30363 L
.76385 .31717 L
.76408 .31906 L
.76544 .33072 L
.76684 .34426 L
.76805 .3578 L
.76912 .37134 L
.77004 .38489 L
.77083 .39843 L
.7715 .41197 L
.77206 .42551 L
.77251 .43906 L
.77287 .4526 L
.77314 .46614 L
.77331 .47969 L
.7734 .49323 L
.7734 .50677 L
.77331 .52031 L
.77314 .53386 L
.77287 .5474 L
.77251 .56094 L
.77206 .57449 L
.7715 .58803 L
.77083 .60157 L
.77004 .61511 L
.76912 .62866 L
.76805 .6422 L
.76684 .65574 L
.76544 .66928 L
.76408 .68094 L
.76385 .68283 L
.76202 .69637 L
.75993 .70991 L
.75753 .72346 L
.75476 .737 L
.75154 .75054 L
.75054 .75437 L
.74779 .76408 L
.74338 .77763 L
.73817 .79117 L
.737 .79393 L
.73198 .80471 L
.72457 .81826 L
.72346 .8201 L
.71566 .8318 L
.70991 .83936 L
.70491 .84534 L
.69637 .85448 L
.69184 .85888 L
.68283 .86684 L
.67582 .87243 L
.66928 .87721 L
.65586 .88597 L
.65574 .88604 L
.6422 .89363 L
.63014 .89951 L
.62866 .90018 L
.61511 .90583 L
.60157 .91069 L
.59412 .91306 L
.58803 .91482 L
.57449 .91827 L
.56094 .9211 L
.5474 .92334 L
.53386 .92499 L
.52031 .92609 L
.50841 .9266 L
.50677 .92663 L
.49323 .92663 L
.49159 .9266 L
.47969 .92609 L
.46614 .92499 L
.4526 .92334 L
.43906 .9211 L
.42551 .91827 L
.41197 .91482 L
.40588 .91306 L
.39843 .91069 L
.38489 .90583 L
.37134 .90018 L
.36986 .89951 L
.3578 .89363 L
.34426 .88604 L
.34414 .88597 L
.33072 .87721 L
.32418 .87243 L
.31717 .86684 L
.30816 .85888 L
.30363 .85448 L
.29509 .84534 L
.29009 .83936 L
.28434 .8318 L
.27654 .8201 L
.27543 .81826 L
.26802 .80471 L
.263 .79393 L
.26183 .79117 L
.25662 .77763 L
.25221 .76408 L
.24946 .75437 L
.24846 .75054 L
.24524 .737 L
.24247 .72346 L
.24007 .70991 L
.23798 .69637 L
.23615 .68283 L
.23592 .68094 L
.23456 .66928 L
.23316 .65574 L
.23195 .6422 L
.23088 .62866 L
.22996 .61511 L
.22917 .60157 L
.2285 .58803 L
.22794 .57449 L
.22749 .56094 L
.22713 .5474 L
.22686 .53386 L
.22669 .52031 L
.2266 .50677 L
.2266 .49323 L
.22669 .47969 L
.22686 .46614 L
.22713 .4526 L
.22749 .43906 L
.22794 .42551 L
.2285 .41197 L
.22917 .39843 L
.22996 .38489 L
.23088 .37134 L
.23195 .3578 L
.23316 .34426 L
.23456 .33072 L
.23592 .31906 L
.23615 .31717 L
.23798 .30363 L
.24007 .29009 L
.24247 .27654 L
.24524 .263 L
.24846 .24946 L
.24946 .24563 L
.25221 .23592 L
.25662 .22237 L
.26183 .20883 L
.263 .20607 L
.26802 .19529 L
.27543 .18174 L
.27654 .1799 L
.28434 .1682 L
.29009 .16064 L
.29509 .15466 L
.30363 .14552 L
.30816 .14112 L
.31717 .13316 L
.32418 .12757 L
.33072 .12279 L
.34414 .11403 L
.34426 .11396 L
.3578 .10637 L
.36986 .10049 L
.37134 .09982 L
.38489 .09417 L
.39843 .08931 L
.40588 .08694 L
.41197 .08518 L
.42551 .08173 L
.43906 .0789 L
.4526 .07666 L
.46614 .07501 L
.47969 .07391 L
.49159 .0734 L
F
0 g
.49323 .07337 m
.50677 .07337 L
.50841 .0734 L
.52031 .07391 L
.53386 .07501 L
.5474 .07666 L
.56094 .0789 L
.57449 .08173 L
.58803 .08518 L
.59412 .08694 L
.60157 .08931 L
.61511 .09417 L
.62866 .09982 L
.63014 .10049 L
.6422 .10637 L
.65574 .11396 L
.65586 .11403 L
.66928 .12279 L
.67582 .12757 L
.68283 .13316 L
.69184 .14112 L
.69637 .14552 L
.70491 .15466 L
.70991 .16064 L
.71566 .1682 L
.72346 .1799 L
.72457 .18174 L
.73198 .19529 L
.737 .20607 L
.73817 .20883 L
.74338 .22237 L
.74779 .23592 L
.75054 .24563 L
.75154 .24946 L
.75476 .263 L
.75753 .27654 L
.75993 .29009 L
.76202 .30363 L
.76385 .31717 L
.76408 .31906 L
.76544 .33072 L
.76684 .34426 L
.76805 .3578 L
.76912 .37134 L
.77004 .38489 L
.77083 .39843 L
.7715 .41197 L
.77206 .42551 L
.77251 .43906 L
.77287 .4526 L
Mistroke
.77314 .46614 L
.77331 .47969 L
.7734 .49323 L
.7734 .50677 L
.77331 .52031 L
.77314 .53386 L
.77287 .5474 L
.77251 .56094 L
.77206 .57449 L
.7715 .58803 L
.77083 .60157 L
.77004 .61511 L
.76912 .62866 L
.76805 .6422 L
.76684 .65574 L
.76544 .66928 L
.76408 .68094 L
.76385 .68283 L
.76202 .69637 L
.75993 .70991 L
.75753 .72346 L
.75476 .737 L
.75154 .75054 L
.75054 .75437 L
.74779 .76408 L
.74338 .77763 L
.73817 .79117 L
.737 .79393 L
.73198 .80471 L
.72457 .81826 L
.72346 .8201 L
.71566 .8318 L
.70991 .83936 L
.70491 .84534 L
.69637 .85448 L
.69184 .85888 L
.68283 .86684 L
.67582 .87243 L
.66928 .87721 L
.65586 .88597 L
.65574 .88604 L
.6422 .89363 L
.63014 .89951 L
.62866 .90018 L
.61511 .90583 L
.60157 .91069 L
.59412 .91306 L
.58803 .91482 L
.57449 .91827 L
.56094 .9211 L
Mistroke
.5474 .92334 L
.53386 .92499 L
.52031 .92609 L
.50841 .9266 L
.50677 .92663 L
.49323 .92663 L
.49159 .9266 L
.47969 .92609 L
.46614 .92499 L
.4526 .92334 L
.43906 .9211 L
.42551 .91827 L
.41197 .91482 L
.40588 .91306 L
.39843 .91069 L
.38489 .90583 L
.37134 .90018 L
.36986 .89951 L
.3578 .89363 L
.34426 .88604 L
.34414 .88597 L
.33072 .87721 L
.32418 .87243 L
.31717 .86684 L
.30816 .85888 L
.30363 .85448 L
.29509 .84534 L
.29009 .83936 L
.28434 .8318 L
.27654 .8201 L
.27543 .81826 L
.26802 .80471 L
.263 .79393 L
.26183 .79117 L
.25662 .77763 L
.25221 .76408 L
.24946 .75437 L
.24846 .75054 L
.24524 .737 L
.24247 .72346 L
.24007 .70991 L
.23798 .69637 L
.23615 .68283 L
.23592 .68094 L
.23456 .66928 L
.23316 .65574 L
.23195 .6422 L
.23088 .62866 L
.22996 .61511 L
.22917 .60157 L
Mistroke
.2285 .58803 L
.22794 .57449 L
.22749 .56094 L
.22713 .5474 L
.22686 .53386 L
.22669 .52031 L
.2266 .50677 L
.2266 .49323 L
.22669 .47969 L
.22686 .46614 L
.22713 .4526 L
.22749 .43906 L
.22794 .42551 L
.2285 .41197 L
.22917 .39843 L
.22996 .38489 L
.23088 .37134 L
.23195 .3578 L
.23316 .34426 L
.23456 .33072 L
.23592 .31906 L
.23615 .31717 L
.23798 .30363 L
.24007 .29009 L
.24247 .27654 L
.24524 .263 L
.24846 .24946 L
.24946 .24563 L
.25221 .23592 L
.25662 .22237 L
.26183 .20883 L
.263 .20607 L
.26802 .19529 L
.27543 .18174 L
.27654 .1799 L
.28434 .1682 L
.29009 .16064 L
.29509 .15466 L
.30363 .14552 L
.30816 .14112 L
.31717 .13316 L
.32418 .12757 L
.33072 .12279 L
.34414 .11403 L
.34426 .11396 L
.3578 .10637 L
.36986 .10049 L
.37134 .09982 L
.38489 .09417 L
.39843 .08931 L
Mistroke
.40588 .08694 L
.41197 .08518 L
.42551 .08173 L
.43906 .0789 L
.4526 .07666 L
.46614 .07501 L
.47969 .07391 L
.49159 .0734 L
.49323 .07337 L
Mfstroke
0 .64 1 r
.46614 .11373 m
.47969 .1121 L
.49323 .1113 L
.50677 .1113 L
.52031 .1121 L
.53386 .11373 L
.53589 .11403 L
.5474 .11619 L
.56094 .11954 L
.57449 .12385 L
.5842 .12757 L
.58803 .12921 L
.60157 .13573 L
.6111 .14112 L
.61511 .1436 L
.62866 .15306 L
.63072 .15466 L
.6422 .16443 L
.64618 .1682 L
.65574 .1782 L
.65884 .18174 L
.66928 .19507 L
.66944 .19529 L
.67848 .20883 L
.68283 .21614 L
.68628 .22237 L
.69306 .23592 L
.69637 .24322 L
.69902 .24946 L
.70428 .263 L
.70894 .27654 L
.70991 .27957 L
.71309 .29009 L
.71679 .30363 L
.7201 .31717 L
.72305 .33072 L
.72346 .33272 L
.72567 .34426 L
.728 .3578 L
.73007 .37134 L
.73188 .38489 L
.73345 .39843 L
.7348 .41197 L
.73594 .42551 L
.73688 .43906 L
.737 .44104 L
.73762 .4526 L
.73817 .46614 L
.73853 .47969 L
.73871 .49323 L
.73871 .50677 L
.73853 .52031 L
.73817 .53386 L
.73762 .5474 L
.737 .55896 L
.73688 .56094 L
.73594 .57449 L
.7348 .58803 L
.73345 .60157 L
.73188 .61511 L
.73007 .62866 L
.728 .6422 L
.72567 .65574 L
.72346 .66728 L
.72305 .66928 L
.7201 .68283 L
.71679 .69637 L
.71309 .70991 L
.70991 .72043 L
.70894 .72346 L
.70428 .737 L
.69902 .75054 L
.69637 .75678 L
.69306 .76408 L
.68628 .77763 L
.68283 .78386 L
.67848 .79117 L
.66944 .80471 L
.66928 .80493 L
.65884 .81826 L
.65574 .8218 L
.64618 .8318 L
.6422 .83557 L
.63072 .84534 L
.62866 .84694 L
.61511 .8564 L
.6111 .85888 L
.60157 .86427 L
.58803 .87079 L
.5842 .87243 L
.57449 .87615 L
.56094 .88046 L
.5474 .88381 L
.53589 .88597 L
.53386 .88627 L
.52031 .8879 L
.50677 .8887 L
.49323 .8887 L
.47969 .8879 L
.46614 .88627 L
.46411 .88597 L
.4526 .88381 L
.43906 .88046 L
.42551 .87615 L
.4158 .87243 L
.41197 .87079 L
.39843 .86427 L
.3889 .85888 L
.38489 .8564 L
.37134 .84694 L
.36928 .84534 L
.3578 .83557 L
.35382 .8318 L
.34426 .8218 L
.34116 .81826 L
.33072 .80493 L
.33056 .80471 L
.32152 .79117 L
.31717 .78386 L
.31372 .77763 L
.30694 .76408 L
.30363 .75678 L
.30098 .75054 L
.29572 .737 L
.29106 .72346 L
.29009 .72043 L
.28691 .70991 L
.28321 .69637 L
.2799 .68283 L
.27695 .66928 L
.27654 .66728 L
.27433 .65574 L
.272 .6422 L
.26993 .62866 L
.26812 .61511 L
.26655 .60157 L
.2652 .58803 L
.26406 .57449 L
.26312 .56094 L
.263 .55896 L
.26238 .5474 L
.26183 .53386 L
.26147 .52031 L
.26129 .50677 L
.26129 .49323 L
.26147 .47969 L
.26183 .46614 L
.26238 .4526 L
.263 .44104 L
.26312 .43906 L
.26406 .42551 L
.2652 .41197 L
.26655 .39843 L
.26812 .38489 L
.26993 .37134 L
.272 .3578 L
.27433 .34426 L
.27654 .33272 L
.27695 .33072 L
.2799 .31717 L
.28321 .30363 L
.28691 .29009 L
.29009 .27957 L
.29106 .27654 L
.29572 .263 L
.30098 .24946 L
.30363 .24322 L
.30694 .23592 L
.31372 .22237 L
.31717 .21614 L
.32152 .20883 L
.33056 .19529 L
.33072 .19507 L
.34116 .18174 L
.34426 .1782 L
.35382 .1682 L
.3578 .16443 L
.36928 .15466 L
.37134 .15306 L
.38489 .1436 L
.3889 .14112 L
.39843 .13573 L
.41197 .12921 L
.4158 .12757 L
.42551 .12385 L
.43906 .11954 L
.4526 .11619 L
.46411 .11403 L
F
0 g
.46614 .11373 m
.47969 .1121 L
.49323 .1113 L
.50677 .1113 L
.52031 .1121 L
.53386 .11373 L
.53589 .11403 L
.5474 .11619 L
.56094 .11954 L
.57449 .12385 L
.5842 .12757 L
.58803 .12921 L
.60157 .13573 L
.6111 .14112 L
.61511 .1436 L
.62866 .15306 L
.63072 .15466 L
.6422 .16443 L
.64618 .1682 L
.65574 .1782 L
.65884 .18174 L
.66928 .19507 L
.66944 .19529 L
.67848 .20883 L
.68283 .21614 L
.68628 .22237 L
.69306 .23592 L
.69637 .24322 L
.69902 .24946 L
.70428 .263 L
.70894 .27654 L
.70991 .27957 L
.71309 .29009 L
.71679 .30363 L
.7201 .31717 L
.72305 .33072 L
.72346 .33272 L
.72567 .34426 L
.728 .3578 L
.73007 .37134 L
.73188 .38489 L
.73345 .39843 L
.7348 .41197 L
.73594 .42551 L
.73688 .43906 L
.737 .44104 L
.73762 .4526 L
.73817 .46614 L
.73853 .47969 L
.73871 .49323 L
Mistroke
.73871 .50677 L
.73853 .52031 L
.73817 .53386 L
.73762 .5474 L
.737 .55896 L
.73688 .56094 L
.73594 .57449 L
.7348 .58803 L
.73345 .60157 L
.73188 .61511 L
.73007 .62866 L
.728 .6422 L
.72567 .65574 L
.72346 .66728 L
.72305 .66928 L
.7201 .68283 L
.71679 .69637 L
.71309 .70991 L
.70991 .72043 L
.70894 .72346 L
.70428 .737 L
.69902 .75054 L
.69637 .75678 L
.69306 .76408 L
.68628 .77763 L
.68283 .78386 L
.67848 .79117 L
.66944 .80471 L
.66928 .80493 L
.65884 .81826 L
.65574 .8218 L
.64618 .8318 L
.6422 .83557 L
.63072 .84534 L
.62866 .84694 L
.61511 .8564 L
.6111 .85888 L
.60157 .86427 L
.58803 .87079 L
.5842 .87243 L
.57449 .87615 L
.56094 .88046 L
.5474 .88381 L
.53589 .88597 L
.53386 .88627 L
.52031 .8879 L
.50677 .8887 L
.49323 .8887 L
.47969 .8879 L
.46614 .88627 L
Mistroke
.46411 .88597 L
.4526 .88381 L
.43906 .88046 L
.42551 .87615 L
.4158 .87243 L
.41197 .87079 L
.39843 .86427 L
.3889 .85888 L
.38489 .8564 L
.37134 .84694 L
.36928 .84534 L
.3578 .83557 L
.35382 .8318 L
.34426 .8218 L
.34116 .81826 L
.33072 .80493 L
.33056 .80471 L
.32152 .79117 L
.31717 .78386 L
.31372 .77763 L
.30694 .76408 L
.30363 .75678 L
.30098 .75054 L
.29572 .737 L
.29106 .72346 L
.29009 .72043 L
.28691 .70991 L
.28321 .69637 L
.2799 .68283 L
.27695 .66928 L
.27654 .66728 L
.27433 .65574 L
.272 .6422 L
.26993 .62866 L
.26812 .61511 L
.26655 .60157 L
.2652 .58803 L
.26406 .57449 L
.26312 .56094 L
.263 .55896 L
.26238 .5474 L
.26183 .53386 L
.26147 .52031 L
.26129 .50677 L
.26129 .49323 L
.26147 .47969 L
.26183 .46614 L
.26238 .4526 L
.263 .44104 L
.26312 .43906 L
Mistroke
.26406 .42551 L
.2652 .41197 L
.26655 .39843 L
.26812 .38489 L
.26993 .37134 L
.272 .3578 L
.27433 .34426 L
.27654 .33272 L
.27695 .33072 L
.2799 .31717 L
.28321 .30363 L
.28691 .29009 L
.29009 .27957 L
.29106 .27654 L
.29572 .263 L
.30098 .24946 L
.30363 .24322 L
.30694 .23592 L
.31372 .22237 L
.31717 .21614 L
.32152 .20883 L
.33056 .19529 L
.33072 .19507 L
.34116 .18174 L
.34426 .1782 L
.35382 .1682 L
.3578 .16443 L
.36928 .15466 L
.37134 .15306 L
.38489 .1436 L
.3889 .14112 L
.39843 .13573 L
.41197 .12921 L
.4158 .12757 L
.42551 .12385 L
.43906 .11954 L
.4526 .11619 L
.46411 .11403 L
.46614 .11373 L
Mfstroke
0 1 .88 r
.46614 .16614 m
.47969 .16381 L
.49323 .16265 L
.50677 .16265 L
.52031 .16381 L
.53386 .16614 L
.54242 .1682 L
.5474 .16971 L
.56094 .17459 L
.57449 .18089 L
.57611 .18174 L
.58803 .18878 L
.59742 .19529 L
.60157 .19848 L
.61359 .20883 L
.61511 .21028 L
.62672 .22237 L
.62866 .2246 L
.63775 .23592 L
.6422 .24205 L
.64721 .24946 L
.65545 .263 L
.65574 .26352 L
.66269 .27654 L
.6691 .29009 L
.66928 .29049 L
.6748 .30363 L
.67988 .31717 L
.68283 .32581 L
.68441 .33072 L
.68844 .34426 L
.69203 .3578 L
.6952 .37134 L
.69637 .3768 L
.69799 .38489 L
.70041 .39843 L
.7025 .41197 L
.70426 .42551 L
.70571 .43906 L
.70686 .4526 L
.70771 .46614 L
.70828 .47969 L
.70856 .49323 L
.70856 .50677 L
.70828 .52031 L
.70771 .53386 L
.70686 .5474 L
.70571 .56094 L
.70426 .57449 L
.7025 .58803 L
.70041 .60157 L
.69799 .61511 L
.69637 .6232 L
.6952 .62866 L
.69203 .6422 L
.68844 .65574 L
.68441 .66928 L
.68283 .67419 L
.67988 .68283 L
.6748 .69637 L
.66928 .70951 L
.6691 .70991 L
.66269 .72346 L
.65574 .73648 L
.65545 .737 L
.64721 .75054 L
.6422 .75795 L
.63775 .76408 L
.62866 .7754 L
.62672 .77763 L
.61511 .78972 L
.61359 .79117 L
.60157 .80152 L
.59742 .80471 L
.58803 .81122 L
.57611 .81826 L
.57449 .81911 L
.56094 .82541 L
.5474 .83029 L
.54242 .8318 L
.53386 .83386 L
.52031 .83619 L
.50677 .83735 L
.49323 .83735 L
.47969 .83619 L
.46614 .83386 L
.45758 .8318 L
.4526 .83029 L
.43906 .82541 L
.42551 .81911 L
.42389 .81826 L
.41197 .81122 L
.40258 .80471 L
.39843 .80152 L
.38641 .79117 L
.38489 .78972 L
.37328 .77763 L
.37134 .7754 L
.36225 .76408 L
.3578 .75795 L
.35279 .75054 L
.34455 .737 L
.34426 .73648 L
.33731 .72346 L
.3309 .70991 L
.33072 .70951 L
.3252 .69637 L
.32012 .68283 L
.31717 .67419 L
.31559 .66928 L
.31156 .65574 L
.30797 .6422 L
.3048 .62866 L
.30363 .6232 L
.30201 .61511 L
.29959 .60157 L
.2975 .58803 L
.29574 .57449 L
.29429 .56094 L
.29314 .5474 L
.29229 .53386 L
.29172 .52031 L
.29144 .50677 L
.29144 .49323 L
.29172 .47969 L
.29229 .46614 L
.29314 .4526 L
.29429 .43906 L
.29574 .42551 L
.2975 .41197 L
.29959 .39843 L
.30201 .38489 L
.30363 .3768 L
.3048 .37134 L
.30797 .3578 L
.31156 .34426 L
.31559 .33072 L
.31717 .32581 L
.32012 .31717 L
.3252 .30363 L
.33072 .29049 L
.3309 .29009 L
.33731 .27654 L
.34426 .26352 L
.34455 .263 L
.35279 .24946 L
.3578 .24205 L
.36225 .23592 L
.37134 .2246 L
.37328 .22237 L
.38489 .21028 L
.38641 .20883 L
.39843 .19848 L
.40258 .19529 L
.41197 .18878 L
.42389 .18174 L
.42551 .18089 L
.43906 .17459 L
.4526 .16971 L
.45758 .1682 L
F
0 g
.46614 .16614 m
.47969 .16381 L
.49323 .16265 L
.50677 .16265 L
.52031 .16381 L
.53386 .16614 L
.54242 .1682 L
.5474 .16971 L
.56094 .17459 L
.57449 .18089 L
.57611 .18174 L
.58803 .18878 L
.59742 .19529 L
.60157 .19848 L
.61359 .20883 L
.61511 .21028 L
.62672 .22237 L
.62866 .2246 L
.63775 .23592 L
.6422 .24205 L
.64721 .24946 L
.65545 .263 L
.65574 .26352 L
.66269 .27654 L
.6691 .29009 L
.66928 .29049 L
.6748 .30363 L
.67988 .31717 L
.68283 .32581 L
.68441 .33072 L
.68844 .34426 L
.69203 .3578 L
.6952 .37134 L
.69637 .3768 L
.69799 .38489 L
.70041 .39843 L
.7025 .41197 L
.70426 .42551 L
.70571 .43906 L
.70686 .4526 L
.70771 .46614 L
.70828 .47969 L
.70856 .49323 L
.70856 .50677 L
.70828 .52031 L
.70771 .53386 L
.70686 .5474 L
.70571 .56094 L
.70426 .57449 L
.7025 .58803 L
Mistroke
.70041 .60157 L
.69799 .61511 L
.69637 .6232 L
.6952 .62866 L
.69203 .6422 L
.68844 .65574 L
.68441 .66928 L
.68283 .67419 L
.67988 .68283 L
.6748 .69637 L
.66928 .70951 L
.6691 .70991 L
.66269 .72346 L
.65574 .73648 L
.65545 .737 L
.64721 .75054 L
.6422 .75795 L
.63775 .76408 L
.62866 .7754 L
.62672 .77763 L
.61511 .78972 L
.61359 .79117 L
.60157 .80152 L
.59742 .80471 L
.58803 .81122 L
.57611 .81826 L
.57449 .81911 L
.56094 .82541 L
.5474 .83029 L
.54242 .8318 L
.53386 .83386 L
.52031 .83619 L
.50677 .83735 L
.49323 .83735 L
.47969 .83619 L
.46614 .83386 L
.45758 .8318 L
.4526 .83029 L
.43906 .82541 L
.42551 .81911 L
.42389 .81826 L
.41197 .81122 L
.40258 .80471 L
.39843 .80152 L
.38641 .79117 L
.38489 .78972 L
.37328 .77763 L
.37134 .7754 L
.36225 .76408 L
.3578 .75795 L
Mistroke
.35279 .75054 L
.34455 .737 L
.34426 .73648 L
.33731 .72346 L
.3309 .70991 L
.33072 .70951 L
.3252 .69637 L
.32012 .68283 L
.31717 .67419 L
.31559 .66928 L
.31156 .65574 L
.30797 .6422 L
.3048 .62866 L
.30363 .6232 L
.30201 .61511 L
.29959 .60157 L
.2975 .58803 L
.29574 .57449 L
.29429 .56094 L
.29314 .5474 L
.29229 .53386 L
.29172 .52031 L
.29144 .50677 L
.29144 .49323 L
.29172 .47969 L
.29229 .46614 L
.29314 .4526 L
.29429 .43906 L
.29574 .42551 L
.2975 .41197 L
.29959 .39843 L
.30201 .38489 L
.30363 .3768 L
.3048 .37134 L
.30797 .3578 L
.31156 .34426 L
.31559 .33072 L
.31717 .32581 L
.32012 .31717 L
.3252 .30363 L
.33072 .29049 L
.3309 .29009 L
.33731 .27654 L
.34426 .26352 L
.34455 .263 L
.35279 .24946 L
.3578 .24205 L
.36225 .23592 L
.37134 .2246 L
.37328 .22237 L
Mistroke
.38489 .21028 L
.38641 .20883 L
.39843 .19848 L
.40258 .19529 L
.41197 .18878 L
.42389 .18174 L
.42551 .18089 L
.43906 .17459 L
.4526 .16971 L
.45758 .1682 L
.46614 .16614 L
Mfstroke
0 1 .4 r
.47969 .21974 m
.49323 .21828 L
.50677 .21828 L
.52031 .21974 L
.53293 .22237 L
.53386 .2227 L
.5474 .22721 L
.56094 .2334 L
.5656 .23592 L
.57449 .2414 L
.58557 .24946 L
.58803 .25145 L
.60072 .263 L
.60157 .26386 L
.61304 .27654 L
.61511 .27908 L
.62341 .29009 L
.62866 .29783 L
.63232 .30363 L
.64006 .31717 L
.6422 .32126 L
.64684 .33072 L
.65282 .34426 L
.65574 .35163 L
.65803 .3578 L
.66263 .37134 L
.66665 .38489 L
.66928 .39496 L
.67013 .39843 L
.6731 .41197 L
.67561 .42551 L
.67767 .43906 L
.6793 .4526 L
.68051 .46614 L
.68132 .47969 L
.68172 .49323 L
.68172 .50677 L
.68132 .52031 L
.68051 .53386 L
.6793 .5474 L
.67767 .56094 L
.67561 .57449 L
.6731 .58803 L
.67013 .60157 L
.66928 .60504 L
.66665 .61511 L
.66263 .62866 L
.65803 .6422 L
.65574 .64837 L
.65282 .65574 L
.64684 .66928 L
.6422 .67874 L
.64006 .68283 L
.63232 .69637 L
.62866 .70217 L
.62341 .70991 L
.61511 .72092 L
.61304 .72346 L
.60157 .73614 L
.60072 .737 L
.58803 .74855 L
.58557 .75054 L
.57449 .7586 L
.5656 .76408 L
.56094 .7666 L
.5474 .77279 L
.53386 .7773 L
.53293 .77763 L
.52031 .78026 L
.50677 .78172 L
.49323 .78172 L
.47969 .78026 L
.46707 .77763 L
.46614 .7773 L
.4526 .77279 L
.43906 .7666 L
.4344 .76408 L
.42551 .7586 L
.41443 .75054 L
.41197 .74855 L
.39928 .737 L
.39843 .73614 L
.38696 .72346 L
.38489 .72092 L
.37659 .70991 L
.37134 .70217 L
.36768 .69637 L
.35994 .68283 L
.3578 .67874 L
.35316 .66928 L
.34718 .65574 L
.34426 .64837 L
.34197 .6422 L
.33737 .62866 L
.33335 .61511 L
.33072 .60504 L
.32987 .60157 L
.3269 .58803 L
.32439 .57449 L
.32233 .56094 L
.3207 .5474 L
.31949 .53386 L
.31868 .52031 L
.31828 .50677 L
.31828 .49323 L
.31868 .47969 L
.31949 .46614 L
.3207 .4526 L
.32233 .43906 L
.32439 .42551 L
.3269 .41197 L
.32987 .39843 L
.33072 .39496 L
.33335 .38489 L
.33737 .37134 L
.34197 .3578 L
.34426 .35163 L
.34718 .34426 L
.35316 .33072 L
.3578 .32126 L
.35994 .31717 L
.36768 .30363 L
.37134 .29783 L
.37659 .29009 L
.38489 .27908 L
.38696 .27654 L
.39843 .26386 L
.39928 .263 L
.41197 .25145 L
.41443 .24946 L
.42551 .2414 L
.4344 .23592 L
.43906 .2334 L
.4526 .22721 L
.46614 .2227 L
.46707 .22237 L
F
0 g
.47969 .21974 m
.49323 .21828 L
.50677 .21828 L
.52031 .21974 L
.53293 .22237 L
.53386 .2227 L
.5474 .22721 L
.56094 .2334 L
.5656 .23592 L
.57449 .2414 L
.58557 .24946 L
.58803 .25145 L
.60072 .263 L
.60157 .26386 L
.61304 .27654 L
.61511 .27908 L
.62341 .29009 L
.62866 .29783 L
.63232 .30363 L
.64006 .31717 L
.6422 .32126 L
.64684 .33072 L
.65282 .34426 L
.65574 .35163 L
.65803 .3578 L
.66263 .37134 L
.66665 .38489 L
.66928 .39496 L
.67013 .39843 L
.6731 .41197 L
.67561 .42551 L
.67767 .43906 L
.6793 .4526 L
.68051 .46614 L
.68132 .47969 L
.68172 .49323 L
.68172 .50677 L
.68132 .52031 L
.68051 .53386 L
.6793 .5474 L
.67767 .56094 L
.67561 .57449 L
.6731 .58803 L
.67013 .60157 L
.66928 .60504 L
.66665 .61511 L
.66263 .62866 L
.65803 .6422 L
.65574 .64837 L
.65282 .65574 L
Mistroke
.64684 .66928 L
.6422 .67874 L
.64006 .68283 L
.63232 .69637 L
.62866 .70217 L
.62341 .70991 L
.61511 .72092 L
.61304 .72346 L
.60157 .73614 L
.60072 .737 L
.58803 .74855 L
.58557 .75054 L
.57449 .7586 L
.5656 .76408 L
.56094 .7666 L
.5474 .77279 L
.53386 .7773 L
.53293 .77763 L
.52031 .78026 L
.50677 .78172 L
.49323 .78172 L
.47969 .78026 L
.46707 .77763 L
.46614 .7773 L
.4526 .77279 L
.43906 .7666 L
.4344 .76408 L
.42551 .7586 L
.41443 .75054 L
.41197 .74855 L
.39928 .737 L
.39843 .73614 L
.38696 .72346 L
.38489 .72092 L
.37659 .70991 L
.37134 .70217 L
.36768 .69637 L
.35994 .68283 L
.3578 .67874 L
.35316 .66928 L
.34718 .65574 L
.34426 .64837 L
.34197 .6422 L
.33737 .62866 L
.33335 .61511 L
.33072 .60504 L
.32987 .60157 L
.3269 .58803 L
.32439 .57449 L
.32233 .56094 L
Mistroke
.3207 .5474 L
.31949 .53386 L
.31868 .52031 L
.31828 .50677 L
.31828 .49323 L
.31868 .47969 L
.31949 .46614 L
.3207 .4526 L
.32233 .43906 L
.32439 .42551 L
.3269 .41197 L
.32987 .39843 L
.33072 .39496 L
.33335 .38489 L
.33737 .37134 L
.34197 .3578 L
.34426 .35163 L
.34718 .34426 L
.35316 .33072 L
.3578 .32126 L
.35994 .31717 L
.36768 .30363 L
.37134 .29783 L
.37659 .29009 L
.38489 .27908 L
.38696 .27654 L
.39843 .26386 L
.39928 .263 L
.41197 .25145 L
.41443 .24946 L
.42551 .2414 L
.4344 .23592 L
.43906 .2334 L
.4526 .22721 L
.46614 .2227 L
.46707 .22237 L
.47969 .21974 L
Mfstroke
.08 1 0 r
.46614 .27423 m
.47969 .2708 L
.49323 .2691 L
.50677 .2691 L
.52031 .2708 L
.53386 .27423 L
.54063 .27654 L
.5474 .27948 L
.56094 .28669 L
.56626 .29009 L
.57449 .2961 L
.58341 .30363 L
.58803 .30802 L
.59668 .31717 L
.60157 .32298 L
.60752 .33072 L
.61511 .34184 L
.61663 .34426 L
.62439 .3578 L
.62866 .36624 L
.63104 .37134 L
.63676 .38489 L
.64164 .39843 L
.6422 .40012 L
.64579 .41197 L
.64925 .42551 L
.65207 .43906 L
.6543 .4526 L
.65574 .46408 L
.65595 .46614 L
.65704 .47969 L
.65758 .49323 L
.65758 .50677 L
.65704 .52031 L
.65595 .53386 L
.65574 .53592 L
.6543 .5474 L
.65207 .56094 L
.64925 .57449 L
.64579 .58803 L
.6422 .59988 L
.64164 .60157 L
.63676 .61511 L
.63104 .62866 L
.62866 .63376 L
.62439 .6422 L
.61663 .65574 L
.61511 .65816 L
.60752 .66928 L
.60157 .67702 L
.59668 .68283 L
.58803 .69198 L
.58341 .69637 L
.57449 .7039 L
.56626 .70991 L
.56094 .71331 L
.5474 .72052 L
.54063 .72346 L
.53386 .72577 L
.52031 .7292 L
.50677 .7309 L
.49323 .7309 L
.47969 .7292 L
.46614 .72577 L
.45937 .72346 L
.4526 .72052 L
.43906 .71331 L
.43374 .70991 L
.42551 .7039 L
.41659 .69637 L
.41197 .69198 L
.40332 .68283 L
.39843 .67702 L
.39248 .66928 L
.38489 .65816 L
.38337 .65574 L
.37561 .6422 L
.37134 .63376 L
.36896 .62866 L
.36324 .61511 L
.35836 .60157 L
.3578 .59988 L
.35421 .58803 L
.35075 .57449 L
.34793 .56094 L
.3457 .5474 L
.34426 .53592 L
.34405 .53386 L
.34296 .52031 L
.34242 .50677 L
.34242 .49323 L
.34296 .47969 L
.34405 .46614 L
.34426 .46408 L
.3457 .4526 L
.34793 .43906 L
.35075 .42551 L
.35421 .41197 L
.3578 .40012 L
.35836 .39843 L
.36324 .38489 L
.36896 .37134 L
.37134 .36624 L
.37561 .3578 L
.38337 .34426 L
.38489 .34184 L
.39248 .33072 L
.39843 .32298 L
.40332 .31717 L
.41197 .30802 L
.41659 .30363 L
.42551 .2961 L
.43374 .29009 L
.43906 .28669 L
.4526 .27948 L
.45937 .27654 L
F
0 g
.46614 .27423 m
.47969 .2708 L
.49323 .2691 L
.50677 .2691 L
.52031 .2708 L
.53386 .27423 L
.54063 .27654 L
.5474 .27948 L
.56094 .28669 L
.56626 .29009 L
.57449 .2961 L
.58341 .30363 L
.58803 .30802 L
.59668 .31717 L
.60157 .32298 L
.60752 .33072 L
.61511 .34184 L
.61663 .34426 L
.62439 .3578 L
.62866 .36624 L
.63104 .37134 L
.63676 .38489 L
.64164 .39843 L
.6422 .40012 L
.64579 .41197 L
.64925 .42551 L
.65207 .43906 L
.6543 .4526 L
.65574 .46408 L
.65595 .46614 L
.65704 .47969 L
.65758 .49323 L
.65758 .50677 L
.65704 .52031 L
.65595 .53386 L
.65574 .53592 L
.6543 .5474 L
.65207 .56094 L
.64925 .57449 L
.64579 .58803 L
.6422 .59988 L
.64164 .60157 L
.63676 .61511 L
.63104 .62866 L
.62866 .63376 L
.62439 .6422 L
.61663 .65574 L
.61511 .65816 L
.60752 .66928 L
.60157 .67702 L
Mistroke
.59668 .68283 L
.58803 .69198 L
.58341 .69637 L
.57449 .7039 L
.56626 .70991 L
.56094 .71331 L
.5474 .72052 L
.54063 .72346 L
.53386 .72577 L
.52031 .7292 L
.50677 .7309 L
.49323 .7309 L
.47969 .7292 L
.46614 .72577 L
.45937 .72346 L
.4526 .72052 L
.43906 .71331 L
.43374 .70991 L
.42551 .7039 L
.41659 .69637 L
.41197 .69198 L
.40332 .68283 L
.39843 .67702 L
.39248 .66928 L
.38489 .65816 L
.38337 .65574 L
.37561 .6422 L
.37134 .63376 L
.36896 .62866 L
.36324 .61511 L
.35836 .60157 L
.3578 .59988 L
.35421 .58803 L
.35075 .57449 L
.34793 .56094 L
.3457 .5474 L
.34426 .53592 L
.34405 .53386 L
.34296 .52031 L
.34242 .50677 L
.34242 .49323 L
.34296 .47969 L
.34405 .46614 L
.34426 .46408 L
.3457 .4526 L
.34793 .43906 L
.35075 .42551 L
.35421 .41197 L
.3578 .40012 L
.35836 .39843 L
Mistroke
.36324 .38489 L
.36896 .37134 L
.37134 .36624 L
.37561 .3578 L
.38337 .34426 L
.38489 .34184 L
.39248 .33072 L
.39843 .32298 L
.40332 .31717 L
.41197 .30802 L
.41659 .30363 L
.42551 .2961 L
.43374 .29009 L
.43906 .28669 L
.4526 .27948 L
.45937 .27654 L
.46614 .27423 L
Mfstroke
.56 1 0 r
.47969 .31408 m
.49323 .31218 L
.50677 .31218 L
.52031 .31408 L
.53211 .31717 L
.53386 .31793 L
.5474 .32387 L
.55895 .33072 L
.56094 .33211 L
.57449 .34299 L
.57586 .34426 L
.58803 .35711 L
.58861 .3578 L
.59883 .37134 L
.60157 .37551 L
.60719 .38489 L
.61414 .39843 L
.61511 .40055 L
.6199 .41197 L
.62464 .42551 L
.62847 .43906 L
.62866 .43981 L
.63145 .4526 L
.63365 .46614 L
.6351 .47969 L
.63582 .49323 L
.63582 .50677 L
.6351 .52031 L
.63365 .53386 L
.63145 .5474 L
.62866 .56019 L
.62847 .56094 L
.62464 .57449 L
.6199 .58803 L
.61511 .59945 L
.61414 .60157 L
.60719 .61511 L
.60157 .62449 L
.59883 .62866 L
.58861 .6422 L
.58803 .64289 L
.57586 .65574 L
.57449 .65701 L
.56094 .66789 L
.55895 .66928 L
.5474 .67613 L
.53386 .68207 L
.53211 .68283 L
.52031 .68592 L
.50677 .68782 L
.49323 .68782 L
.47969 .68592 L
.46789 .68283 L
.46614 .68207 L
.4526 .67613 L
.44105 .66928 L
.43906 .66789 L
.42551 .65701 L
.42414 .65574 L
.41197 .64289 L
.41139 .6422 L
.40117 .62866 L
.39843 .62449 L
.39281 .61511 L
.38586 .60157 L
.38489 .59945 L
.3801 .58803 L
.37536 .57449 L
.37153 .56094 L
.37134 .56019 L
.36855 .5474 L
.36635 .53386 L
.3649 .52031 L
.36418 .50677 L
.36418 .49323 L
.3649 .47969 L
.36635 .46614 L
.36855 .4526 L
.37134 .43981 L
.37153 .43906 L
.37536 .42551 L
.3801 .41197 L
.38489 .40055 L
.38586 .39843 L
.39281 .38489 L
.39843 .37551 L
.40117 .37134 L
.41139 .3578 L
.41197 .35711 L
.42414 .34426 L
.42551 .34299 L
.43906 .33211 L
.44105 .33072 L
.4526 .32387 L
.46614 .31793 L
.46789 .31717 L
F
0 g
.47969 .31408 m
.49323 .31218 L
.50677 .31218 L
.52031 .31408 L
.53211 .31717 L
.53386 .31793 L
.5474 .32387 L
.55895 .33072 L
.56094 .33211 L
.57449 .34299 L
.57586 .34426 L
.58803 .35711 L
.58861 .3578 L
.59883 .37134 L
.60157 .37551 L
.60719 .38489 L
.61414 .39843 L
.61511 .40055 L
.6199 .41197 L
.62464 .42551 L
.62847 .43906 L
.62866 .43981 L
.63145 .4526 L
.63365 .46614 L
.6351 .47969 L
.63582 .49323 L
.63582 .50677 L
.6351 .52031 L
.63365 .53386 L
.63145 .5474 L
.62866 .56019 L
.62847 .56094 L
.62464 .57449 L
.6199 .58803 L
.61511 .59945 L
.61414 .60157 L
.60719 .61511 L
.60157 .62449 L
.59883 .62866 L
.58861 .6422 L
.58803 .64289 L
.57586 .65574 L
.57449 .65701 L
.56094 .66789 L
.55895 .66928 L
.5474 .67613 L
.53386 .68207 L
.53211 .68283 L
.52031 .68592 L
.50677 .68782 L
Mistroke
.49323 .68782 L
.47969 .68592 L
.46789 .68283 L
.46614 .68207 L
.4526 .67613 L
.44105 .66928 L
.43906 .66789 L
.42551 .65701 L
.42414 .65574 L
.41197 .64289 L
.41139 .6422 L
.40117 .62866 L
.39843 .62449 L
.39281 .61511 L
.38586 .60157 L
.38489 .59945 L
.3801 .58803 L
.37536 .57449 L
.37153 .56094 L
.37134 .56019 L
.36855 .5474 L
.36635 .53386 L
.3649 .52031 L
.36418 .50677 L
.36418 .49323 L
.3649 .47969 L
.36635 .46614 L
.36855 .4526 L
.37134 .43981 L
.37153 .43906 L
.37536 .42551 L
.3801 .41197 L
.38489 .40055 L
.38586 .39843 L
.39281 .38489 L
.39843 .37551 L
.40117 .37134 L
.41139 .3578 L
.41197 .35711 L
.42414 .34426 L
.42551 .34299 L
.43906 .33211 L
.44105 .33072 L
.4526 .32387 L
.46614 .31793 L
.46789 .31717 L
.47969 .31408 L
Mfstroke
1 .96 0 r
.46614 .35419 m
.47969 .34987 L
.49323 .34775 L
.50677 .34775 L
.52031 .34987 L
.53386 .35419 L
.54191 .3578 L
.5474 .36092 L
.56094 .3704 L
.5621 .37134 L
.57449 .38327 L
.57593 .38489 L
.58644 .39843 L
.58803 .4008 L
.59472 .41197 L
.6013 .42551 L
.60157 .42615 L
.60649 .43906 L
.61049 .4526 L
.6134 .46614 L
.61511 .47771 L
.6153 .47969 L
.61624 .49323 L
.61624 .50677 L
.6153 .52031 L
.61511 .52229 L
.6134 .53386 L
.61049 .5474 L
.60649 .56094 L
.60157 .57385 L
.6013 .57449 L
.59472 .58803 L
.58803 .5992 L
.58644 .60157 L
.57593 .61511 L
.57449 .61673 L
.5621 .62866 L
.56094 .6296 L
.5474 .63908 L
.54191 .6422 L
.53386 .64581 L
.52031 .65013 L
.50677 .65225 L
.49323 .65225 L
.47969 .65013 L
.46614 .64581 L
.45809 .6422 L
.4526 .63908 L
.43906 .6296 L
.4379 .62866 L
.42551 .61673 L
.42407 .61511 L
.41356 .60157 L
.41197 .5992 L
.40528 .58803 L
.3987 .57449 L
.39843 .57385 L
.39351 .56094 L
.38951 .5474 L
.3866 .53386 L
.38489 .52229 L
.3847 .52031 L
.38376 .50677 L
.38376 .49323 L
.3847 .47969 L
.38489 .47771 L
.3866 .46614 L
.38951 .4526 L
.39351 .43906 L
.39843 .42615 L
.3987 .42551 L
.40528 .41197 L
.41197 .4008 L
.41356 .39843 L
.42407 .38489 L
.42551 .38327 L
.4379 .37134 L
.43906 .3704 L
.4526 .36092 L
.45809 .3578 L
F
0 g
.46614 .35419 m
.47969 .34987 L
.49323 .34775 L
.50677 .34775 L
.52031 .34987 L
.53386 .35419 L
.54191 .3578 L
.5474 .36092 L
.56094 .3704 L
.5621 .37134 L
.57449 .38327 L
.57593 .38489 L
.58644 .39843 L
.58803 .4008 L
.59472 .41197 L
.6013 .42551 L
.60157 .42615 L
.60649 .43906 L
.61049 .4526 L
.6134 .46614 L
.61511 .47771 L
.6153 .47969 L
.61624 .49323 L
.61624 .50677 L
.6153 .52031 L
.61511 .52229 L
.6134 .53386 L
.61049 .5474 L
.60649 .56094 L
.60157 .57385 L
.6013 .57449 L
.59472 .58803 L
.58803 .5992 L
.58644 .60157 L
.57593 .61511 L
.57449 .61673 L
.5621 .62866 L
.56094 .6296 L
.5474 .63908 L
.54191 .6422 L
.53386 .64581 L
.52031 .65013 L
.50677 .65225 L
.49323 .65225 L
.47969 .65013 L
.46614 .64581 L
.45809 .6422 L
.4526 .63908 L
.43906 .6296 L
.4379 .62866 L
Mistroke
.42551 .61673 L
.42407 .61511 L
.41356 .60157 L
.41197 .5992 L
.40528 .58803 L
.3987 .57449 L
.39843 .57385 L
.39351 .56094 L
.38951 .5474 L
.3866 .53386 L
.38489 .52229 L
.3847 .52031 L
.38376 .50677 L
.38376 .49323 L
.3847 .47969 L
.38489 .47771 L
.3866 .46614 L
.38951 .4526 L
.39351 .43906 L
.39843 .42615 L
.3987 .42551 L
.40528 .41197 L
.41197 .4008 L
.41356 .39843 L
.42407 .38489 L
.42551 .38327 L
.4379 .37134 L
.43906 .3704 L
.4526 .36092 L
.45809 .3578 L
.46614 .35419 L
Mfstroke
1 .48 0 r
.46614 .38418 m
.47969 .37927 L
.49323 .37689 L
.50677 .37689 L
.52031 .37927 L
.53386 .38418 L
.53542 .38489 L
.5474 .39192 L
.55586 .39843 L
.56094 .40316 L
.56898 .41197 L
.57449 .41928 L
.57856 .42551 L
.58576 .43906 L
.58803 .44424 L
.59114 .4526 L
.59498 .46614 L
.59747 .47969 L
.59869 .49323 L
.59869 .50677 L
.59747 .52031 L
.59498 .53386 L
.59114 .5474 L
.58803 .55576 L
.58576 .56094 L
.57856 .57449 L
.57449 .58072 L
.56898 .58803 L
.56094 .59684 L
.55586 .60157 L
.5474 .60808 L
.53542 .61511 L
.53386 .61582 L
.52031 .62073 L
.50677 .62311 L
.49323 .62311 L
.47969 .62073 L
.46614 .61582 L
.46458 .61511 L
.4526 .60808 L
.44414 .60157 L
.43906 .59684 L
.43102 .58803 L
.42551 .58072 L
.42144 .57449 L
.41424 .56094 L
.41197 .55576 L
.40886 .5474 L
.40502 .53386 L
.40253 .52031 L
.40131 .50677 L
.40131 .49323 L
.40253 .47969 L
.40502 .46614 L
.40886 .4526 L
.41197 .44424 L
.41424 .43906 L
.42144 .42551 L
.42551 .41928 L
.43102 .41197 L
.43906 .40316 L
.44414 .39843 L
.4526 .39192 L
.46458 .38489 L
F
0 g
.46614 .38418 m
.47969 .37927 L
.49323 .37689 L
.50677 .37689 L
.52031 .37927 L
.53386 .38418 L
.53542 .38489 L
.5474 .39192 L
.55586 .39843 L
.56094 .40316 L
.56898 .41197 L
.57449 .41928 L
.57856 .42551 L
.58576 .43906 L
.58803 .44424 L
.59114 .4526 L
.59498 .46614 L
.59747 .47969 L
.59869 .49323 L
.59869 .50677 L
.59747 .52031 L
.59498 .53386 L
.59114 .5474 L
.58803 .55576 L
.58576 .56094 L
.57856 .57449 L
.57449 .58072 L
.56898 .58803 L
.56094 .59684 L
.55586 .60157 L
.5474 .60808 L
.53542 .61511 L
.53386 .61582 L
.52031 .62073 L
.50677 .62311 L
.49323 .62311 L
.47969 .62073 L
.46614 .61582 L
.46458 .61511 L
.4526 .60808 L
.44414 .60157 L
.43906 .59684 L
.43102 .58803 L
.42551 .58072 L
.42144 .57449 L
.41424 .56094 L
.41197 .55576 L
.40886 .5474 L
.40502 .53386 L
.40253 .52031 L
Mistroke
.40131 .50677 L
.40131 .49323 L
.40253 .47969 L
.40502 .46614 L
.40886 .4526 L
.41197 .44424 L
.41424 .43906 L
.42144 .42551 L
.42551 .41928 L
.43102 .41197 L
.43906 .40316 L
.44414 .39843 L
.4526 .39192 L
.46458 .38489 L
.46614 .38418 L
Mfstroke
1 0 0 r
.46614 .40911 m
.47969 .40344 L
.49323 .40073 L
.50677 .40073 L
.52031 .40344 L
.53386 .40911 L
.53887 .41197 L
.5474 .4183 L
.55509 .42551 L
.56094 .4324 L
.56568 .43906 L
.5731 .4526 L
.57449 .4557 L
.57822 .46614 L
.58147 .47969 L
.58305 .49323 L
.58305 .50677 L
.58147 .52031 L
.57822 .53386 L
.57449 .5443 L
.5731 .5474 L
.56568 .56094 L
.56094 .5676 L
.55509 .57449 L
.5474 .5817 L
.53887 .58803 L
.53386 .59089 L
.52031 .59656 L
.50677 .59927 L
.49323 .59927 L
.47969 .59656 L
.46614 .59089 L
.46113 .58803 L
.4526 .5817 L
.44491 .57449 L
.43906 .5676 L
.43432 .56094 L
.4269 .5474 L
.42551 .5443 L
.42178 .53386 L
.41853 .52031 L
.41695 .50677 L
.41695 .49323 L
.41853 .47969 L
.42178 .46614 L
.42551 .4557 L
.4269 .4526 L
.43432 .43906 L
.43906 .4324 L
.44491 .42551 L
.4526 .4183 L
.46113 .41197 L
F
0 g
.46614 .40911 m
.47969 .40344 L
.49323 .40073 L
.50677 .40073 L
.52031 .40344 L
.53386 .40911 L
.53887 .41197 L
.5474 .4183 L
.55509 .42551 L
.56094 .4324 L
.56568 .43906 L
.5731 .4526 L
.57449 .4557 L
.57822 .46614 L
.58147 .47969 L
.58305 .49323 L
.58305 .50677 L
.58147 .52031 L
.57822 .53386 L
.57449 .5443 L
.5731 .5474 L
.56568 .56094 L
.56094 .5676 L
.55509 .57449 L
.5474 .5817 L
.53887 .58803 L
.53386 .59089 L
.52031 .59656 L
.50677 .59927 L
.49323 .59927 L
.47969 .59656 L
.46614 .59089 L
.46113 .58803 L
.4526 .5817 L
.44491 .57449 L
.43906 .5676 L
.43432 .56094 L
.4269 .5474 L
.42551 .5443 L
.42178 .53386 L
.41853 .52031 L
.41695 .50677 L
.41695 .49323 L
.41853 .47969 L
.42178 .46614 L
.42551 .4557 L
.4269 .4526 L
.43432 .43906 L
.43906 .4324 L
.44491 .42551 L
Mistroke
.4526 .4183 L
.46113 .41197 L
.46614 .40911 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.108357 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -75.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(68.8) show
88.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(809.) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool:0<`0o`X0A03o2P00A?l9003<o`X00?nZ
2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:0014o`T00<co2P00
ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0o`X004Co2@00c?l:
003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0A03o2P00A?l9003<
o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:0014o`T0
0<co2P00ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0o`X004Co
2@00c?l:003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0A03o2P00
A?l9003<o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:
0014o`T00<co2P00ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0
o`X004Co2@00c?l:003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0
A03o2P00A?l9003<o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo003o0?ooo`H0oooo
003o0?ooo`H0oooo003o0?ooo`H0oooo001G0?ooo`<000000`3oool3000000<0oooo00<000000?oo
o`3oool00`0000120?ooo`<000000`3oool3000000<0oooo0`0000030?ooo`030000003oool0oooo
04D0oooo001F0?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000100?ooo`070000003oool0oooo0?ooo`000000
oooo000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0B03oool00500oooo
100000020?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo000000100?ooo`070000003oool0oooo0?ooo`000000oooo
000000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0B03oool005H0oooo0P00
00020?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool000000400oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?oo
o`3oool00P0000000`3oool000000?ooo`190?ooo`00EP3oool010000000oooo0000000000030?oo
o`<000001P3oool300000480oooo0`0000020?ooo`070000003oool0oooo0?ooo`000000oooo0000
00020?ooo`800000BP3oool005H0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00D000000?ooo`3oool0oooo000000100?ooo`070000003oool0oooo0?ooo`00
0000oooo000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0B03oool005H0
oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool000000400oooo00L000000?ooo`3oool0oooo0000003oool0000000<0
oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`180?ooo`00E`3oool3000000<0oooo
0`0000060?ooo`<00000@P3oool3000000<0oooo0`0000030?ooo`<00000B`3oool00?l0oooo1P3o
ool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3o
ool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool001h0oooo1@00000d0?ooo`030000
003oool0oooo0300oooo0`00000e0?ooo`030000003oool0oooo0380oooo1@0000090?ooo`007P3o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo
0000000d0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool02`3oool001P0oooo1000
00030?ooo`030000003oool0oooo02d0oooo100000040?ooo`030000003oool0oooo02l0oooo00D0
00000?ooo`3oool0oooo0000000d0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0
2P3oool00200oooo0P00000e0?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo
0000000d0?ooo`030000003oool0oooo03@0oooo0P00000:0?ooo`008P3oool00`000000oooo0?oo
o`0b0?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`030000
003oool0oooo03H0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000=03oool00`000000oooo
0?ooo`0f0?ooo`030000003oool0oooo00L0oooo000N0?ooo`050000003oool0oooo0?ooo`000000
<`3oool200000340oooo00D000000?ooo`3oool0oooo0000000c0?ooo`800000=03oool01@000000
oooo0?ooo`3oool0000000T0oooo000O0?ooo`<00000=@3oool00`000000oooo0?ooo`0`0?ooo`<0
0000=@3oool00`000000oooo0?ooo`0c0?ooo`<000002P3oool00?l0oooo1P3oool00?l0oooo1P3o
ool001T0ooooiP0000060?ooo`006@3oool01@000000oooo0?ooo`3oool0000003H0oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`003`3oool5000000D0oooo00<000000?oo
o`3oool0hP3oool00`000000oooo0?ooo`040?ooo`003`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0>80oooo00<000000?ooo`3oool0103oool000T0oooo100000030?ooo`030000
003oool0oooo00H0oooo0P00003Q0?ooo`<000001P3oool00140oooo0P0000060?ooo`040000003o
ool0oooo0?ooom`0c03o1@3oool00`000000oooo0?ooo`040?ooo`004`3oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo0?ooom`0c03o1@3oool00`000000oooo0?ooo`040?ooo`004`3o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooom`0c03o1@3oool00`000000oooo
0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0
oooog03<0?l50?ooo`030000003oool0oooo00@0oooo000@0?ooo`<000001P3oool010000000oooo
0?ooo`3ooooL0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
ooooK03<0?l6000006X0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooomO0<`0o`d000001P1A0?l<000005h0c03o1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooomI0<`0o`H000007`1A0?l7000005L0c03o1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomF0<`0o`<00000;01A0?l3000005@0
c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomC0<`0o`<0
0000<P1A0?l300000540c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo
D03<0?l3000003P0D@3o0`00001>0<`0o`@0oooo0P0000060?ooo`006@3oool010000000oooo0?oo
o`3ooom<0<`0o`@000006@1A0?l<000001T0D@3o1000001:0<`0o`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0ooooBP3<0?l2000001H0D@3o1`00000<000Xo`H00000
5`1A0?l2000004P0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooom70<`0o`<000004P1A0?l6000001T002So1P00000C0540o`<00000A@3<0?l50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooodD0c03o0P00000A0540o`@00000
9@00:?l500000140D@3o0P0000130<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo@`3<0?l300000100D@3o0P00000^000Xo`800000401A0?l200000480c03o
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom10<`0o`800000
401A0?l30000038002So0`00000?0540o`800000@03<0?l50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oood00c03o00<000000540o`1A0?l03P1A0?l2000003P002So
0P00000?0540o`800000?P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?oooch0c03o0P00000@0540o`800000>P00:?l200000100D@3o00<000000<`0o`3<0?l0
>`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc`0c03o
0P00000@0540o`800000?P00:?l2000000l0D@3o0P00000k0<`0o`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo>`3<0?l00`000000D@3o0540o`0=0540o`<00000
6`00:?l<000001/002So0`00000>0540o`800000>@3<0?l50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`8000000P3ooolj0<`0o`030000001A0?l0D@3o00h0D@3o00<00000000Xo`00:?l05000
:?l7000000`00:?o1P00000G000Xo`030000001A0?l0D@3o00h0D@3o00<000000<`0o`3<0?l0=P3<
0?l40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo>@3<0?l00`000000D@3o0540
o`0=0540o`8000005000:?l3000001T00:?o0`00000E000Xo`8000003`1A0?l00`000000c03o0<`0
o`0e0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo=`3<
0?l2000000h0D@3o0P00000C000Xo`<000007`00Xol3000001@002So0P00000>0540o`800000=@3<
0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooocD0c03o0P00
000?0540o`0300000000:?l002So014002So0P00000U002So`<000004`00:?l00`000000D@3o0540
o`0=0540o`800000<`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?oooc<0c03o0P00000@0540o`0300000000:?l002So010002So0P00000Z002So`8000004P00
:?l00`000000D@3o0540o`0>0540o`800000<@3<0?l50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oooc80c03o00<000000540o`1A0?l03P1A0?l20000014002So0P00
000^002So`8000004@00:?l00`000000D@3o0540o`0?0540o`030000003<0?l0c03o02h0c03o1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooola0<`0o`030000001A
0?l0D@3o00h0D@3o00<00000000Xo`00:?l03`00:?l2000003800:?o0P00000@000Xo`030000001A
0?l0D@3o00h0D@3o00<000000<`0o`3<0?l0;P3<0?l50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oooc00c03o00<000000540o`1A0?l03P1A0?l00`00000002So000X
o`0?000Xo`0300000000Xol00:?o03@00:?o00<00000000Xo`00:?l03P00:?l00`000000D@3o0540
o`0>0540o`800000;P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooobl0c03o00<000000540o`1A0?l03P1A0?l00`00000002So000Xo`0?000Xo`0300000000
Xol00:?o03H00:?o00<00000000Xo`00:?l03P00:?l00`000000D@3o0540o`0?0540o`030000003<
0?l0c03o02/0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
ool^0<`0o`030000001A0?l0D@3o00h0D@3o00<00000000Xo`00:?l03P00:?l2000003X00:?o00<0
0000000Xo`00:?l03P00:?l00`000000D@3o0540o`0>0540o`030000003<0?l0c03o02/0c03o1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool]0<`0o`030000001A
0?l0D@3o00h0D@3o00<00000000Xo`00:?l03P00:?l00`0000000:?o002So`0k002So`8000003`00
:?l00`000000D@3o0540o`0>0540o`030000003<0?l0c03o02X0c03o1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool200000080oooo;@3<0?l00`000000D@3o0540o`0>0540o`0300000000:?l0
02So00d002So00<00000002So`00Xol06000Xol<000001X00:?o00<00000000Xo`00:?l03@00:?l0
0`000000D@3o0540o`0>0540o`030000003<0?l0c03o02T0c03o103oool2000000H0oooo000I0?oo
o`040000003oool0oooo0?ooob`0c03o00<000000540o`1A0?l03P1A0?l00`00000002So000Xo`0=
000Xo`0300000000Xol00:?o01800:?o1`00000<003oh@H000005@00Xol00`00000002So000Xo`0=
000Xo`030000001A0?l0D@3o00h0D@3o00<000000<`0o`3<0?l0:03<0?l50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob/0c03o00<000000540o`1A0?l03P1A0?l0
0`00000002So000Xo`0=000Xo`0300000000Xol00:?o01400:?o0P00000I003oh@8000005000Xol0
0`00000002So000Xo`0<000Xo`030000001A0?l0D@3o00l0D@3o00<000000<`0o`3<0?l09`3<0?l5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobX0c03o00<00000
0540o`1A0?l03`1A0?l00`00000002So000Xo`0<000Xo`0300000000Xol00:?o01000:?o0P00000M
003oh@8000004`00Xol00`00000002So000Xo`0<000Xo`030000001A0?l0D@3o00h0D@3o00<00000
0<`0o`3<0?l09`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooobT0c03o00<000000540o`1A0?l03`1A0?l00`00000002So000Xo`0<000Xo`0300000000Xol0
0:?o01000:?o00<00000003oh@00on407`00on42000001800:?o00<00000000Xo`00:?l02`00:?l2
00000100D@3o00<000000<`0o`3<0?l09P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooobT0c03o00<000000540o`1A0?l03P1A0?l00`00000002So000Xo`0<
000Xo`0300000000Xol00:?o00l00:?o0P00000T003oh@0300000000Xol00:?o01000:?o00<00000
000Xo`00:?l02`00:?l00`000000D@3o0540o`0?0540o`030000003<0?l0c03o02D0c03o1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolY0<`0o`030000001A0?l0
D@3o00h0D@3o00<00000000Xo`00:?l03000:?l00`0000000:?o002So`0=002So`8000009`00on42
000001000:?o00<00000000Xo`00:?l03000:?l00`000000D@3o0540o`0?0540o`030000003<0?l0
c03o02@0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolX
0<`0o`030000001A0?l0D@3o00h0D@3o00<00000000Xo`00:?l03000:?l00`0000000:?o002So`0=
002So`0300000000on400?oQ02T00?oQ0P00000?002So`0300000000:?l002So00/002So00<00000
0540o`1A0?l03`1A0?l00`000000c03o0<`0o`0T0<`0o`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo:03<0?l00`000000D@3o0540o`0>0540o`0300000000:?l0
02So00/002So00<00000002So`00Xol03@00Xol00`0000000?oQ003oh@0/003oh@0300000000Xol0
0:?o00d00:?o00<00000000Xo`00:?l02`00:?l00`000000D@3o0540o`0>0540o`030000003<0?l0
c03o02@0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolW
0<`0o`030000001A0?l0D@3o00h0D@3o00<00000000Xo`00:?l03000:?l00`0000000:?o002So`0;
002So`800000<000on400`0000000:?o002So`0<002So`0300000000:?l002So00/002So00<00000
0540o`1A0?l03`1A0?l00`000000c03o0<`0o`0S0<`0o`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo9`3<0?l00`000000D@3o0540o`0>0540o`0300000000:?l0
02So00/002So00<00000002So`00Xol02`00Xol00`0000000?oQ003oh@0a003oh@0300000000Xol0
0:?o00`00:?o00<00000000Xo`00:?l02`00:?l00`000000D@3o0540o`0>0540o`030000003<0?l0
c03o02<0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo9`3<0?l00`00
0000D@3o0540o`0>0540o`0300000000:?l002So00/002So00<00000002So`00Xol02`00Xol00`00
00000?oQ003oh@0b003oh@0300000000Xol00:?o00`00:?o00<00000000Xo`00:?l02P00:?l00`00
0000D@3o0540o`0>0540o`030000003<0?l0c03o02<0c03o103oool2000000H0oooo000I0?ooo`04
0000003oool0oooo0?ooobH0c03o00<000000540o`1A0?l03P1A0?l00`00000002So000Xo`0;000X
o`0300000000Xol00:?o00X00:?o0P00000H003oh@H000006000on400`0000000:?o002So`0;002S
o`0300000000:?l002So00/002So00<000000540o`1A0?l03P1A0?l00`000000c03o0<`0o`0R0<`0
o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9P3<0?l00`00
0000D@3o0540o`0>0540o`0300000000:?l002So00X002So00<00000002So`00Xol02P00Xol00`00
00000?oQ003oh@0C003oh@D000001P00ofH5000001@00?oQ00<00000002So`00Xol02`00Xol00`00
000002So000Xo`0:000Xo`030000001A0?l0D@3o00h0D@3o00<000000<`0o`3<0?l08P3<0?l50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobH0c03o00<000000540
o`1A0?l03P1A0?l00`00000002So000Xo`0:000Xo`0300000000Xol00:?o00X00:?o00<00000003o
h@00on404@00on42000001000?mV0P00000C003oh@0300000000Xol00:?o00/00:?o00<00000000X
o`00:?l02@00:?l00`000000D@3o0540o`0>0540o`030000003<0?l0c03o0280c03o1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV0<`0o`030000001A0?l0D@3o
00h0D@3o00<00000000Xo`00:?l02@00:?l00`0000000:?o002So`0:002So`0300000000on400?oQ
00l00?oQ0`00000D003oIP8000004P00on400`0000000:?o002So`0:002So`0300000000:?l002So
00X002So00<000000540o`1A0?l03@1A0?l00`000000c03o0<`0o`0R0<`0o`D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9P3<0?l00`000000D@3o0540o`0=0540
o`0300000000:?l002So00X002So00<00000002So`00Xol02P00Xol00`0000000?oQ003oh@0=003o
h@8000006@00ofH2000001000?oQ00<00000002So`00Xol02`00Xol00`00000002So000Xo`09000X
o`030000001A0?l0D@3o00d0D@3o00<000000<`0o`3<0?l08P3<0?l50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooobH0c03o00<000000540o`1A0?l03@1A0?l00`00
000002So000Xo`09000Xo`0300000000Xol00:?o00X00:?o00<00000003oh@00on403000on420000
01d00?mV0P00000?003oh@0300000000Xol00:?o00X00:?o00<00000000Xo`00:?l02@00:?l00`00
0000D@3o0540o`0=0540o`030000003<0?l0c03o0280c03o1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolV0<`0o`030000001A0?l0D@3o00d0D@3o00<00000000X
o`00:?l02000:?l00`0000000:?o002So`0:002So`0300000000on400?oQ00`00?oQ00<00000003o
IP00ofH07`00ofH00`0000000?oQ003oh@0=003oh@0300000000Xol00:?o00T00:?o00<00000000X
o`00:?l02P00:?l00`000000D@3o0540o`0<0540o`030000003<0?l0c03o0280c03o1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV0<`0o`030000001A0?l0D@3o
00`0D@3o00<00000000Xo`00:?l02@00:?l00`0000000:?o002So`0:002So`0300000000on400?oQ
00/00?oQ00<00000003oIP00ofH08@00ofH2000000h00?oQ00<00000002So`00Xol02@00Xol00`00
000002So000Xo`09000Xo`030000001A0?l0D@3o00`0D@3o00<000000<`0o`3<0?l08P3<0?l50?oo
o`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3o
ool0oooo9@3<0?l00`000000D@3o0540o`0=0540o`0300000000:?l002So00T002So00<00000002S
o`00Xol02@00Xol00`0000000?oQ003oh@0:003oh@8000009P00ofH00`0000000?oQ003oh@0;003o
h@0300000000Xol00:?o00T00:?o00<00000000Xo`00:?l02@00:?l00`000000D@3o0540o`0<0540
o`030000003<0?l0c03o0280c03o1@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000
oooo0?ooo`050?ooo`040000003oool0oooo0?ooobD0c03o00<000000540o`1A0?l03@1A0?l00`00
000002So000Xo`09000Xo`0300000000Xol00:?o00P00:?o00<00000003oh@00on402P00on400`00
00000?mV003oIP0W003oIP0300000000on400?oQ00/00?oQ00<00000002So`00Xol02000Xol00`00
000002So000Xo`09000Xo`030000001A0?l0D@3o00`0D@3o00<000000<`0o`3<0?l08P3<0?l50?oo
o`030000003oool0oooo00@0oooo00090?ooo`@00000103oool00`000000oooo0?ooo`050?ooo`80
00000P3ooolU0<`0o`030000001A0?l0D@3o00`0D@3o00<00000000Xo`00:?l02@00:?l00`000000
0:?o002So`09002So`0300000000on400?oQ00T00?oQ00<00000003oIP00ofH0:@00ofH00`000000
0?oQ003oh@0:003oh@0300000000Xol00:?o00T00:?o00<00000000Xo`00:?l02@00:?l00`000000
D@3o0540o`0;0540o`030000003<0?l0c03o0280c03o0`3oool3000000H0oooo000A0?ooo`030000
003oool0oooo00D0oooo00@000000?ooo`3oool0oooo9@3<0?l00`000000D@3o0540o`0<0540o`03
00000000:?l002So00T002So00<00000002So`00Xol02000Xol00`0000000?oQ003oh@09003oh@03
00000000ofH00?mV02/00?mV0P00000;003oh@0300000000Xol00:?o00P00:?o00<00000000Xo`00
:?l02@00:?l00`000000D@3o0540o`0;0540o`030000003<0?l0c03o0280c03o1@3oool00`000000
oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooobD0
c03o00<000000540o`1A0?l0301A0?l00`00000002So000Xo`09000Xo`0300000000Xol00:?o00L0
0:?o00<00000003oh@00on402@00on400`0000000?mV003oIP0@003oIP`000004P00ofH00`000000
0?oQ003oh@09003oh@0300000000Xol00:?o00L00:?o00<00000000Xo`00:?l02@00:?l00`000000
D@3o0540o`0;0540o`030000003<0?l0c03o0280c03o1@3oool00`000000oooo0?ooo`040?ooo`00
4@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooobD0c03o00<000000540o`1A
0?l02`1A0?l00`00000002So000Xo`09000Xo`0300000000Xol00:?o00P00:?o00<00000003oh@00
on402000on400`0000000?mV003oIP0>003oIP<00000300Do`03000000l00?mV00<00000003oh@00
on402@00on400`0000000:?o002So`08002So`0300000000:?l002So00P002So00<000000540o`1A
0?l02`1A0?l00`000000c03o0<`0o`0R0<`0o`D0oooo00<000000?ooo`3oool0103oool00100oooo
0P0000070?ooo`040000003oool0oooo0?ooobD0c03o00<000000540o`1A0?l02`1A0?l00`000000
02So000Xo`09000Xo`0300000000Xol00:?o00L00:?o00<00000003oh@00on402000on400`000000
0?mV003oIP0<003oIP<000004P0Do`02000000h00?mV0P00000:003oh@0300000000Xol00:?o00L0
0:?o00<00000000Xo`00:?l02000:?l00`000000D@3o0540o`0;0540o`030000003<0?l0c03o0280
c03o1@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000
003oool0oooo0?ooobD0c03o00<000000540o`1A0?l02`1A0?l00`00000002So000Xo`08000Xo`03
00000000Xol00:?o00P00:?o00<00000003oh@00on401`00on400`0000000?mV003oIP0;003oIP80
00005`0Do`02000000h00?mV00<00000003oh@00on401`00on400`0000000:?o002So`07002So`03
00000000:?l002So00P002So00<000000540o`1A0?l02`1A0?l00`000000c03o0<`0o`0R0<`0o`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9@3<0?l00`000000
D@3o0540o`0;0540o`0300000000:?l002So00P002So00<00000002So`00Xol01`00Xol00`000000
0?oQ003oh@08003oh@0300000000ofH00?mV00X00?mV00<0000001Co000Do`006@0Do`02000000`0
0?mV00<00000003oh@00on402000on400`0000000:?o002So`07002So`0300000000:?l002So00P0
02So00<000000540o`1A0?l02P1A0?l00`000000c03o0<`0o`0R0<`0o`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo9@3<0?l00`000000D@3o0540o`0;0540o`03
00000000:?l002So00P002So00<00000002So`00Xol01`00Xol00`0000000?oQ003oh@07003oh@03
00000000ofH00?mV00T00?mV0P00000N01Co000300000000ofH00?mV00X00?mV00<00000003oh@00
on401`00on400`0000000:?o002So`07002So`0300000000:?l002So00P002So00<000000540o`1A
0?l02P1A0?l00`000000c03o0<`0o`0R0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo9@3<0?l00`000000D@3o0540o`0;0540o`0300000000:?l002So00P0
02So00<00000002So`00Xol01P00Xol00`0000000?oQ003oh@08003oh@0300000000ofH00?mV00P0
0?mV00<0000001Co000Do`007`0Do`000`0000000?mV003oIP0:003oIP0300000000on400?oQ00H0
0?oQ00<00000002So`00Xol01`00Xol00`00000002So000Xo`08000Xo`030000001A0?l0D@3o00X0
D@3o00<000000<`0o`3<0?l08P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooobD0c03o00<000000540o`1A0?l02P1A0?l00`00000002So000Xo`08000Xo`03
00000000Xol00:?o00L00:?o00<00000003oh@00on401`00on400`0000000?mV003oIP08003oIP03
0000000Do`005?l002405?l000<00000003oIP00ofH02@00ofH00`0000000?oQ003oh@07003oh@03
00000000Xol00:?o00L00:?o00<00000000Xo`00:?l01`00:?l00`000000D@3o0540o`0:0540o`03
0000003<0?l0c03o0280c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolU0<`0o`030000001A0?l0D@3o00X0D@3o00<00000000Xo`00:?l02000:?l00`000000
0:?o002So`06002So`0300000000on400?oQ00L00?oQ00<00000003oIP00ofH02000ofH00`000000
5?l001Co000S01Co000300000000ofH00?mV00T00?mV00<00000003oh@00on401P00on400`000000
0:?o002So`07002So`0300000000:?l002So00L002So00<000000540o`1A0?l02P1A0?l00`000000
c03o0<`0o`0R0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooobD0c03o
00<000000540o`1A0?l02P1A0?l00`00000002So000Xo`08000Xo`0300000000Xol00:?o00H00:?o
00<00000003oh@00on401P00on400`0000000?mV003oIP08003oIP030000000Do`005?l002D05?l0
00<00000003oIP00ofH02000ofH00`0000000?oQ003oh@06003oh@0300000000Xol00:?o00L00:?o
00<00000000Xo`00:?l01`00:?l00`000000D@3o0540o`0:0540o`030000003<0?l0c03o0280c03o
103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooobH0c03o00<000000540o`1A0?l0
2@1A0?l00`00000002So000Xo`07000Xo`0300000000Xol00:?o00H00:?o00<00000003oh@00on40
1`00on400`0000000?mV003oIP07003oIP030000000Do`005?l000d05?l03000000>01Co00030000
0000ofH00?mV00P00?mV00<00000003oh@00on401P00on400`0000000:?o002So`07002So`030000
0000:?l002So00L002So00<000000540o`1A0?l02@1A0?l00`000000c03o0<`0o`0R0<`0o`D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9P3<0?l00`000000D@3o
0540o`090540o`0300000000:?l002So00L002So00<00000002So`00Xol01P00Xol00`0000000?oQ
003oh@06003oh@0300000000ofH00?mV00L00?mV00<0000001Co000Do`00300Do`02000000`0Sol0
0P00000=01Co008000002000ofH00`0000000?oQ003oh@06003oh@0300000000Xol00:?o00L00:?o
00<00000000Xo`00:?l01`00:?l00`000000D@3o0540o`090540o`030000003<0?l0c03o0280c03o
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV0<`0o`030000
001A0?l0D@3o00T0D@3o00<00000000Xo`00:?l01`00:?l00`0000000:?o002So`06002So`030000
0000on400?oQ00H00?oQ00<00000003oIP00ofH01P00ofH00`0000005?l001Co000;01Co00800000
402?o`02000000d05?l000<00000003oIP00ofH01P00ofH00`0000000?oQ003oh@06003oh@030000
0000Xol00:?o00H00:?o00<00000000Xo`00:?l01`00:?l00`000000D@3o0540o`090540o`030000
003<0?l0c03o0280c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolV0<`0o`030000001A0?l0D@3o00T0D@3o00<00000000Xo`00:?l01P00:?l00`0000000:?o
002So`07002So`0300000000on400?oQ00H00?oQ00<00000003oIP00ofH01P00ofH00`0000005?l0
01Co000901Co00800000502?o`02000000`05?l000<00000003oIP00ofH01P00ofH00`0000000?oQ
003oh@05003oh@0300000000Xol00:?o00H00:?o00<00000000Xo`00:?l01`00:?l00`000000D@3o
0540o`090540o`030000003<0?l0c03o0280c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolV0<`0o`030000001A0?l0D@3o00T0D@3o00<00000000Xo`00:?l0
1P00:?l00`0000000:?o002So`06002So`0300000000on400?oQ00H00?oQ00<00000003oIP00ofH0
1P00ofH00`0000005?l001Co000801Co00800000602?o`02000000X05?l000<00000003oIP00ofH0
1P00ofH00`0000000?oQ003oh@06003oh@0300000000Xol00:?o00D00:?o00<00000000Xo`00:?l0
1`00:?l00`000000D@3o0540o`090540o`030000003<0?l0c03o0280c03o1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV0<`0o`030000001A0?l0D@3o00T0D@3o
00<00000000Xo`00:?l01P00:?l00`0000000:?o002So`06002So`0300000000on400?oQ00D00?oQ
00<00000003oIP00ofH01P00ofH00`0000005?l001Co000801Co00030000002?o`00Sol001T0Sol0
00<0000001Co000Do`002@0Do`000`0000000?mV003oIP05003oIP0300000000on400?oQ00H00?oQ
00<00000002So`00Xol01@00Xol00`00000002So000Xo`07000Xo`030000001A0?l0D@3o00T0D@3o
00<000000<`0o`3<0?l08P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooobH0c03o00<000000540o`1A0?l0201A0?l00`00000002So000Xo`07000Xo`030000
0000Xol00:?o00D00:?o00<00000003oh@00on401P00on400`0000000?mV003oIP06003oIP030000
000Do`005?l000H05?l00P00000M08oo008000002@0Do`000`0000000?mV003oIP06003oIP030000
0000on400?oQ00D00?oQ00<00000002So`00Xol01P00Xol00`00000002So000Xo`06000Xo`030000
001A0?l0D@3o00T0D@3o00<000000<`0o`3<0?l08P3<0?l50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooobH0c03o00<000000540o`1A0?l0201A0?l00`00000002So
000Xo`07000Xo`0300000000Xol00:?o00D00:?o00<00000003oh@00on401@00on400`0000000?mV
003oIP06003oIP030000000Do`005?l000H05?l000<0000008oo002?o`007`2?o`02000000P05?l0
00<00000003oIP00ofH01@00ofH00`0000000?oQ003oh@05003oh@0300000000Xol00:?o00H00:?o
00<00000000Xo`00:?l01P00:?l00`000000D@3o0540o`090540o`030000003<0?l0c03o0280c03o
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV0<`0o`030000
001A0?l0D@3o00P0D@3o00<00000000Xo`00:?l01`00:?l00`0000000:?o002So`05002So`030000
0000on400?oQ00D00?oQ00<00000003oIP00ofH01@00ofH00`0000005?l001Co000601Co00030000
002?o`00Sol000d0Sol01P00000?08oo00030000000Do`005?l000H05?l000<00000003oIP00ofH0
1@00ofH00`0000000?oQ003oh@04003oh@0300000000Xol00:?o00H00:?o00<00000000Xo`00:?l0
1P00:?l00`000000D@3o0540o`090540o`030000003<0?l0c03o0280c03o1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV0<`0o`030000001A0?l0D@3o00P0D@3o
00<00000000Xo`00:?l01P00:?l00`0000000:?o002So`05002So`0300000000on400?oQ00H00?oQ
00<00000003oIP00ofH01@00ofH00`0000005?l001Co000501Co00030000002?o`00Sol000/0Sol0
0`0000060?oe00<00000302?o`000`0000005?l001Co000601Co000300000000ofH00?mV00D00?mV
00<00000003oh@00on401@00on400`0000000:?o002So`05002So`0300000000:?l002So00L002So
00<000000540o`1A0?l0201A0?l00`000000c03o0<`0o`0R0<`0o`D0oooo00<000000?ooo`3oool0
103oool001T0oooo0P0000020?ooobH0c03o00<000000540o`1A0?l0201A0?l00`00000002So000X
o`06000Xo`0300000000Xol00:?o00D00:?o00<00000003oh@00on401@00on400`0000000?mV003o
IP05003oIP030000000Do`005?l000D05?l000<0000008oo002?o`00202?o`04000000`0ooD01000
000908oo008000001`0Do`000`0000000?mV003oIP04003oIP0300000000on400?oQ00D00?oQ00<0
0000002So`00Xol01@00Xol00`00000002So000Xo`07000Xo`030000001A0?l0D@3o00P0D@3o00<0
00000<`0o`3<0?l08P3<0?l40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo9P3<
0?l00`000000D@3o0540o`080540o`0300000000:?l002So00H002So00<00000002So`00Xol01@00
Xol00`0000000?oQ003oh@05003oh@0300000000ofH00?mV00D00?mV00<0000001Co000Do`00100D
o`000`000000Sol008oo000708oo00800000503om@000`000000Sol008oo000808oo00030000000D
o`005?l000D05?l000<00000003oIP00ofH01000ofH00`0000000?oQ003oh@04003oh@0300000000
Xol00:?o00D00:?o00<00000000Xo`00:?l01`00:?l00`000000D@3o0540o`080540o`030000003<
0?l0c03o0280c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolV0<`0o`030000001A0?l0D@3o00P0D@3o00<00000000Xo`00:?l01P00:?l00`0000000:?o002S
o`05002So`0300000000on400?oQ00@00?oQ00<00000003oIP00ofH01@00ofH00`0000005?l001Co
000501Co00030000002?o`00Sol000D0Sol00P00000G0?oe00800000202?o`000`0000005?l001Co
000501Co000300000000ofH00?mV00@00?mV00<00000003oh@00on401@00on400`0000000:?o002S
o`05002So`0300000000:?l002So00H002So00<000000540o`1A0?l0201A0?l00`000000c03o0<`0
o`0R0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9P3<
0?l00`000000D@3o0540o`080540o`0300000000:?l002So00H002So00<00000002So`00Xol01@00
Xol00`0000000?oQ003oh@04003oh@0300000000ofH00?mV00@00?mV00<0000001Co000Do`001@0D
o`000`000000Sol008oo000508oo00030000003om@00ooD001T0ooD00P00000708oo00030000000D
o`005?l000@05?l000<00000003oIP00ofH01@00ofH00`0000000?oQ003oh@04003oh@0300000000
Xol00:?o00D00:?o00<00000000Xo`00:?l01P00:?l00`000000D@3o0540o`080540o`030000003<
0?l0c03o0280c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolV0<`0o`030000001A0?l0D@3o00P0D@3o00<00000000Xo`00:?l01P00:?l00`0000000:?o002S
o`05002So`0300000000on400?oQ00@00?oQ00<00000003oIP00ofH01000ofH00`0000005?l001Co
000401Co00030000002?o`00Sol000D0Sol000<000000?oe003om@00703om@000`000000Sol008oo
000508oo00030000000Do`005?l000@05?l000<00000003oIP00ofH01000ofH00`0000000?oQ003o
h@04003oh@0300000000Xol00:?o00D00:?o00<00000000Xo`00:?l01P00:?l00`000000D@3o0540
o`080540o`030000003<0?l0c03o0280c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolV0<`0o`030000001A0?l0D@3o00P0D@3o00<00000000Xo`00:?l01P00
:?l00`0000000:?o002So`04002So`0300000000on400?oQ00D00?oQ00<00000003oIP00ofH01000
ofH00`0000005?l001Co000401Co00030000002?o`00Sol000@0Sol000<000000?oe003om@00203o
m@0<000000T0ooD000<0000008oo002?o`001@2?o`000`0000005?l001Co000401Co000300000000
ofH00?mV00@00?mV00<00000003oh@00on401000on400`0000000:?o002So`05002So`0300000000
:?l002So00H002So00<000000540o`1A0?l0201A0?l00`000000c03o0<`0o`0R0<`0o`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9P3<0?l00`000000D@3o0540
o`080540o`0300000000:?l002So00D002So00<00000002So`00Xol01@00Xol00`0000000?oQ003o
h@04003oh@0300000000ofH00?mV00@00?mV00<0000001Co000Do`00100Do`000`000000Sol008oo
000408oo00030000003om@00ooD000L0ooD00P00000<0?mj00800000203om@000`000000Sol008oo
000508oo00030000000Do`005?l000@05?l000<00000003oIP00ofH00`00ofH00`0000000?oQ003o
h@05003oh@0300000000Xol00:?o00@00:?o00<00000000Xo`00:?l01P00:?l00`000000D@3o0540
o`080540o`030000003<0?l0c03o0280c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolV0<`0o`030000001A0?l0D@3o00P0D@3o00<00000000Xo`00:?l01@00
:?l00`0000000:?o002So`05002So`0300000000on400?oQ00@00?oQ00<00000003oIP00ofH01000
ofH00`0000005?l001Co000401Co00030000002?o`00Sol000@0Sol000<000000?oe003om@001@3o
m@02000000l0ogX00P0000080?oe00030000002?o`00Sol000@0Sol000<0000001Co000Do`00100D
o`000`0000000?mV003oIP03003oIP0300000000on400?oQ00D00?oQ00<00000002So`00Xol01000
Xol00`00000002So000Xo`06000Xo`030000001A0?l0D@3o00P0D@3o00<000000<`0o`3<0?l08P3<
0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobH0c03o00<0
00000540o`1A0?l0201A0?l00`00000002So000Xo`05000Xo`0300000000Xol00:?o00D00:?o00<0
0000003oh@00on401000on400`0000000?mV003oIP04003oIP030000000Do`005?l000<05?l000<0
000008oo002?o`00102?o`000`000000ooD00?oe00050?oe00030000003oNP00ogX00140ogX00P00
00070?oe00030000002?o`00Sol000<0Sol000<0000001Co000Do`00100Do`000`0000000?mV003o
IP04003oIP0300000000on400?oQ00@00?oQ00<00000002So`00Xol01000Xol00`00000002So000X
o`06000Xo`030000001A0?l0D@3o00P0D@3o00<000000<`0o`3<0?l08P3<0?l50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobH0c03o00<000000540o`1A0?l01`1A
0?l00`00000002So000Xo`06000Xo`0300000000Xol00:?o00D00:?o00<00000003oh@00on401000
on400`0000000?mV003oIP03003oIP030000000Do`005?l000@05?l000<0000008oo002?o`00102?
o`000`000000ooD00?oe00040?oe00030000003oNP00ogX001@0ogX000<000000?oe003om@00103o
m@000`000000Sol008oo000408oo00030000000Do`005?l000@05?l000<00000003oIP00ofH00`00
ofH00`0000000?oQ003oh@04003oh@0300000000Xol00:?o00D00:?o00<00000000Xo`00:?l01@00
:?l00`000000D@3o0540o`080540o`030000003<0?l0c03o0280c03o1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolV0<`0o`030000001A0?l0D@3o00L0D@3o00<0
0000000Xo`00:?l01P00:?l00`0000000:?o002So`05002So`0300000000on400?oQ00<00?oQ00<0
0000003oIP00ofH01000ofH00`0000005?l001Co000301Co00030000002?o`00Sol000<0Sol00P00
00050?oe008000002@3oNP06000000T0ogX000<000000?oe003om@00103om@000`000000Sol008oo
000308oo008000001@0Do`000`0000000?mV003oIP03003oIP0300000000on400?oQ00@00?oQ00<0
0000002So`00Xol01@00Xol00`00000002So000Xo`05000Xo`030000001A0?l0D@3o00P0D@3o00<0
00000<`0o`3<0?l08P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolV
0<`0o`030000001A0?l0D@3o00L0D@3o00<00000000Xo`00:?l01P00:?l00`0000000:?o002So`05
002So`0300000000on400?oQ00<00?oQ00<00000003oIP00ofH01000ofH00`0000005?l001Co0003
01Co00030000002?o`00Sol000<0Sol000<000000?oe003om@000`3om@000`000000ogX00?mj0006
0?mj00<000001P3o0003000000L0ogX000<000000?oe003om@00103om@000`000000Sol008oo0003
08oo00030000000Do`005?l000<05?l000<00000003oIP00ofH00`00ofH00`0000000?oQ003oh@04
003oh@0300000000Xol00:?o00D00:?o00<00000000Xo`00:?l01@00:?l00`000000D@3o0540o`08
0540o`030000003<0?l0c03o0280c03o103oool2000000H0oooo000I0?ooo`040000003oool0oooo
0?ooobH0c03o00<000000540o`1A0?l01`1A0?l00`00000002So000Xo`06000Xo`0300000000Xol0
0:?o00@00:?o00<00000003oh@00on401000on400`0000000?mV003oIP03003oIP030000000Do`00
5?l000<05?l000<0000008oo002?o`000`2?o`000`000000ooD00?oe00040?oe00030000003oNP00
ogX000<0ogX00`00000<0?l0008000001P3oNP000`000000ooD00?oe00030?oe00030000002?o`00
Sol000@0Sol000<0000001Co000Do`000`0Do`000`0000000?mV003oIP03003oIP0300000000on40
0?oQ00@00?oQ00<00000002So`00Xol01000Xol00`00000002So000Xo`05000Xo`030000001A0?l0
D@3o00P0D@3o00<000000<`0o`3<0?l08P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooobH0c03o00<000000540o`1A0?l01`1A0?l00`00000002So000Xo`06
000Xo`0300000000Xol00:?o00@00:?o00<00000003oh@00on401000on400`0000000?mV003oIP03
003oIP030000000Do`005?l000<05?l000<0000008oo002?o`000`2?o`000`000000ooD00?oe0002
0?oe008000001@3oNP000`000000o`000?l0000?0?l0008000001@3oNP000`000000ooD00?oe0003
0?oe00030000002?o`00Sol000<0Sol000<0000001Co000Do`000`0Do`000`0000000?mV003oIP03
003oIP0300000000on400?oQ00@00?oQ00<00000002So`00Xol01000Xol00`00000002So000Xo`05
000Xo`030000001A0?l0D@3o00P0D@3o00<000000<`0o`3<0?l08P3<0?l50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobH0c03o00<000000540o`1A0?l01`1A0?l0
0`00000002So000Xo`06000Xo`0300000000Xol00:?o00@00:?o00<00000003oh@00on401000on40
0`0000000?mV003oIP03003oIP030000000Do`005?l000<05?l000<0000008oo002?o`000P2?o`00
0`000000ooD00?oe00020?oe00030000003oNP00ogX000@0ogX000<000000?l0003o00004P3o0000
0`000000ogX00?mj00030?mj00030000003om@00ooD000<0ooD000<0000008oo002?o`000P2?o`00
0`0000005?l001Co000301Co000300000000ofH00?mV00<00?mV00<00000003oh@00on401000on40
0`0000000:?o002So`04002So`0300000000:?l002So00D002So00<000000540o`1A0?l0201A0?l0
0`000000c03o0<`0o`0R0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo9P3<0?l00`000000D@3o0540o`070540o`0300000000:?l002So00D002So00<00000
002So`00Xol01@00Xol00`0000000?oQ003oh@03003oh@0300000000ofH00?mV00<00?mV00<00000
01Co000Do`000`0Do`000`000000Sol008oo000308oo00030000003om@00ooD00080ooD000<00000
0?mj003oNP000`3oNP000`000000o`000?l0000D0?l000030000003oNP00ogX000<0ogX000<00000
0?oe003om@000P3om@000`000000Sol008oo000308oo00030000000Do`005?l000805?l000<00000
003oIP00ofH01000ofH00`0000000?oQ003oh@03003oh@0300000000Xol00:?o00@00:?o00<00000
000Xo`00:?l01P00:?l00`000000D@3o0540o`070540o`030000003<0?l0c03o0280c03o1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV0<`0o`030000001A0?l0
D@3o00L0D@3o00<00000000Xo`00:?l01@00:?l00`0000000:?o002So`05002So`0300000000on40
0?oQ00<00?oQ00<00000003oIP00ofH00`00ofH00`0000005?l001Co000301Co00030000002?o`00
Sol00080Sol000<000000?oe003om@000P3om@000`000000ogX00?mj00020?mj00800000603o0000
0`000000ogX00?mj00020?mj00030000003om@00ooD000<0ooD000<0000008oo002?o`000P2?o`00
0`0000005?l001Co000201Co000300000000ofH00?mV00@00?mV00<00000003oh@00on400`00on40
0`0000000:?o002So`04002So`0300000000:?l002So00H002So00<000000540o`1A0?l01`1A0?l0
0`000000c03o0<`0o`0R0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo9P3<0?l00`000000D@3o0540o`070540o`0300000000:?l002So00D002So00<00000
002So`00Xol01@00Xol00`0000000?oQ003oh@03003oh@0300000000ofH00?mV00<00?mV00<00000
01Co000Do`000`0Do`000`000000Sol008oo000208oo00030000003om@00ooD00080ooD000D00000
0?mj003oNP00ogX00000000K0?l000030000003oNP00ogX00080ogX000<000000?oe003om@000P3o
m@000`000000Sol008oo000208oo00030000000Do`005?l000805?l000<00000003oIP00ofH01000
ofH00`0000000?oQ003oh@03003oh@0300000000Xol00:?o00@00:?o00<00000000Xo`00:?l01P00
:?l00`000000D@3o0540o`070540o`030000003<0?l0c03o0280c03o1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolV0<`0o`030000001A0?l0D@3o00L0D@3o00<0
0000000Xo`00:?l01@00:?l00`0000000:?o002So`04002So`0300000000on400?oQ00@00?oQ00<0
0000003oIP00ofH00`00ofH00`0000005?l001Co000201Co00030000002?o`00Sol00080Sol000<0
00000?oe003om@000P3om@000`000000ogX00?mj00020?mj00030000003o0000o`0001X0o`0000D0
00000?mj003oNP00ogX0000000050?oe00030000002?o`00Sol00080Sol000<0000001Co000Do`00
0P0Do`000`0000000?mV003oIP03003oIP0300000000on400?oQ00<00?oQ00<00000002So`00Xol0
1@00Xol00`00000002So000Xo`05000Xo`030000001A0?l0D@3o00L0D@3o00<000000<`0o`3<0?l0
8P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobH0c03o
00<000000540o`1A0?l01`1A0?l00`00000002So000Xo`05000Xo`0300000000Xol00:?o00@00:?o
00<00000003oh@00on401000on400`0000000?mV003oIP03003oIP030000000Do`005?l000805?l0
00<0000008oo002?o`000P2?o`000`000000ooD00?oe00020?oe00050000003oNP00ogX00?mj0000
00007@3o00000`000000ogX00?mj00020?mj00030000003om@00ooD00080ooD000<0000008oo002?
o`000P2?o`000`0000005?l001Co000201Co000300000000ofH00?mV00<00?mV00<00000003oh@00
on400`00on400`0000000:?o002So`05002So`0300000000:?l002So00D002So00<000000540o`1A
0?l01`1A0?l00`000000c03o0<`0o`0R0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo9P3<0?l00`000000D@3o0540o`070540o`0300000000:?l002So00D0
02So00<00000002So`00Xol01000Xol00`0000000?oQ003oh@04003oh@0300000000ofH00?mV00<0
0?mV00<0000001Co000Do`000P0Do`000`000000Sol008oo000208oo00050000003om@00ooD00?oe
00000000103oNP000`000000o`000?l0000L0?l000050000003oNP00ogX00?mj00000000103om@00
0`000000Sol008oo000208oo00030000000Do`005?l000805?l000<00000003oIP00ofH00`00ofH0
0`0000000?oQ003oh@03003oh@0300000000Xol00:?o00D00:?o00<00000000Xo`00:?l01@00:?l0
0`000000D@3o0540o`070540o`030000003<0?l0c03o0280c03o1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolV0<`0o`030000001A0?l0D@3o00L0D@3o00<00000
000Xo`00:?l01@00:?l00`0000000:?o002So`04002So`0300000000on400?oQ00<00?oQ00<00000
003oIP00ofH00`00ofH00`0000005?l001Co000201Co00030000002?o`00Sol00080Sol000<00000
0?oe003om@000P3om@001@000000ogX00?mj003oNP00000001l0o`0000<000000?mj003oNP000P3o
NP000`000000ooD00?oe00020?oe00050000002?o`00Sol008oo000000001@0Do`000`0000000?mV
003oIP02003oIP0300000000on400?oQ00@00?oQ00<00000002So`00Xol01000Xol00`00000002So
000Xo`05000Xo`030000001A0?l0D@3o00L0D@3o00<000000<`0o`3<0?l08P3<0?l50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`8000000P3ooolV0<`0o`030000001A0?l0D@3o00L0D@3o00<0
0000000Xo`00:?l01@00:?l00`0000000:?o002So`04002So`0300000000on400?oQ00<00?oQ00<0
0000003oIP00ofH00`00ofH00`0000005?l001Co000201Co00030000002?o`00Sol00080Sol000<0
00000?oe003om@000P3om@001@000000ogX00?mj003oNP0000000200o`0000D000000?mj003oNP00
ogX0000000040?oe00050000002?o`00Sol008oo000000001@0Do`000`0000000?mV003oIP02003o
IP0300000000on400?oQ00@00?oQ00<00000002So`00Xol01000Xol00`00000002So000Xo`05000X
o`030000001A0?l0D@3o00L0D@3o00<000000<`0o`3<0?l08P3<0?l40?ooo`8000001P3oool001T0
oooo00@000000?ooo`3oool0oooo9P3<0?l00`000000D@3o0540o`070540o`0300000000:?l002So
00D002So00<00000002So`00Xol01000Xol00`0000000?oQ003oh@03003oh@0300000000ofH00?mV
00<00?mV00<0000001Co000Do`000P0Do`000`000000Sol008oo000208oo00030000003om@00ooD0
0080ooD000@000000?mj003oNP0000008@3o00001@000000ogX00?mj003oNP00000000@0ooD000D0
000008oo002?o`00Sol00000000501Co000300000000ofH00?mV00800?mV00<00000003oh@00on40
1000on400`0000000:?o002So`04002So`0300000000:?l002So00D002So00<000000540o`1A0?l0
1`1A0?l00`000000c03o0<`0o`0R0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo9P3<0?l00`000000D@3o0540o`070540o`0300000000:?l002So00D002So
00<00000002So`00Xol01000Xol00`0000000?oQ003oh@03003oh@0300000000ofH00?mV00<00?mV
00<0000001Co000Do`000P0Do`001@000000Sol008oo002?o`00000000@0ooD000D000000?mj003o
NP00ogX00000000R0?l000050000003oNP00ogX00?mj000000000`3om@000`000000Sol008oo0002
08oo00030000000Do`005?l000805?l000<00000003oIP00ofH00`00ofH00`0000000?oQ003oh@03
003oh@0300000000Xol00:?o00@00:?o00<00000000Xo`00:?l01@00:?l00`000000D@3o0540o`07
0540o`030000003<0?l0c03o0280c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolV0<`0o`030000001A0?l0D@3o00L0D@3o00<00000000Xo`00:?l01@00:?l0
0`0000000:?o002So`04002So`0300000000on400?oQ00<00?oQ00<00000003oIP00ofH00`00ofH0
0`0000005?l001Co000201Co00050000002?o`00Sol008oo00000000103om@0010000000ogX00?mj
0000000S0?l000050000003oNP00ogX00?mj000000000`3om@000`000000Sol008oo000208oo0003
0000000Do`005?l000805?l000<00000003oIP00ofH00`00ofH00`0000000?oQ003oh@03003oh@03
00000000Xol00:?o00@00:?o00<00000000Xo`00:?l01@00:?l00`000000D@3o0540o`070540o`03
0000003<0?l0c03o0280c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolV0<`0o`030000001A0?l0D@3o00L0D@3o00<00000000Xo`00:?l01@00:?l00`000000
0:?o002So`04002So`0300000000on400?oQ00<00?oQ00<00000003oIP00ofH00`00ofH00`000000
5?l001Co000201Co00050000002?o`00Sol008oo00000000103om@0010000000ogX00?mj0000000S
0?l000050000003oNP00ogX00?mj000000000`3om@000`000000Sol008oo000208oo00030000000D
o`005?l000805?l000<00000003oIP00ofH00`00ofH00`0000000?oQ003oh@03003oh@0300000000
Xol00:?o00@00:?o00<00000000Xo`00:?l01@00:?l00`000000D@3o0540o`070540o`030000003<
0?l0c03o0280c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolV0<`0o`030000001A0?l0D@3o00L0D@3o00<00000000Xo`00:?l01@00:?l00`0000000:?o002S
o`04002So`0300000000on400?oQ00<00?oQ00<00000003oIP00ofH00P00ofH00`0000005?l001Co
000201Co00030000002?o`00Sol00080Sol000D000000?oe003om@00ooD0000000030?mj00030000
003o0000o`000280o`0000D000000?mj003oNP00ogX0000000030?oe00050000002?o`00Sol008oo
00000000100Do`000`0000000?mV003oIP03003oIP0300000000on400?oQ00<00?oQ00<00000002S
o`00Xol01000Xol00`00000002So000Xo`05000Xo`030000001A0?l0D@3o00L0D@3o00<000000<`0
o`3<0?l08P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
obH0c03o00<000000540o`1A0?l01`1A0?l00`00000002So000Xo`05000Xo`0300000000Xol00:?o
00@00:?o00<00000003oh@00on400`00on400`0000000?mV003oIP02003oIP030000000Do`005?l0
00805?l000<0000008oo002?o`000P2?o`001@000000ooD00?oe003om@00000000<0ogX000<00000
0?l0003o00008P3o00001@000000ogX00?mj003oNP00000000<0ooD000D0000008oo002?o`00Sol0
0000000401Co000300000000ofH00?mV00<00?mV00<00000003oh@00on400`00on400`0000000:?o
002So`04002So`0300000000:?l002So00D002So00<000000540o`1A0?l01`1A0?l00`000000c03o
0<`0o`0R0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
9P3<0?l00`000000D@3o0540o`070540o`0300000000:?l002So00D002So00<00000002So`00Xol0
1000Xol00`0000000?oQ003oh@03003oh@0300000000ofH00?mV00800?mV00<0000001Co000Do`00
0P0Do`000`000000Sol008oo000208oo00050000003om@00ooD00?oe000000000`3oNP000`000000
o`000?l0000R0?l000050000003oNP00ogX00?mj000000000`3om@001@000000Sol008oo002?o`00
000000@05?l000<00000003oIP00ofH00`00ofH00`0000000?oQ003oh@03003oh@0300000000Xol0
0:?o00@00:?o00<00000000Xo`00:?l01@00:?l00`000000D@3o0540o`070540o`030000003<0?l0
c03o0280c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV
0<`0o`030000001A0?l0D@3o00L0D@3o00<00000000Xo`00:?l01@00:?l00`0000000:?o002So`04
002So`0300000000on400?oQ00<00?oQ00<00000003oIP00ofH00P00ofH00`0000005?l001Co0002
01Co00030000002?o`00Sol00080Sol000D000000?oe003om@00ooD0000000020?mj00030000003o
0000o`0002<0o`0000D000000?mj003oNP00ogX0000000030?oe00050000002?o`00Sol008oo0000
0000100Do`000`0000000?mV003oIP03003oIP0300000000on400?oQ00<00?oQ00<00000002So`00
Xol01000Xol00`00000002So000Xo`05000Xo`030000001A0?l0D@3o00L0D@3o00<000000<`0o`3<
0?l08P3<0?l50?ooo`030000003oool0oooo00@0oooo000@0?ooo`<000001P3oool010000000oooo
0?ooo`3ooolV0<`0o`030000001A0?l0D@3o00L0D@3o00<00000000Xo`00:?l01@00:?l00`000000
0:?o002So`04002So`0300000000on400?oQ00<00?oQ00<00000003oIP00ofH00P00ofH00`000000
5?l001Co000201Co00030000002?o`00Sol00080Sol000D000000?oe003om@00ooD0000000020?mj
00030000003o0000o`0002<0o`0000D000000?mj003oNP00ogX0000000030?oe00050000002?o`00
Sol008oo00000000100Do`000`0000000?mV003oIP03003oIP0300000000on400?oQ00<00?oQ00<0
0000002So`00Xol01000Xol00`00000002So000Xo`05000Xo`030000001A0?l0D@3o00L0D@3o00<0
00000<`0o`3<0?l08P3<0?l50?ooo`030000003oool0oooo00@0oooo000?0?ooo`050000003oool0
oooo0?ooo`0000001@3oool010000000oooo0?ooo`3ooolV0<`0o`030000001A0?l0D@3o00L0D@3o
00<00000000Xo`00:?l01@00:?l00`0000000:?o002So`04002So`0300000000on400?oQ00<00?oQ
00<00000003oIP00ofH00P00ofH00`0000005?l001Co000201Co00030000002?o`00Sol00080Sol0
00D000000?oe003om@00ooD0000000020?mj00030000003o0000o`0002<0o`0000D000000?mj003o
NP00ogX0000000030?oe00050000002?o`00Sol008oo00000000100Do`000`0000000?mV003oIP03
003oIP0300000000on400?oQ00<00?oQ00<00000002So`00Xol01000Xol00`00000002So000Xo`05
000Xo`030000001A0?l0D@3o00L0D@3o00<000000<`0o`3<0?l08P3<0?l50?ooo`030000003oool0
oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool200000080oooo9P3<0?l0
0`000000D@3o0540o`070540o`0300000000:?l002So00D002So00<00000002So`00Xol01000Xol0
0`0000000?oQ003oh@03003oh@0300000000ofH00?mV00800?mV00<0000001Co000Do`000P0Do`00
0`000000Sol008oo000208oo00050000003om@00ooD00?oe000000000P3oNP000`000000o`000?l0
000S0?l000050000003oNP00ogX00?mj000000000`3om@001@000000Sol008oo002?o`00000000@0
5?l000<00000003oIP00ofH00`00ofH00`0000000?oQ003oh@03003oh@0300000000Xol00:?o00@0
0:?o00<00000000Xo`00:?l01@00:?l00`000000D@3o0540o`070540o`030000003<0?l0c03o0280
c03o0`3oool3000000H0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000
oooo0?ooo`3ooolV0<`0o`030000001A0?l0D@3o00L0D@3o00<00000000Xo`00:?l01@00:?l00`00
00000:?o002So`04002So`0300000000on400?oQ00<00?oQ00<00000003oIP00ofH00P00ofH00`00
00005?l001Co000201Co00030000002?o`00Sol00080Sol000D000000?oe003om@00ooD000000002
0?mj00030000003o0000o`0002<0o`0000D000000?mj003oNP00ogX0000000030?oe00050000002?
o`00Sol008oo00000000100Do`000`0000000?mV003oIP03003oIP0300000000on400?oQ00<00?oQ
00<00000002So`00Xol01000Xol00`00000002So000Xo`05000Xo`030000001A0?l0D@3o00L0D@3o
00<000000<`0o`3<0?l08P3<0?l50?ooo`030000003oool0oooo00@0oooo000?0?ooo`050000003o
ool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3ooolV0<`0o`030000001A0?l0D@3o00L0
D@3o00<00000000Xo`00:?l01@00:?l00`0000000:?o002So`04002So`0300000000on400?oQ00<0
0?oQ00<00000003oIP00ofH00P00ofH00`0000005?l001Co000201Co00030000002?o`00Sol00080
Sol000D000000?oe003om@00ooD0000000020?mj00030000003o0000o`0002<0o`0000D000000?mj
003oNP00ogX0000000030?oe00050000002?o`00Sol008oo00000000100Do`000`0000000?mV003o
IP03003oIP0300000000on400?oQ00<00?oQ00<00000002So`00Xol01000Xol00`00000002So000X
o`05000Xo`030000001A0?l0D@3o00L0D@3o00<000000<`0o`3<0?l08P3<0?l50?ooo`030000003o
ool0oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?oo
o`3ooolV0<`0o`030000001A0?l0D@3o00L0D@3o00<00000000Xo`00:?l01@00:?l00`0000000:?o
002So`04002So`0300000000on400?oQ00<00?oQ00<00000003oIP00ofH00P00ofH00`0000005?l0
01Co000201Co00030000002?o`00Sol00080Sol000D000000?oe003om@00ooD0000000030?mj0003
0000003o0000o`000280o`0000D000000?mj003oNP00ogX0000000030?oe00050000002?o`00Sol0
08oo00000000100Do`000`0000000?mV003oIP03003oIP0300000000on400?oQ00<00?oQ00<00000
002So`00Xol01000Xol00`00000002So000Xo`05000Xo`030000001A0?l0D@3o00L0D@3o00<00000
0<`0o`3<0?l08P3<0?l50?ooo`030000003oool0oooo00@0oooo000?0?ooo`050000003oool0oooo
0?ooo`0000001@3oool010000000oooo0?ooo`3ooolV0<`0o`030000001A0?l0D@3o00L0D@3o00<0
0000000Xo`00:?l01@00:?l00`0000000:?o002So`04002So`0300000000on400?oQ00<00?oQ00<0
0000003oIP00ofH00P00ofH00`0000005?l001Co000201Co00030000002?o`00Sol00080Sol000D0
00000?oe003om@00ooD0000000030?mj00030000003o0000o`000280o`0000D000000?mj003oNP00
ogX0000000030?oe00050000002?o`00Sol008oo00000000100Do`000`0000000?mV003oIP03003o
IP0300000000on400?oQ00<00?oQ00<00000002So`00Xol01000Xol00`00000002So000Xo`05000X
o`030000001A0?l0D@3o00L0D@3o00<000000<`0o`3<0?l08P3<0?l50?ooo`030000003oool0oooo
00@0oooo000@0?ooo`<000001P3oool010000000oooo0?ooo`3ooolV0<`0o`030000001A0?l0D@3o
00L0D@3o00<00000000Xo`00:?l01@00:?l00`0000000:?o002So`04002So`0300000000on400?oQ
00<00?oQ00<00000003oIP00ofH00P00ofH00`0000005?l001Co000201Co00030000002?o`00Sol0
0080Sol000D000000?oe003om@00ooD0000000030?mj00030000003o0000o`000280o`0000D00000
0?mj003oNP00ogX0000000030?oe00050000002?o`00Sol008oo00000000100Do`000`0000000?mV
003oIP03003oIP0300000000on400?oQ00<00?oQ00<00000002So`00Xol01000Xol00`00000002So
000Xo`05000Xo`030000001A0?l0D@3o00L0D@3o00<000000<`0o`3<0?l08P3<0?l50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobH0c03o00<000000540o`1A0?l0
1`1A0?l00`00000002So000Xo`05000Xo`0300000000Xol00:?o00@00:?o00<00000003oh@00on40
0`00on400`0000000?mV003oIP02003oIP030000000Do`005?l000805?l000<0000008oo002?o`00
0P2?o`001@000000ooD00?oe003om@00000000<0ogX000<000000?l0003o00008P3o00001@000000
ogX00?mj003oNP00000000<0ooD000D0000008oo002?o`00Sol00000000401Co000300000000ofH0
0?mV00<00?mV00<00000003oh@00on400`00on400`0000000:?o002So`04002So`0300000000:?l0
02So00D002So00<000000540o`1A0?l01`1A0?l00`000000c03o0<`0o`0R0<`0o`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9P3<0?l00`000000D@3o0540o`07
0540o`0300000000:?l002So00D002So00<00000002So`00Xol01000Xol00`0000000?oQ003oh@03
003oh@0300000000ofH00?mV00<00?mV00<0000001Co000Do`000P0Do`001@000000Sol008oo002?
o`00000000@0ooD000@000000?mj003oNP0000008`3o00001@000000ogX00?mj003oNP00000000<0
ooD000<0000008oo002?o`000P2?o`000`0000005?l001Co000201Co000300000000ofH00?mV00<0
0?mV00<00000003oh@00on400`00on400`0000000:?o002So`04002So`0300000000:?l002So00D0
02So00<000000540o`1A0?l01`1A0?l00`000000c03o0<`0o`0R0<`0o`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo9P3<0?l00`000000D@3o0540o`070540o`03
00000000:?l002So00D002So00<00000002So`00Xol01000Xol00`0000000?oQ003oh@03003oh@03
00000000ofH00?mV00<00?mV00<0000001Co000Do`000P0Do`001@000000Sol008oo002?o`000000
00@0ooD000@000000?mj003oNP0000008`3o00001@000000ogX00?mj003oNP00000000<0ooD000<0
000008oo002?o`000P2?o`000`0000005?l001Co000201Co000300000000ofH00?mV00<00?mV00<0
0000003oh@00on400`00on400`0000000:?o002So`04002So`0300000000:?l002So00D002So00<0
00000540o`1A0?l01`1A0?l00`000000c03o0<`0o`0R0<`0o`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo9P3<0?l00`000000D@3o0540o`070540o`0300000000
:?l002So00D002So00<00000002So`00Xol01000Xol00`0000000?oQ003oh@03003oh@0300000000
ofH00?mV00<00?mV00<0000001Co000Do`000P0Do`001@000000Sol008oo002?o`00000000@0ooD0
00D000000?mj003oNP00ogX00000000R0?l000050000003oNP00ogX00?mj000000000`3om@000`00
0000Sol008oo000208oo00030000000Do`005?l000805?l000<00000003oIP00ofH00`00ofH00`00
00000?oQ003oh@03003oh@0300000000Xol00:?o00@00:?o00<00000000Xo`00:?l01@00:?l00`00
0000D@3o0540o`070540o`030000003<0?l0c03o0280c03o1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolV0<`0o`030000001A0?l0D@3o00L0D@3o00<00000000X
o`00:?l01@00:?l00`0000000:?o002So`04002So`0300000000on400?oQ00<00?oQ00<00000003o
IP00ofH00`00ofH00`0000005?l001Co000201Co00030000002?o`00Sol00080Sol000<000000?oe
003om@000P3om@0010000000ogX00?mj0000000Q0?l000050000003oNP00ogX00?mj00000000103o
m@001@000000Sol008oo002?o`00000000D05?l000<00000003oIP00ofH00P00ofH00`0000000?oQ
003oh@04003oh@0300000000Xol00:?o00@00:?o00<00000000Xo`00:?l01@00:?l00`000000D@3o
0540o`070540o`030000003<0?l0c03o0280c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool200000080oooo9P3<0?l00`000000D@3o0540o`070540o`0300000000:?l002So00D002So00<0
0000002So`00Xol01000Xol00`0000000?oQ003oh@03003oh@0300000000ofH00?mV00<00?mV00<0
000001Co000Do`000P0Do`000`000000Sol008oo000208oo00030000003om@00ooD00080ooD000D0
00000?mj003oNP00ogX00000000P0?l000050000003oNP00ogX00?mj00000000103om@001@000000
Sol008oo002?o`00000000D05?l000<00000003oIP00ofH00P00ofH00`0000000?oQ003oh@04003o
h@0300000000Xol00:?o00@00:?o00<00000000Xo`00:?l01@00:?l00`000000D@3o0540o`070540
o`030000003<0?l0c03o0280c03o103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?oo
obH0c03o00<000000540o`1A0?l01`1A0?l00`00000002So000Xo`05000Xo`0300000000Xol00:?o
00@00:?o00<00000003oh@00on400`00on400`0000000?mV003oIP03003oIP030000000Do`005?l0
00805?l000<0000008oo002?o`000P2?o`000`000000ooD00?oe00020?oe00050000003oNP00ogX0
0?mj000000007`3o00000`000000ogX00?mj00020?mj00030000003om@00ooD00080ooD000D00000
08oo002?o`00Sol00000000501Co000300000000ofH00?mV00800?mV00<00000003oh@00on401000
on400`0000000:?o002So`04002So`0300000000:?l002So00D002So00<000000540o`1A0?l01`1A
0?l00`000000c03o0<`0o`0R0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo9P3<0?l00`000000D@3o0540o`070540o`0300000000:?l002So00D002So00<0
0000002So`00Xol01000Xol00`0000000?oQ003oh@04003oh@0300000000ofH00?mV00<00?mV00<0
000001Co000Do`000P0Do`000`000000Sol008oo000208oo00050000003om@00ooD00?oe00000000
103oNP000`000000o`000?l0000L0?l000050000003oNP00ogX00?mj00000000103om@000`000000
Sol008oo000208oo00030000000Do`005?l000805?l000<00000003oIP00ofH00`00ofH00`000000
0?oQ003oh@03003oh@0300000000Xol00:?o00D00:?o00<00000000Xo`00:?l01@00:?l00`000000
D@3o0540o`070540o`030000003<0?l0c03o0280c03o1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolV0<`0o`030000001A0?l0D@3o00L0D@3o00<00000000Xo`00
:?l01@00:?l00`0000000:?o002So`04002So`0300000000on400?oQ00@00?oQ00<00000003oIP00
ofH00`00ofH00`0000005?l001Co000201Co00030000002?o`00Sol00080Sol000<000000?oe003o
m@000P3om@001@000000ogX00?mj003oNP00000001d0o`0000<000000?mj003oNP000P3oNP000`00
0000ooD00?oe00020?oe00030000002?o`00Sol00080Sol000<0000001Co000Do`000P0Do`000`00
00000?mV003oIP03003oIP0300000000on400?oQ00<00?oQ00<00000002So`00Xol01@00Xol00`00
000002So000Xo`05000Xo`030000001A0?l0D@3o00L0D@3o00<000000<`0o`3<0?l08P3<0?l50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobH0c03o00<000000540
o`1A0?l01`1A0?l00`00000002So000Xo`05000Xo`0300000000Xol00:?o00@00:?o00<00000003o
h@00on401000on400`0000000?mV003oIP03003oIP030000000Do`005?l000805?l000<0000008oo
002?o`000P2?o`000`000000ooD00?oe00020?oe00030000003oNP00ogX00080ogX000<000000?l0
003o00006@3o00000`000000ogX00?mj00020?mj00030000003om@00ooD000<0ooD000<0000008oo
002?o`000P2?o`000`0000005?l001Co000201Co000300000000ofH00?mV00<00?mV00<00000003o
h@00on400`00on400`0000000:?o002So`05002So`0300000000:?l002So00D002So00<000000540
o`1A0?l01`1A0?l00`000000c03o0<`0o`0R0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo9P3<0?l00`000000D@3o0540o`070540o`0300000000:?l002So
00D002So00<00000002So`00Xol01@00Xol00`0000000?oQ003oh@03003oh@0300000000ofH00?mV
00<00?mV00<0000001Co000Do`000`0Do`000`000000Sol008oo000208oo00030000003om@00ooD0
0080ooD000<000000?mj003oNP000P3oNP000`000000o`000?l0000H0?l000030000003oNP00ogX0
0080ogX000<000000?oe003om@000P3om@000`000000Sol008oo000208oo00030000000Do`005?l0
00805?l000<00000003oIP00ofH01000ofH00`0000000?oQ003oh@03003oh@0300000000Xol00:?o
00@00:?o00<00000000Xo`00:?l01P00:?l00`000000D@3o0540o`070540o`030000003<0?l0c03o
0280c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV0<`0
o`030000001A0?l0D@3o00L0D@3o00<00000000Xo`00:?l01@00:?l00`0000000:?o002So`05002S
o`0300000000on400?oQ00<00?oQ00<00000003oIP00ofH00`00ofH00`0000005?l001Co000301Co
00030000002?o`00Sol00080Sol000<000000?oe003om@000P3om@000`000000ogX00?mj00030?mj
00030000003o0000o`0001H0o`0000<000000?mj003oNP000P3oNP000`000000ooD00?oe00030?oe
00030000002?o`00Sol00080Sol000<0000001Co000Do`000P0Do`000`0000000?mV003oIP04003o
IP0300000000on400?oQ00<00?oQ00<00000002So`00Xol01000Xol00`00000002So000Xo`06000X
o`030000001A0?l0D@3o00L0D@3o00<000000<`0o`3<0?l08P3<0?l50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooobH0c03o00<000000540o`1A0?l01`1A0?l00`00
000002So000Xo`05000Xo`0300000000Xol00:?o00D00:?o00<00000003oh@00on400`00on400`00
00000?mV003oIP03003oIP030000000Do`005?l000<05?l000<0000008oo002?o`000`2?o`000`00
0000ooD00?oe00020?oe00030000003oNP00ogX000<0ogX000<000000?l0003o0000503o00000`00
0000ogX00?mj00020?mj00030000003om@00ooD000<0ooD000<0000008oo002?o`000`2?o`000`00
00005?l001Co000201Co000300000000ofH00?mV00@00?mV00<00000003oh@00on400`00on400`00
00000:?o002So`04002So`0300000000:?l002So00H002So00<000000540o`1A0?l01`1A0?l00`00
0000c03o0<`0o`0R0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo9P3<0?l00`000000D@3o0540o`070540o`0300000000:?l002So00H002So00<00000002S
o`00Xol01000Xol00`0000000?oQ003oh@04003oh@0300000000ofH00?mV00<00?mV00<0000001Co
000Do`000`0Do`000`000000Sol008oo000208oo00030000003om@00ooD000<0ooD000<000000?mj
003oNP000`3oNP000`000000o`000?l0000A0?l0008000001@3oNP000`000000ooD00?oe00030?oe
00030000002?o`00Sol00080Sol000<0000001Co000Do`000`0Do`000`0000000?mV003oIP03003o
IP0300000000on400?oQ00@00?oQ00<00000002So`00Xol01000Xol00`00000002So000Xo`05000X
o`030000001A0?l0D@3o00P0D@3o00<000000<`0o`3<0?l08P3<0?l50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooobH0c03o00<000000540o`1A0?l01`1A0?l00`00
000002So000Xo`06000Xo`0300000000Xol00:?o00@00:?o00<00000003oh@00on401000on400`00
00000?mV003oIP03003oIP030000000Do`005?l000<05?l000<0000008oo002?o`000`2?o`000`00
0000ooD00?oe00030?oe00030000003oNP00ogX000<0ogX00P00000@0?l000030000003oNP00ogX0
00@0ogX000<000000?oe003om@000`3om@000`000000Sol008oo000308oo00030000000Do`005?l0
00<05?l000<00000003oIP00ofH00`00ofH00`0000000?oQ003oh@04003oh@0300000000Xol00:?o
00@00:?o00<00000000Xo`00:?l01@00:?l00`000000D@3o0540o`080540o`030000003<0?l0c03o
0280c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV0<`0
o`030000001A0?l0D@3o00L0D@3o00<00000000Xo`00:?l01P00:?l00`0000000:?o002So`04002S
o`0300000000on400?oQ00@00?oQ00<00000003oIP00ofH00`00ofH00`0000005?l001Co000301Co
00030000002?o`00Sol000<0Sol000<000000?oe003om@00103om@000`000000ogX00?mj00040?mj
00800000303o0002000000H0ogX000<000000?oe003om@000`3om@000`000000Sol008oo000408oo
00030000000Do`005?l000<05?l000<00000003oIP00ofH00`00ofH00`0000000?oQ003oh@04003o
h@0300000000Xol00:?o00@00:?o00<00000000Xo`00:?l01@00:?l00`000000D@3o0540o`080540
o`030000003<0?l0c03o0280c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080
oooo9P3<0?l00`000000D@3o0540o`070540o`0300000000:?l002So00H002So00<00000002So`00
Xol01@00Xol00`0000000?oQ003oh@03003oh@0300000000ofH00?mV00@00?mV00<0000001Co000D
o`000`0Do`000`000000Sol008oo000308oo00030000003om@00ooD000<0ooD00P0000070?mj00<0
00001P3o0003000000L0ogX000<000000?oe003om@00103om@000`000000Sol008oo000308oo0003
0000000Do`005?l000<05?l000<00000003oIP00ofH00`00ofH00`0000000?oQ003oh@04003oh@03
00000000Xol00:?o00D00:?o00<00000000Xo`00:?l01@00:?l00`000000D@3o0540o`080540o`03
0000003<0?l0c03o0280c03o103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooobH0
c03o00<000000540o`1A0?l01`1A0?l00`00000002So000Xo`06000Xo`0300000000Xol00:?o00D0
0:?o00<00000003oh@00on400`00on400`0000000?mV003oIP04003oIP030000000Do`005?l000<0
5?l000<0000008oo002?o`000`2?o`02000000H0ooD000<000000?mj003oNP001`3oNP06000000T0
ogX000<000000?oe003om@00103om@000`000000Sol008oo000308oo008000001@0Do`000`000000
0?mV003oIP03003oIP0300000000on400?oQ00@00?oQ00<00000002So`00Xol01@00Xol00`000000
02So000Xo`05000Xo`030000001A0?l0D@3o00P0D@3o00<000000<`0o`3<0?l08P3<0?l50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobH0c03o00<000000540o`1A
0?l01`1A0?l00`00000002So000Xo`06000Xo`0300000000Xol00:?o00D00:?o00<00000003oh@00
on401000on400`0000000?mV003oIP03003oIP030000000Do`005?l000@05?l000<0000008oo002?
o`00102?o`000`000000ooD00?oe00040?oe00030000003oNP00ogX001@0ogX000<000000?oe003o
m@00103om@000`000000Sol008oo000408oo00030000000Do`005?l000@05?l000<00000003oIP00
ofH00`00ofH00`0000000?oQ003oh@04003oh@0300000000Xol00:?o00D00:?o00<00000000Xo`00
:?l01@00:?l00`000000D@3o0540o`080540o`030000003<0?l0c03o0280c03o1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV0<`0o`030000001A0?l0D@3o00P0
D@3o00<00000000Xo`00:?l01@00:?l00`0000000:?o002So`05002So`0300000000on400?oQ00@0
0?oQ00<00000003oIP00ofH01000ofH00`0000005?l001Co000301Co00030000002?o`00Sol000@0
Sol000<000000?oe003om@001@3om@0200000180ogX00P0000070?oe00030000002?o`00Sol000<0
Sol000<0000001Co000Do`00100Do`000`0000000?mV003oIP04003oIP0300000000on400?oQ00@0
0?oQ00<00000002So`00Xol01000Xol00`00000002So000Xo`06000Xo`030000001A0?l0D@3o00P0
D@3o00<000000<`0o`3<0?l08P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooobH0c03o00<000000540o`1A0?l0201A0?l00`00000002So000Xo`05000Xo`03
00000000Xol00:?o00D00:?o00<00000003oh@00on401000on400`0000000?mV003oIP04003oIP03
0000000Do`005?l000@05?l000<0000008oo002?o`00102?o`000`000000ooD00?oe00060?oe0080
00003P3oNP02000000P0ooD000<0000008oo002?o`00102?o`000`0000005?l001Co000401Co0003
00000000ofH00?mV00<00?mV00<00000003oh@00on401@00on400`0000000:?o002So`04002So`03
00000000:?l002So00H002So00<000000540o`1A0?l0201A0?l00`000000c03o0<`0o`0R0<`0o`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9P3<0?l00`000000
D@3o0540o`080540o`0300000000:?l002So00D002So00<00000002So`00Xol01@00Xol00`000000
0?oQ003oh@04003oh@0300000000ofH00?mV00@00?mV00<0000001Co000Do`001@0Do`000`000000
Sol008oo000308oo00030000003om@00ooD000P0ooD00P00000:0?mj008000002@3om@000`000000
Sol008oo000508oo00030000000Do`005?l000<05?l000<00000003oIP00ofH01000ofH00`000000
0?oQ003oh@05003oh@0300000000Xol00:?o00@00:?o00<00000000Xo`00:?l01P00:?l00`000000
D@3o0540o`080540o`030000003<0?l0c03o0280c03o1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolV0<`0o`030000001A0?l0D@3o00P0D@3o00<00000000Xo`00
:?l01P00:?l00`0000000:?o002So`04002So`0300000000on400?oQ00D00?oQ00<00000003oIP00
ofH01000ofH00`0000005?l001Co000401Co00030000002?o`00Sol000@0Sol00P00000:0?oe00X0
00002P3om@000`000000Sol008oo000508oo00030000000Do`005?l000@05?l000<00000003oIP00
ofH01000ofH00`0000000?oQ003oh@04003oh@0300000000Xol00:?o00D00:?o00<00000000Xo`00
:?l01P00:?l00`000000D@3o0540o`080540o`030000003<0?l0c03o0280c03o1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV0<`0o`030000001A0?l0D@3o00P0
D@3o00<00000000Xo`00:?l01P00:?l00`0000000:?o002So`05002So`0300000000on400?oQ00@0
0?oQ00<00000003oIP00ofH01000ofH00`0000005?l001Co000501Co00030000002?o`00Sol000D0
Sol000<000000?oe003om@006P3om@000`000000Sol008oo000508oo00030000000Do`005?l000@0
5?l000<00000003oIP00ofH01@00ofH00`0000000?oQ003oh@04003oh@0300000000Xol00:?o00D0
0:?o00<00000000Xo`00:?l01P00:?l00`000000D@3o0540o`080540o`030000003<0?l0c03o0280
c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV0<`0o`03
0000001A0?l0D@3o00P0D@3o00<00000000Xo`00:?l01P00:?l00`0000000:?o002So`05002So`03
00000000on400?oQ00@00?oQ00<00000003oIP00ofH01@00ofH00`0000005?l001Co000501Co0003
0000002?o`00Sol000@0Sol00P00000J0?oe00030000002?o`00Sol000D0Sol000<0000001Co000D
o`001@0Do`000`0000000?mV003oIP04003oIP0300000000on400?oQ00D00?oQ00<00000002So`00
Xol01@00Xol00`00000002So000Xo`06000Xo`030000001A0?l0D@3o00P0D@3o00<000000<`0o`3<
0?l08P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobH0
c03o00<000000540o`1A0?l0201A0?l00`00000002So000Xo`06000Xo`0300000000Xol00:?o00D0
0:?o00<00000003oh@00on401@00on400`0000000?mV003oIP04003oIP030000000Do`005?l000D0
5?l000<0000008oo002?o`001P2?o`02000001H0ooD00P00000808oo00030000000Do`005?l000D0
5?l000<00000003oIP00ofH01000ofH00`0000000?oQ003oh@04003oh@0300000000Xol00:?o00D0
0:?o00<00000000Xo`00:?l01`00:?l00`000000D@3o0540o`080540o`030000003<0?l0c03o0280
c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV0<`0o`03
0000001A0?l0D@3o00P0D@3o00<00000000Xo`00:?l01P00:?l00`0000000:?o002So`05002So`03
00000000on400?oQ00D00?oQ00<00000003oIP00ofH01@00ofH00`0000005?l001Co000501Co0003
0000002?o`00Sol000L0Sol00`00000@0?oe00<000002@2?o`000`0000005?l001Co000501Co0003
00000000ofH00?mV00@00?mV00<00000003oh@00on401@00on400`0000000:?o002So`05002So`03
00000000:?l002So00L002So00<000000540o`1A0?l0201A0?l00`000000c03o0<`0o`0R0<`0o`D0
oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooobH0c03o00<000000540o`1A0?l0
201A0?l00`00000002So000Xo`06000Xo`0300000000Xol00:?o00D00:?o00<00000003oh@00on40
1P00on400`0000000?mV003oIP05003oIP030000000Do`005?l000@05?l000<0000008oo002?o`00
2P2?o`02000000`0ooD00P00000;08oo00030000000Do`005?l000H05?l000<00000003oIP00ofH0
1000ofH00`0000000?oQ003oh@05003oh@0300000000Xol00:?o00D00:?o00<00000000Xo`00:?l0
1`00:?l00`000000D@3o0540o`080540o`030000003<0?l0c03o0280c03o103oool2000000H0oooo
000I0?ooo`040000003oool0oooo0?ooobH0c03o00<000000540o`1A0?l0201A0?l00`00000002So
000Xo`07000Xo`0300000000Xol00:?o00D00:?o00<00000003oh@00on401@00on400`0000000?mV
003oIP05003oIP030000000Do`005?l000D05?l000<0000008oo002?o`002`2?o`03000000H0ooD0
0`00000<08oo00030000000Do`005?l000H05?l000<00000003oIP00ofH01@00ofH00`0000000?oQ
003oh@05003oh@0300000000Xol00:?o00D00:?o00<00000000Xo`00:?l01`00:?l00`000000D@3o
0540o`080540o`030000003<0?l0c03o0280c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolV0<`0o`030000001A0?l0D@3o00P0D@3o00<00000000Xo`00:?l0
1`00:?l00`0000000:?o002So`05002So`0300000000on400?oQ00D00?oQ00<00000003oIP00ofH0
1P00ofH00`0000005?l001Co000501Co00030000002?o`00Sol000d0Sol01P00000?08oo00030000
000Do`005?l000H05?l000<00000003oIP00ofH01@00ofH00`0000000?oQ003oh@04003oh@030000
0000Xol00:?o00H00:?o00<00000000Xo`00:?l01P00:?l00`000000D@3o0540o`090540o`030000
003<0?l0c03o0280c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolV0<`0o`030000001A0?l0D@3o00P0D@3o00<00000000Xo`00:?l01`00:?l00`0000000:?o
002So`05002So`0300000000on400?oQ00D00?oQ00<00000003oIP00ofH01P00ofH00`0000005?l0
01Co000601Co00030000002?o`00Sol001l0Sol00P00000801Co000300000000ofH00?mV00D00?mV
00<00000003oh@00on401@00on400`0000000:?o002So`06002So`0300000000:?l002So00H002So
00<000000540o`1A0?l02@1A0?l00`000000c03o0<`0o`0R0<`0o`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo9P3<0?l00`000000D@3o0540o`080540o`030000
0000:?l002So00L002So00<00000002So`00Xol01@00Xol00`0000000?oQ003oh@06003oh@030000
0000ofH00?mV00H00?mV00<0000001Co000Do`001P0Do`02000001d0Sol00P00000901Co00030000
0000ofH00?mV00H00?mV00<00000003oh@00on401@00on400`0000000:?o002So`06002So`030000
0000:?l002So00H002So00<000000540o`1A0?l02@1A0?l00`000000c03o0<`0o`0R0<`0o`D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9P3<0?l00`000000D@3o
0540o`090540o`0300000000:?l002So00H002So00<00000002So`00Xol01P00Xol00`0000000?oQ
003oh@05003oh@0300000000ofH00?mV00H00?mV00<0000001Co000Do`00200Do`000`000000Sol0
08oo000I08oo00030000000Do`005?l000T05?l000<00000003oIP00ofH01@00ofH00`0000000?oQ
003oh@06003oh@0300000000Xol00:?o00D00:?o00<00000000Xo`00:?l01`00:?l00`000000D@3o
0540o`090540o`030000003<0?l0c03o0280c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolV0<`0o`030000001A0?l0D@3o00T0D@3o00<00000000Xo`00:?l0
1P00:?l00`0000000:?o002So`06002So`0300000000on400?oQ00H00?oQ00<00000003oIP00ofH0
1P00ofH00`0000005?l001Co000801Co00800000602?o`02000000X05?l000<00000003oIP00ofH0
1P00ofH00`0000000?oQ003oh@06003oh@0300000000Xol00:?o00D00:?o00<00000000Xo`00:?l0
1`00:?l00`000000D@3o0540o`090540o`030000003<0?l0c03o0280c03o1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV0<`0o`030000001A0?l0D@3o00T0D@3o
00<00000000Xo`00:?l01P00:?l00`0000000:?o002So`07002So`0300000000on400?oQ00H00?oQ
00<00000003oIP00ofH01P00ofH00`0000005?l001Co000901Co00800000502?o`02000000/05?l0
00<00000003oIP00ofH01`00ofH00`0000000?oQ003oh@05003oh@0300000000Xol00:?o00H00:?o
00<00000000Xo`00:?l01`00:?l00`000000D@3o0540o`090540o`030000003<0?l0c03o0280c03o
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV0<`0o`030000
001A0?l0D@3o00T0D@3o00<00000000Xo`00:?l01`00:?l00`0000000:?o002So`06002So`030000
0000on400?oQ00H00?oQ00<00000003oIP00ofH01`00ofH00`0000005?l001Co000:01Co00800000
402?o`02000000`05?l000<00000003oIP00ofH01`00ofH00`0000000?oQ003oh@06003oh@030000
0000Xol00:?o00H00:?o00<00000000Xo`00:?l01`00:?l00`000000D@3o0540o`090540o`030000
003<0?l0c03o0280c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolV0<`0o`030000001A0?l0D@3o00T0D@3o00<00000000Xo`00:?l01`00:?l00`0000000:?o
002So`06002So`0300000000on400?oQ00H00?oQ00<00000003oIP00ofH01`00ofH00`0000005?l0
01Co000<01Co00D000001P2?o`05000000d05?l000<00000003oIP00ofH01`00ofH00`0000000?oQ
003oh@06003oh@0300000000Xol00:?o00L00:?o00<00000000Xo`00:?l01`00:?l00`000000D@3o
0540o`090540o`030000003<0?l0c03o0280c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolV0<`0o`030000001A0?l0D@3o00T0D@3o00<00000000Xo`00:?l0
1`00:?l00`0000000:?o002So`06002So`0300000000on400?oQ00L00?oQ00<00000003oIP00ofH0
1`00ofH00`0000005?l001Co000@01Co00H000004@0Do`000`0000000?mV003oIP08003oIP030000
0000on400?oQ00H00?oQ00<00000002So`00Xol01`00Xol00`00000002So000Xo`07000Xo`030000
001A0?l0D@3o00T0D@3o00<000000<`0o`3<0?l08P3<0?l50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`8000000P3ooolU0<`0o`030000001A0?l0D@3o00X0D@3o00<00000000Xo`00:?l02000
:?l00`0000000:?o002So`06002So`0300000000on400?oQ00H00?oQ00<00000003oIP00ofH02000
ofH00`0000005?l001Co000U01Co000300000000ofH00?mV00P00?mV00<00000003oh@00on401P00
on400`0000000:?o002So`07002So`0300000000:?l002So00L002So00<000000540o`1A0?l02P1A
0?l00`000000c03o0<`0o`0R0<`0o`@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3o
oolU0<`0o`030000001A0?l0D@3o00X0D@3o00<00000000Xo`00:?l02000:?l00`0000000:?o002S
o`06002So`0300000000on400?oQ00L00?oQ00<00000003oIP00ofH02000ofH00`0000005?l001Co
000S01Co000300000000ofH00?mV00T00?mV00<00000003oh@00on401P00on400`0000000:?o002S
o`07002So`0300000000:?l002So00L002So00<000000540o`1A0?l02P1A0?l00`000000c03o0<`0
o`0R0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9@3<
0?l00`000000D@3o0540o`0:0540o`0300000000:?l002So00P002So00<00000002So`00Xol01`00
Xol00`0000000?oQ003oh@07003oh@0300000000ofH00?mV00P00?mV00<0000001Co000Do`008@0D
o`000`0000000?mV003oIP09003oIP0300000000on400?oQ00L00?oQ00<00000002So`00Xol01`00
Xol00`00000002So000Xo`07000Xo`030000001A0?l0D@3o00X0D@3o00<000000<`0o`3<0?l08P3<
0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobD0c03o00<0
00000540o`1A0?l02`1A0?l00`00000002So000Xo`08000Xo`0300000000Xol00:?o00H00:?o00<0
0000003oh@00on402000on400`0000000?mV003oIP08003oIP800000800Do`000`0000000?mV003o
IP0:003oIP0300000000on400?oQ00H00?oQ00<00000002So`00Xol01`00Xol00`00000002So000X
o`08000Xo`030000001A0?l0D@3o00X0D@3o00<000000<`0o`3<0?l08P3<0?l50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobD0c03o00<000000540o`1A0?l02`1A
0?l00`00000002So000Xo`08000Xo`0300000000Xol00:?o00L00:?o00<00000003oh@00on401`00
on400`0000000?mV003oIP0:003oIP030000000Do`005?l001/05?l00P00000<003oIP0300000000
on400?oQ00L00?oQ00<00000002So`00Xol01`00Xol00`00000002So000Xo`08000Xo`030000001A
0?l0D@3o00X0D@3o00<000000<`0o`3<0?l08P3<0?l50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooobD0c03o00<000000540o`1A0?l02`1A0?l00`00000002So000X
o`08000Xo`0300000000Xol00:?o00L00:?o00<00000003oh@00on402000on400`0000000?mV003o
IP0:003oIP<00000600Do`02000000d00?mV00<00000003oh@00on402000on400`0000000:?o002S
o`07002So`0300000000:?l002So00P002So00<000000540o`1A0?l02P1A0?l00`000000c03o0<`0
o`0R0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9@3<
0?l00`000000D@3o0540o`0;0540o`0300000000:?l002So00P002So00<00000002So`00Xol02000
Xol00`0000000?oQ003oh@08003oh@0300000000ofH00?mV00`00?mV0P00000D01Co008000003P00
ofH00`0000000?oQ003oh@08003oh@0300000000Xol00:?o00L00:?o00<00000000Xo`00:?l02000
:?l00`000000D@3o0540o`0;0540o`030000003<0?l0c03o0280c03o1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolU0<`0o`030000001A0?l0D@3o00/0D@3o00<0
0000000Xo`00:?l02@00:?l00`0000000:?o002So`07002So`0300000000on400?oQ00P00?oQ00<0
0000003oIP00ofH03P00ofH2000001005?l00P00000?003oIP0300000000on400?oQ00T00?oQ00<0
0000002So`00Xol01`00Xol00`00000002So000Xo`08000Xo`030000001A0?l0D@3o00/0D@3o00<0
00000<`0o`3<0?l08P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooobD0c03o00<000000540o`1A0?l02`1A0?l00`00000002So000Xo`09000Xo`0300000000
Xol00:?o00P00:?o00<00000003oh@00on402000on400`0000000?mV003oIP0?003oIPD000001P0D
o`05000001000?mV00<00000003oh@00on402@00on400`0000000:?o002So`08002So`0300000000
:?l002So00P002So00<000000540o`1A0?l02`1A0?l00`000000c03o0<`0o`0R0<`0o`D0oooo00<0
00000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3o
oolU0<`0o`030000001A0?l0D@3o00`0D@3o00<00000000Xo`00:?l02@00:?l00`0000000:?o002S
o`07002So`0300000000on400?oQ00T00?oQ00<00000003oIP00ofH04`00ofH6000001D00?mV00<0
0000003oh@00on402@00on400`0000000:?o002So`07002So`0300000000:?l002So00T002So00<0
00000540o`1A0?l02`1A0?l00`000000c03o0<`0o`0R0<`0o`D0oooo00<000000?ooo`3oool0103o
ool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolU0<`0o`030000001A
0?l0D@3o00`0D@3o00<00000000Xo`00:?l02@00:?l00`0000000:?o002So`08002So`0300000000
on400?oQ00T00?oQ00<00000003oIP00ofH0:`00ofH2000000/00?oQ00<00000002So`00Xol02000
Xol00`00000002So000Xo`09000Xo`030000001A0?l0D@3o00/0D@3o00<000000<`0o`3<0?l08P3<
0?l50?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo0P000002
0?ooobD0c03o00<000000540o`1A0?l0301A0?l00`00000002So000Xo`09000Xo`0300000000Xol0
0:?o00T00:?o00<00000003oh@00on402@00on400`0000000?mV003oIP0Y003oIP0300000000on40
0?oQ00X00?oQ00<00000002So`00Xol02@00Xol00`00000002So000Xo`09000Xo`030000001A0?l0
D@3o00/0D@3o00<000000<`0o`3<0?l08P3<0?l30?ooo`<000001P3oool00140oooo00<000000?oo
o`3oool01@3oool010000000oooo0?ooo`3ooolU0<`0o`030000001A0?l0D@3o00d0D@3o00<00000
000Xo`00:?l02@00:?l00`0000000:?o002So`08002So`0300000000on400?oQ00X00?oQ00<00000
003oIP00ofH09`00ofH00`0000000?oQ003oh@0;003oh@0300000000Xol00:?o00P00:?o00<00000
000Xo`00:?l02@00:?l00`000000D@3o0540o`0<0540o`030000003<0?l0c03o0280c03o1@3oool0
0`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo
0?ooobD0c03o00<000000540o`1A0?l03@1A0?l00`00000002So000Xo`09000Xo`0300000000Xol0
0:?o00T00:?o00<00000003oh@00on402P00on42000002H00?mV00<00000003oh@00on402`00on40
0`0000000:?o002So`09002So`0300000000:?l002So00T002So00<000000540o`1A0?l0301A0?l0
0`000000c03o0<`0o`0R0<`0o`D0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?oo
o`3oool01@3oool010000000oooo0?ooo`3ooolV0<`0o`030000001A0?l0D@3o00`0D@3o00<00000
000Xo`00:?l02@00:?l00`0000000:?o002So`0:002So`0300000000on400?oQ00/00?oQ00<00000
003oIP00ofH08@00ofH2000000h00?oQ00<00000002So`00Xol02@00Xol00`00000002So000Xo`09
000Xo`030000001A0?l0D@3o00`0D@3o00<000000<`0o`3<0?l08P3<0?l50?ooo`030000003oool0
oooo00@0oooo000@0?ooo`8000001`3oool010000000oooo0?ooo`3ooolV0<`0o`030000001A0?l0
D@3o00d0D@3o00<00000000Xo`00:?l02000:?l00`0000000:?o002So`0:002So`0300000000on40
0?oQ00`00?oQ0P00000O003oIP8000003`00on400`0000000:?o002So`09002So`0300000000:?l0
02So00X002So00<000000540o`1A0?l0301A0?l00`000000c03o0<`0o`0R0<`0o`D0oooo00<00000
0?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolV
0<`0o`030000001A0?l0D@3o00d0D@3o00<00000000Xo`00:?l02@00:?l00`0000000:?o002So`0:
002So`0300000000on400?oQ00d00?oQ00<00000003oIP00ofH06`00ofH00`0000000?oQ003oh@0>
003oh@0300000000Xol00:?o00X00:?o00<00000000Xo`00:?l02@00:?l00`000000D@3o0540o`0=
0540o`030000003<0?l0c03o0280c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolV0<`0o`030000001A0?l0D@3o00d0D@3o00<00000000Xo`00:?l02P00:?l0
0`0000000:?o002So`0:002So`0300000000on400?oQ00d00?oQ0`00000H003oIP8000004000on40
0`0000000:?o002So`0:002So`0300000000:?l002So00X002So00<000000540o`1A0?l03@1A0?l0
0`000000c03o0<`0o`0R0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo9P3<0?l00`000000D@3o0540o`0>0540o`0300000000:?l002So00T002So00<00000
002So`00Xol02P00Xol00`0000000?oQ003oh@0@003oh@<000004P00ofH3000001800?oQ00<00000
002So`00Xol02P00Xol00`00000002So000Xo`09000Xo`030000001A0?l0D@3o00h0D@3o00<00000
0<`0o`3<0?l08P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooobH0c03o00<000000540o`1A0?l03P1A0?l00`00000002So000Xo`0:000Xo`0300000000Xol0
0:?o00X00:?o00<00000003oh@00on404P00on43000000`00?mV0`00000C003oh@8000003000Xol0
0`00000002So000Xo`0:000Xo`030000001A0?l0D@3o00h0D@3o00<000000<`0o`3<0?l08P3<0?l5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobH0c03o00<00000
0540o`1A0?l03P1A0?l00`00000002So000Xo`0;000Xo`0300000000Xol00:?o00X00:?o00<00000
003oh@00on405000on4<000001D00?oQ00<00000002So`00Xol03000Xol00`00000002So000Xo`0:
000Xo`030000001A0?l0D@3o00h0D@3o00<000000<`0o`3<0?l08P3<0?l50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobL0c03o00<000000540o`1A0?l03P1A0?l0
0`00000002So000Xo`0:000Xo`0300000000Xol00:?o00/00:?o00<00000003oh@00on40=000on40
0`0000000:?o002So`0;002So`0300000000:?l002So00/002So00<000000540o`1A0?l03P1A0?l0
0`000000c03o0<`0o`0R0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oo
obL0c03o00<000000540o`1A0?l03P1A0?l00`00000002So000Xo`0;000Xo`0300000000Xol00:?o
00/00:?o00<00000003oh@00on40<P00on400`0000000:?o002So`0<002So`0300000000:?l002So
00X002So00<000000540o`1A0?l03P1A0?l00`000000c03o0<`0o`0S0<`0o`@0oooo0P0000060?oo
o`006@3oool010000000oooo0?ooo`3ooolW0<`0o`030000001A0?l0D@3o00h0D@3o00<00000000X
o`00:?l02`00:?l00`0000000:?o002So`0;002So`0300000000on400?oQ03400?oQ00<00000002S
o`00Xol03000Xol00`00000002So000Xo`0;000Xo`030000001A0?l0D@3o00h0D@3o00<000000<`0
o`3<0?l08`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
obL0c03o00<000000540o`1A0?l03P1A0?l00`00000002So000Xo`0<000Xo`0300000000Xol00:?o
00/00:?o0P00000`003oh@0300000000Xol00:?o00`00:?o00<00000000Xo`00:?l02`00:?l00`00
0000D@3o0540o`0?0540o`030000003<0?l0c03o02<0c03o1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolX0<`0o`030000001A0?l0D@3o00h0D@3o00<00000000X
o`00:?l02`00:?l00`0000000:?o002So`0=002So`0300000000on400?oQ02`00?oQ00<00000002S
o`00Xol03@00Xol00`00000002So000Xo`0;000Xo`030000001A0?l0D@3o00h0D@3o00<000000<`0
o`3<0?l0903<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
obP0c03o00<000000540o`1A0?l03P1A0?l00`00000002So000Xo`0<000Xo`0300000000Xol00:?o
00d00:?o0P00000Z003oh@8000003`00Xol00`00000002So000Xo`0;000Xo`030000001A0?l0D@3o
00l0D@3o00<000000<`0o`3<0?l0903<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooobT0c03o00<000000540o`1A0?l03P1A0?l00`00000002So000Xo`0<000X
o`0300000000Xol00:?o00h00:?o00<00000003oh@00on409@00on42000001000:?o00<00000000X
o`00:?l03000:?l00`000000D@3o0540o`0?0540o`030000003<0?l0c03o02@0c03o1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolY0<`0o`030000001A0?l0D@3o
00h0D@3o00<00000000Xo`00:?l03000:?l00`0000000:?o002So`0?002So`8000009000on400`00
00000:?o002So`0@002So`0300000000:?l002So00/002So00<000000540o`1A0?l03`1A0?l00`00
0000c03o0<`0o`0U0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo:@3<0?l00`000000D@3o0540o`0?0540o`0300000000:?l002So00`002So00<00000002S
o`00Xol04000Xol2000001l00?oQ0`00000B002So`0300000000:?l002So00/002So0P00000@0540
o`030000003<0?l0c03o02H0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolZ0<`0o`030000001A0?l0D@3o00l0D@3o00<00000000Xo`00:?l03000:?l00`00
00000:?o002So`0A002So`@000006000on43000001@00:?o00<00000000Xo`00:?l03000:?l00`00
0000D@3o0540o`0>0540o`030000003<0?l0c03o02L0c03o1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3oool[0<`0o`030000001A0?l0D@3o00h0D@3o00<00000000X
o`00:?l03@00:?l00`0000000:?o002So`0D002So`8000005000on42000001H00:?o00<00000000X
o`00:?l03000:?l00`000000D@3o0540o`0?0540o`030000003<0?l0c03o02L0c03o1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool/0<`0o`030000001A0?l0D@3o
00h0D@3o00<00000000Xo`00:?l03@00:?l00`0000000:?o002So`0E002So`@000003000on440000
01L00:?o00<00000000Xo`00:?l03@00:?l00`000000D@3o0540o`0>0540o`030000003<0?l0c03o
02P0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo;@3<0?l00`000000
D@3o0540o`0>0540o`0300000000:?l002So00d002So00<00000002So`00Xol06000Xol<000001X0
0:?o00<00000000Xo`00:?l03@00:?l00`000000D@3o0540o`0>0540o`030000003<0?l0c03o02T0
c03o103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooobd0c03o00<000000540o`1A
0?l03P1A0?l00`00000002So000Xo`0>000Xo`0300000000Xol00:?o03/00:?o0P00000?000Xo`03
0000001A0?l0D@3o00h0D@3o00<000000<`0o`3<0?l0:P3<0?l50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooobh0c03o00<000000540o`1A0?l03P1A0?l00`000000
02So000Xo`0>000Xo`800000>P00Xol00`00000002So000Xo`0>000Xo`030000001A0?l0D@3o00h0
D@3o00<000000<`0o`3<0?l0:`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooobl0c03o00<000000540o`1A0?l03P1A0?l00`00000002So000Xo`0?000Xo`80
0000=P00Xol20000010002So00<000000540o`1A0?l03`1A0?l00`000000c03o0<`0o`0[0<`0o`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo<03<0?l00`000000
D@3o0540o`0>0540o`0300000000:?l002So010002So00<00000002So`00Xol0<P00Xol00`000000
02So000Xo`0?000Xo`030000001A0?l0D@3o00h0D@3o0P00000^0<`0o`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo<@3<0?l00`000000D@3o0540o`0>0540o`03
00000000:?l002So010002So0P00000`002So`8000004@00:?l00`000000D@3o0540o`0>0540o`03
0000003<0?l0c03o02h0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolb0<`0o`030000001A0?l0D@3o00h0D@3o0P00000B000Xo`0300000000Xol00:?o02/0
0:?o0P00000B000Xo`030000001A0?l0D@3o00l0D@3o00<000000<`0o`3<0?l0;P3<0?l50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc<0c03o0P00000@0540o`03
00000000:?l002So010002So0P00000Y002So`8000004`00:?l00`000000D@3o0540o`0>0540o`80
0000<@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooocD0
c03o0P00000?0540o`8000004P00:?l3000002@00:?o0P00000C000Xo`8000003`1A0?l2000003<0
c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolg0<`0o`80
00003`1A0?l00`00000002So000Xo`0B000Xo`8000007`00Xol3000001@002So00<000000540o`1A
0?l03@1A0?l2000003D0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3oooli0<`0o`030000001A0?l0D@3o00d0D@3o0P00000D000Xo`@000006000Xol3000001D0
02So0P00000?0540o`030000003<0?l0c03o03D0c03o1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool200000080oooo>P3<0?l00`000000D@3o0540o`0>0540o`0300000000:?l002So01D002So
1P00000<002So`H000005`00:?l00`000000D@3o0540o`0=0540o`800000>03<0?l40?ooo`800000
1P3oool001T0oooo00@000000?ooo`3oool0oooo>`3<0?l00`000000D@3o0540o`0>0540o`800000
6`00:?l<000001/002So0P00000?0540o`030000003<0?l0c03o03P0c03o1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oooll0<`0o`800000401A0?l2000003h002So
0P00000?0540o`800000>`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?oooch0c03o0P00000@0540o`800000>P00:?l200000100D@3o00<000000<`0o`3<0?l0
>`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oood00c03o
00<000000540o`1A0?l03`1A0?l2000003H002So0P00000@0540o`800000?P3<0?l50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oood40c03o0`00000@0540o`800000
<P00:?l200000100D@3o0P0000100<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0ooooA03<0?l200000100D@3o1000000Y000Xo`D00000401A0?l200000480c03o
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom60<`0o`800000
4P1A0?l2000002D002So0P00000C0540o`800000A03<0?l50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooodP0c03o0P00000B0540o`L000006000:?l6000001<0D@3o
0P0000160<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
BP3<0?l4000001D0D@3o2P000003000Xo`/000005@1A0?l4000004P0c03o1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom>0<`0o`8000007@1A0?l4000001d0D@3o
0P00001<0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oooe00c03o0`00
000h0540o`<00000CP3<0?l40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0ooooD`3<
0?l300000380D@3o0`00001A0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0ooooEP3<0?l3000002/0D@3o1000001D0<`0o`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0ooooF@3<0?l6000001l0D@3o1P00001H0<`0o`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooG`3<0?lO000005h0c03o1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL0<`0o`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog03<0?l50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`0c03o1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooooL0<`0o`D0oooo00<000000?ooo`3oool0103o
ool000l0oooo1@0000050?ooo`040000003oool0oooo0?ooom`0c03o1@3oool00`000000oooo0?oo
o`040?ooo`003`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0?ooom`0c03o1@3o
ool00`000000oooo0?ooo`040?ooo`00403oool00`000000oooo0?ooo`060?ooo`8000000P3ooooL
0<`0o`<0oooo0`0000060?ooo`004@3oool2000000H0oooo00<000000?ooo`3oool0hP3oool00`00
0000oooo0?ooo`040?ooo`004`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0>80
oooo00<000000?ooo`3oool0103oool001<0oooo00<000000?ooo`3oool00`3oool01@000000oooo
0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3ooooV000000H0
oooo000@0?ooo`<00000lP3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0
oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0
oooo1P3oool00001\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.54352, \
-2.95303, 0.0181878, 0.0181878}, {{86.9375, 186.25}, {280.062, 258.625}} -> \
{-9.02915, -0.806985, 0.102707, 0.102707}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[
          RowBox[{
            InterpretationBox["\<\"11.5\"\>",
              11.533049999999999,
              AutoDelete->True], " ", "Hour"}],
          (NumberForm[ #, 3]&)], ",", 
        RowBox[{"{", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    
                    TagBox[\(\[SkeletonIndicator]  
                        ContourGraphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], ",", 
                    
                    TagBox[\(\[SkeletonIndicator]  
                        Graphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], ",", \({0.`, 908.4395682777375`}\)}], 
                  "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    
                    TagBox[\(\[SkeletonIndicator]  
                        ContourGraphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], ",", 
                    
                    TagBox[\(\[SkeletonIndicator]  
                        Graphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], ",", \({0.`, 908.4395682777375`}\)}], 
                  "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    
                    TagBox[\(\[SkeletonIndicator]  
                        ContourGraphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], ",", 
                    
                    TagBox[\(\[SkeletonIndicator]  
                        Graphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], ",", \({0.`, 908.4395682777375`}\)}], 
                  "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    
                    TagBox[\(\[SkeletonIndicator]  
                        ContourGraphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], ",", 
                    
                    TagBox[\(\[SkeletonIndicator]  
                        Graphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], ",", \({0.`, 908.4395682777375`}\)}], 
                  "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    
                    TagBox[\(\[SkeletonIndicator]  
                        ContourGraphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], ",", 
                    
                    TagBox[\(\[SkeletonIndicator]  
                        Graphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], 
                    ",", \({\(-9.001606377052742`\), 12.297736247636973`}\)}],
                   "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    
                    TagBox[\(\[SkeletonIndicator]  
                        ContourGraphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], ",", 
                    
                    TagBox[\(\[SkeletonIndicator]  
                        Graphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], 
                    ",", \({\(-9.001606377052742`\), 12.297736247636973`}\)}],
                   "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    
                    TagBox[\(\[SkeletonIndicator]  
                        ContourGraphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], ",", 
                    
                    TagBox[\(\[SkeletonIndicator]  
                        Graphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], 
                    ",", \({\(-9.001606377052742`\), 12.297736247636973`}\)}],
                   "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    
                    TagBox[\(\[SkeletonIndicator]  
                        ContourGraphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], ",", 
                    
                    TagBox[\(\[SkeletonIndicator]  
                        Graphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], 
                    ",", \({\(-9.001606377052742`\), 12.297736247636973`}\)}],
                   "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    
                    TagBox[\(\[SkeletonIndicator]  
                        ContourGraphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], ",", 
                    
                    TagBox[\(\[SkeletonIndicator]  
                        Graphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], 
                    ",", \({\(-127.32971319932913`\), 
                      178.39256881410114`}\)}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    
                    TagBox[\(\[SkeletonIndicator]  
                        ContourGraphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], ",", 
                    
                    TagBox[\(\[SkeletonIndicator]  
                        Graphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], 
                    ",", \({\(-127.32971319932913`\), 
                      178.39256881410114`}\)}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    
                    TagBox[\(\[SkeletonIndicator]  
                        ContourGraphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], ",", 
                    
                    TagBox[\(\[SkeletonIndicator]  
                        Graphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], 
                    ",", \({\(-127.32971319932913`\), 
                      178.39256881410114`}\)}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    
                    TagBox[\(\[SkeletonIndicator]  
                        ContourGraphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], ",", 
                    
                    TagBox[\(\[SkeletonIndicator]  
                        Graphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], 
                    ",", \({\(-127.32971319932913`\), 
                      178.39256881410114`}\)}], "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    
                    TagBox[\(\[SkeletonIndicator]  
                        ContourGraphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], ",", 
                    
                    TagBox[\(\[SkeletonIndicator]  
                        Graphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], 
                    ",", \({\(-68.82625390500345`\), 808.7147404820766`}\)}], 
                  "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    
                    TagBox[\(\[SkeletonIndicator]  
                        ContourGraphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], ",", 
                    
                    TagBox[\(\[SkeletonIndicator]  
                        Graphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], 
                    ",", \({\(-68.82625390500345`\), 808.7147404820766`}\)}], 
                  "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    
                    TagBox[\(\[SkeletonIndicator]  
                        ContourGraphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], ",", 
                    
                    TagBox[\(\[SkeletonIndicator]  
                        Graphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], 
                    ",", \({\(-68.82625390500345`\), 808.7147404820766`}\)}], 
                  "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    
                    TagBox[\(\[SkeletonIndicator]  
                        ContourGraphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], ",", 
                    
                    TagBox[\(\[SkeletonIndicator]  
                        Graphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], 
                    ",", \({\(-68.82625390500345`\), 808.7147404820766`}\)}], 
                  "}"}]}], "}"}]}], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[TextData[{
  StyleBox["Saved as: ",
    FontWeight->"Bold"],
  "sine-sproj-2Pion5-C-bw.eps & sine-sproj-2Pion5-C-rgb.eps (C only, not \
components)."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{data}, 
        With[{mmin = \(-2\), mmax = 2, nmin = \(-2\), nmax = 2, 
            points = 71, \[Alpha] = 2\ \[Pi]/5, contourlevels = 15}, 
          datasave = 
            Table[\[IndentingNewLine]Module[{x, y, z}, {x, y, z} = 
                  OTFVectorialSProject[m, n, \[Alpha], 
                    apodisation \[Rule] sine]; {x, y, z, 
                  amplitude[{x, y, z}]}], {n, nmin, 
                nmax, \((nmax - nmin)\)/points}, {m, mmin, 
                mmax, \((mmax - mmin)\)/points}]; \[IndentingNewLine]data = 
            datasave; \
\[IndentingNewLine]Table[\[IndentingNewLine]{nicelistcontourplot[\
\[IndentingNewLine]data[\([All, All, 
                    i]\)], \[IndentingNewLine]MeshRange \[Rule] {{mmin, 
                      mmax}, {nmin, nmax}}, AspectRatio \[Rule] Automatic, 
                Contours \[Rule] contourlevels, ContourLines \[Rule] False], 
              nicelistcontourplot[\[IndentingNewLine]data[\([All, All, 
                    i]\)], \[IndentingNewLine]MeshRange \[Rule] {{mmin, 
                      mmax}, {nmin, nmax}}, AspectRatio \[Rule] Automatic, 
                Contours \[Rule] contourlevels, ContourLines \[Rule] False, 
                ColorFunction \[Rule] rainbow], 
              nicelistcontourplot[\[IndentingNewLine]data[\([All, All, 
                    i]\)], \[IndentingNewLine]MeshRange \[Rule] {{mmin, 
                      mmax}, {nmin, nmax}}, AspectRatio \[Rule] Automatic, 
                Contours \[Rule] contourlevels, ContourLines \[Rule] True], 
              nicelistcontourplot[\[IndentingNewLine]data[\([All, All, 
                    i]\)], \[IndentingNewLine]MeshRange \[Rule] {{mmin, 
                      mmax}, {nmin, nmax}}, AspectRatio \[Rule] Automatic, 
                Contours \[Rule] contourlevels, ContourLines \[Rule] True, 
                ColorFunction \[Rule] rainbow]}, \[IndentingNewLine]{i, 
              4}]\[IndentingNewLine]]]\  // \ nicetiming\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
.067 g
.4526 .08605 m
.46614 .0845 L
.47969 .08347 L
.49323 .08296 L
.50677 .08296 L
.52031 .08347 L
.53386 .0845 L
.5474 .08605 L
.55374 .08694 L
.56094 .08814 L
.57449 .09077 L
.58803 .09395 L
.60157 .09771 L
.61046 .10049 L
.61511 .10205 L
.62866 .10703 L
.6422 .11265 L
.6453 .11403 L
.65574 .11897 L
.66928 .12602 L
.67209 .12757 L
.68283 .13386 L
.69423 .14112 L
.69637 .14255 L
.70991 .15219 L
.71317 .15466 L
.72346 .16287 L
.72974 .1682 L
.737 .1747 L
.74443 .18174 L
.75054 .18785 L
.75758 .19529 L
.76408 .20255 L
.76943 .20883 L
.77763 .21903 L
.78018 .22237 L
.78996 .23592 L
.79117 .23768 L
.79888 .24946 L
.80471 .25902 L
.80703 .263 L
.81448 .27654 L
.81826 .28387 L
.8213 .29009 L
.82754 .30363 L
.8318 .31362 L
.83324 .31717 L
.83842 .33072 L
.84313 .34426 L
.84534 .35109 L
.84739 .3578 L
.8512 .37134 L
.85461 .38489 L
.85761 .39843 L
.85888 .40476 L
.86021 .41197 L
.86243 .42551 L
.86427 .43906 L
.86573 .4526 L
.86683 .46614 L
.86756 .47969 L
.86792 .49323 L
.86792 .50677 L
.86756 .52031 L
.86683 .53386 L
.86573 .5474 L
.86427 .56094 L
.86243 .57449 L
.86021 .58803 L
.85888 .59524 L
.85761 .60157 L
.85461 .61511 L
.8512 .62866 L
.84739 .6422 L
.84534 .64891 L
.84313 .65574 L
.83842 .66928 L
.83324 .68283 L
.8318 .68638 L
.82754 .69637 L
.8213 .70991 L
.81826 .71613 L
.81448 .72346 L
.80703 .737 L
.80471 .74098 L
.79888 .75054 L
.79117 .76232 L
.78996 .76408 L
.78018 .77763 L
.77763 .78097 L
.76943 .79117 L
.76408 .79745 L
.75758 .80471 L
.75054 .81215 L
.74443 .81826 L
.737 .8253 L
.72974 .8318 L
.72346 .83713 L
.71317 .84534 L
.70991 .84781 L
.69637 .85745 L
.69423 .85888 L
.68283 .86614 L
.67209 .87243 L
.66928 .87398 L
.65574 .88103 L
.6453 .88597 L
.6422 .88735 L
.62866 .89297 L
.61511 .89795 L
.61046 .89951 L
.60157 .90229 L
.58803 .90605 L
.57449 .90923 L
.56094 .91186 L
.55374 .91306 L
.5474 .91395 L
.53386 .9155 L
.52031 .91653 L
.50677 .91704 L
.49323 .91704 L
.47969 .91653 L
.46614 .9155 L
.4526 .91395 L
.44626 .91306 L
.43906 .91186 L
.42551 .90923 L
.41197 .90605 L
.39843 .90229 L
.38954 .89951 L
.38489 .89795 L
.37134 .89297 L
.3578 .88735 L
.3547 .88597 L
.34426 .88103 L
.33072 .87398 L
.32791 .87243 L
.31717 .86614 L
.30577 .85888 L
.30363 .85745 L
.29009 .84781 L
.28683 .84534 L
.27654 .83713 L
.27026 .8318 L
.263 .8253 L
.25557 .81826 L
.24946 .81215 L
.24242 .80471 L
.23592 .79745 L
.23057 .79117 L
.22237 .78097 L
.21982 .77763 L
.21004 .76408 L
.20883 .76232 L
.20112 .75054 L
.19529 .74098 L
.19297 .737 L
.18552 .72346 L
.18174 .71613 L
.1787 .70991 L
.17246 .69637 L
.1682 .68638 L
.16676 .68283 L
.16158 .66928 L
.15687 .65574 L
.15466 .64891 L
.15261 .6422 L
.1488 .62866 L
.14539 .61511 L
.14239 .60157 L
.14112 .59524 L
.13979 .58803 L
.13757 .57449 L
.13573 .56094 L
.13427 .5474 L
.13317 .53386 L
.13244 .52031 L
.13208 .50677 L
.13208 .49323 L
.13244 .47969 L
.13317 .46614 L
.13427 .4526 L
.13573 .43906 L
.13757 .42551 L
.13979 .41197 L
.14112 .40476 L
.14239 .39843 L
.14539 .38489 L
.1488 .37134 L
.15261 .3578 L
.15466 .35109 L
.15687 .34426 L
.16158 .33072 L
.16676 .31717 L
.1682 .31362 L
.17246 .30363 L
.1787 .29009 L
.18174 .28387 L
.18552 .27654 L
.19297 .263 L
.19529 .25902 L
.20112 .24946 L
.20883 .23768 L
.21004 .23592 L
.21982 .22237 L
.22237 .21903 L
.23057 .20883 L
.23592 .20255 L
.24242 .19529 L
.24946 .18785 L
.25557 .18174 L
.263 .1747 L
.27026 .1682 L
.27654 .16287 L
.28683 .15466 L
.29009 .15219 L
.30363 .14255 L
.30577 .14112 L
.31717 .13386 L
.32791 .12757 L
.33072 .12602 L
.34426 .11897 L
.3547 .11403 L
.3578 .11265 L
.37134 .10703 L
.38489 .10205 L
.38954 .10049 L
.39843 .09771 L
.41197 .09395 L
.42551 .09077 L
.43906 .08814 L
.44626 .08694 L
F
.133 g
.42551 .12457 m
.43906 .12138 L
.4526 .11887 L
.46614 .11699 L
.47969 .11575 L
.49323 .11513 L
.50677 .11513 L
.52031 .11575 L
.53386 .11699 L
.5474 .11887 L
.56094 .12138 L
.57449 .12457 L
.58526 .12757 L
.58803 .12842 L
.60157 .13299 L
.61511 .1383 L
.6216 .14112 L
.62866 .1444 L
.6422 .15134 L
.64812 .15466 L
.65574 .1592 L
.66928 .16803 L
.66953 .1682 L
.68283 .17795 L
.68762 .18174 L
.69637 .18908 L
.7033 .19529 L
.70991 .20156 L
.71713 .20883 L
.72346 .21559 L
.72947 .22237 L
.737 .23142 L
.74055 .23592 L
.75054 .2494 L
.75058 .24946 L
.75969 .263 L
.76408 .27001 L
.76799 .27654 L
.77556 .29009 L
.77763 .294 L
.78247 .30363 L
.78878 .31717 L
.79117 .32265 L
.79452 .33072 L
.79974 .34426 L
.80446 .3578 L
.80471 .35856 L
.8087 .37134 L
.81248 .38489 L
.81582 .39843 L
.81826 .40965 L
.81872 .41197 L
.82119 .42551 L
.82325 .43906 L
.82488 .4526 L
.82611 .46614 L
.82693 .47969 L
.82733 .49323 L
.82733 .50677 L
.82693 .52031 L
.82611 .53386 L
.82488 .5474 L
.82325 .56094 L
.82119 .57449 L
.81872 .58803 L
.81826 .59035 L
.81582 .60157 L
.81248 .61511 L
.8087 .62866 L
.80471 .64144 L
.80446 .6422 L
.79974 .65574 L
.79452 .66928 L
.79117 .67735 L
.78878 .68283 L
.78247 .69637 L
.77763 .706 L
.77556 .70991 L
.76799 .72346 L
.76408 .72999 L
.75969 .737 L
.75058 .75054 L
.75054 .7506 L
.74055 .76408 L
.737 .76858 L
.72947 .77763 L
.72346 .78441 L
.71713 .79117 L
.70991 .79844 L
.7033 .80471 L
.69637 .81092 L
.68762 .81826 L
.68283 .82205 L
.66953 .8318 L
.66928 .83197 L
.65574 .8408 L
.64812 .84534 L
.6422 .84866 L
.62866 .8556 L
.6216 .85888 L
.61511 .8617 L
.60157 .86701 L
.58803 .87158 L
.58526 .87243 L
.57449 .87543 L
.56094 .87862 L
.5474 .88113 L
.53386 .88301 L
.52031 .88425 L
.50677 .88487 L
.49323 .88487 L
.47969 .88425 L
.46614 .88301 L
.4526 .88113 L
.43906 .87862 L
.42551 .87543 L
.41474 .87243 L
.41197 .87158 L
.39843 .86701 L
.38489 .8617 L
.3784 .85888 L
.37134 .8556 L
.3578 .84866 L
.35188 .84534 L
.34426 .8408 L
.33072 .83197 L
.33047 .8318 L
.31717 .82205 L
.31238 .81826 L
.30363 .81092 L
.2967 .80471 L
.29009 .79844 L
.28287 .79117 L
.27654 .78441 L
.27053 .77763 L
.263 .76858 L
.25945 .76408 L
.24946 .7506 L
.24942 .75054 L
.24031 .737 L
.23592 .72999 L
.23201 .72346 L
.22444 .70991 L
.22237 .706 L
.21753 .69637 L
.21122 .68283 L
.20883 .67735 L
.20548 .66928 L
.20026 .65574 L
.19554 .6422 L
.19529 .64144 L
.1913 .62866 L
.18752 .61511 L
.18418 .60157 L
.18174 .59035 L
.18128 .58803 L
.17881 .57449 L
.17675 .56094 L
.17512 .5474 L
.17389 .53386 L
.17307 .52031 L
.17267 .50677 L
.17267 .49323 L
.17307 .47969 L
.17389 .46614 L
.17512 .4526 L
.17675 .43906 L
.17881 .42551 L
.18128 .41197 L
.18174 .40965 L
.18418 .39843 L
.18752 .38489 L
.1913 .37134 L
.19529 .35856 L
.19554 .3578 L
.20026 .34426 L
.20548 .33072 L
.20883 .32265 L
.21122 .31717 L
.21753 .30363 L
.22237 .294 L
.22444 .29009 L
.23201 .27654 L
.23592 .27001 L
.24031 .263 L
.24942 .24946 L
.24946 .2494 L
.25945 .23592 L
.263 .23142 L
.27053 .22237 L
.27654 .21559 L
.28287 .20883 L
.29009 .20156 L
.2967 .19529 L
.30363 .18908 L
.31238 .18174 L
.31717 .17795 L
.33047 .1682 L
.33072 .16803 L
.34426 .1592 L
.35188 .15466 L
.3578 .15134 L
.37134 .1444 L
.3784 .14112 L
.38489 .1383 L
.39843 .13299 L
.41197 .12842 L
.41474 .12757 L
F
.2 g
.43906 .15419 m
.4526 .15123 L
.46614 .14903 L
.47969 .14757 L
.49323 .14684 L
.50677 .14684 L
.52031 .14757 L
.53386 .14903 L
.5474 .15123 L
.56094 .15419 L
.56284 .15466 L
.57449 .15793 L
.58803 .1625 L
.60157 .16792 L
.60221 .1682 L
.61511 .17426 L
.62866 .18157 L
.62895 .18174 L
.6422 .18994 L
.65002 .19529 L
.65574 .19945 L
.66761 .20883 L
.66928 .21024 L
.68274 .22237 L
.68283 .22245 L
.69603 .23592 L
.69637 .23629 L
.70784 .24946 L
.70991 .252 L
.71843 .263 L
.72346 .26994 L
.728 .27654 L
.73666 .29009 L
.737 .29064 L
.74454 .30363 L
.75054 .31489 L
.7517 .31717 L
.75821 .33072 L
.76408 .3442 L
.76411 .34426 L
.76944 .3578 L
.77423 .37134 L
.77763 .38197 L
.7785 .38489 L
.78227 .39843 L
.78554 .41197 L
.78834 .42551 L
.79066 .43906 L
.79117 .44241 L
.79251 .4526 L
.7939 .46614 L
.79482 .47969 L
.79528 .49323 L
.79528 .50677 L
.79482 .52031 L
.7939 .53386 L
.79251 .5474 L
.79117 .55759 L
.79066 .56094 L
.78834 .57449 L
.78554 .58803 L
.78227 .60157 L
.7785 .61511 L
.77763 .61803 L
.77423 .62866 L
.76944 .6422 L
.76411 .65574 L
.76408 .6558 L
.75821 .66928 L
.7517 .68283 L
.75054 .68511 L
.74454 .69637 L
.737 .70936 L
.73666 .70991 L
.728 .72346 L
.72346 .73006 L
.71843 .737 L
.70991 .748 L
.70784 .75054 L
.69637 .76371 L
.69603 .76408 L
.68283 .77755 L
.68274 .77763 L
.66928 .78976 L
.66761 .79117 L
.65574 .80055 L
.65002 .80471 L
.6422 .81006 L
.62895 .81826 L
.62866 .81843 L
.61511 .82574 L
.60221 .8318 L
.60157 .83208 L
.58803 .8375 L
.57449 .84207 L
.56284 .84534 L
.56094 .84581 L
.5474 .84877 L
.53386 .85097 L
.52031 .85243 L
.50677 .85316 L
.49323 .85316 L
.47969 .85243 L
.46614 .85097 L
.4526 .84877 L
.43906 .84581 L
.43716 .84534 L
.42551 .84207 L
.41197 .8375 L
.39843 .83208 L
.39779 .8318 L
.38489 .82574 L
.37134 .81843 L
.37105 .81826 L
.3578 .81006 L
.34998 .80471 L
.34426 .80055 L
.33239 .79117 L
.33072 .78976 L
.31726 .77763 L
.31717 .77755 L
.30397 .76408 L
.30363 .76371 L
.29216 .75054 L
.29009 .748 L
.28157 .737 L
.27654 .73006 L
.272 .72346 L
.26334 .70991 L
.263 .70936 L
.25546 .69637 L
.24946 .68511 L
.2483 .68283 L
.24179 .66928 L
.23592 .6558 L
.23589 .65574 L
.23056 .6422 L
.22577 .62866 L
.22237 .61803 L
.2215 .61511 L
.21773 .60157 L
.21446 .58803 L
.21166 .57449 L
.20934 .56094 L
.20883 .55759 L
.20749 .5474 L
.2061 .53386 L
.20518 .52031 L
.20472 .50677 L
.20472 .49323 L
.20518 .47969 L
.2061 .46614 L
.20749 .4526 L
.20883 .44241 L
.20934 .43906 L
.21166 .42551 L
.21446 .41197 L
.21773 .39843 L
.2215 .38489 L
.22237 .38197 L
.22577 .37134 L
.23056 .3578 L
.23589 .34426 L
.23592 .3442 L
.24179 .33072 L
.2483 .31717 L
.24946 .31489 L
.25546 .30363 L
.263 .29064 L
.26334 .29009 L
.272 .27654 L
.27654 .26994 L
.28157 .263 L
.29009 .252 L
.29216 .24946 L
.30363 .23629 L
.30397 .23592 L
.31717 .22245 L
.31726 .22237 L
.33072 .21024 L
.33239 .20883 L
.34426 .19945 L
.34998 .19529 L
.3578 .18994 L
.37105 .18174 L
.37134 .18157 L
.38489 .17426 L
.39779 .1682 L
.39843 .16792 L
.41197 .1625 L
.42551 .15793 L
.43716 .15466 L
F
.267 g
.46614 .18106 m
.47969 .17937 L
.49323 .17853 L
.50677 .17853 L
.52031 .17937 L
.53386 .18106 L
.53813 .18174 L
.5474 .18361 L
.56094 .18705 L
.57449 .19141 L
.58462 .19529 L
.58803 .19673 L
.60157 .20307 L
.61225 .20883 L
.61511 .2105 L
.62866 .21911 L
.63333 .22237 L
.6422 .22901 L
.65067 .23592 L
.65574 .24034 L
.66548 .24946 L
.66928 .25327 L
.67841 .263 L
.68283 .26805 L
.68986 .27654 L
.69637 .28499 L
.70009 .29009 L
.7093 .30363 L
.70991 .30458 L
.71761 .31717 L
.72346 .32759 L
.72512 .33072 L
.73191 .34426 L
.737 .35543 L
.73802 .3578 L
.7435 .37134 L
.74838 .38489 L
.75054 .39147 L
.75268 .39843 L
.75642 .41197 L
.7596 .42551 L
.76224 .43906 L
.76408 .45066 L
.76435 .4526 L
.76593 .46614 L
.76698 .47969 L
.7675 .49323 L
.7675 .50677 L
.76698 .52031 L
.76593 .53386 L
.76435 .5474 L
.76408 .54934 L
.76224 .56094 L
.7596 .57449 L
.75642 .58803 L
.75268 .60157 L
.75054 .60853 L
.74838 .61511 L
.7435 .62866 L
.73802 .6422 L
.737 .64457 L
.73191 .65574 L
.72512 .66928 L
.72346 .67241 L
.71761 .68283 L
.70991 .69542 L
.7093 .69637 L
.70009 .70991 L
.69637 .71501 L
.68986 .72346 L
.68283 .73195 L
.67841 .737 L
.66928 .74673 L
.66548 .75054 L
.65574 .75966 L
.65067 .76408 L
.6422 .77099 L
.63333 .77763 L
.62866 .78089 L
.61511 .7895 L
.61225 .79117 L
.60157 .79693 L
.58803 .80327 L
.58462 .80471 L
.57449 .80859 L
.56094 .81295 L
.5474 .81639 L
.53813 .81826 L
.53386 .81894 L
.52031 .82063 L
.50677 .82147 L
.49323 .82147 L
.47969 .82063 L
.46614 .81894 L
.46187 .81826 L
.4526 .81639 L
.43906 .81295 L
.42551 .80859 L
.41538 .80471 L
.41197 .80327 L
.39843 .79693 L
.38775 .79117 L
.38489 .7895 L
.37134 .78089 L
.36667 .77763 L
.3578 .77099 L
.34933 .76408 L
.34426 .75966 L
.33452 .75054 L
.33072 .74673 L
.32159 .737 L
.31717 .73195 L
.31014 .72346 L
.30363 .71501 L
.29991 .70991 L
.2907 .69637 L
.29009 .69542 L
.28239 .68283 L
.27654 .67241 L
.27488 .66928 L
.26809 .65574 L
.263 .64457 L
.26198 .6422 L
.2565 .62866 L
.25162 .61511 L
.24946 .60853 L
.24732 .60157 L
.24358 .58803 L
.2404 .57449 L
.23776 .56094 L
.23592 .54934 L
.23565 .5474 L
.23407 .53386 L
.23302 .52031 L
.2325 .50677 L
.2325 .49323 L
.23302 .47969 L
.23407 .46614 L
.23565 .4526 L
.23592 .45066 L
.23776 .43906 L
.2404 .42551 L
.24358 .41197 L
.24732 .39843 L
.24946 .39147 L
.25162 .38489 L
.2565 .37134 L
.26198 .3578 L
.263 .35543 L
.26809 .34426 L
.27488 .33072 L
.27654 .32759 L
.28239 .31717 L
.29009 .30458 L
.2907 .30363 L
.29991 .29009 L
.30363 .28499 L
.31014 .27654 L
.31717 .26805 L
.32159 .263 L
.33072 .25327 L
.33452 .24946 L
.34426 .24034 L
.34933 .23592 L
.3578 .22901 L
.36667 .22237 L
.37134 .21911 L
.38489 .2105 L
.38775 .20883 L
.39843 .20307 L
.41197 .19673 L
.41538 .19529 L
.42551 .19141 L
.43906 .18705 L
.4526 .18361 L
.46187 .18174 L
F
.333 g
.43906 .22 m
.4526 .21606 L
.46614 .21315 L
.47969 .21122 L
.49323 .21026 L
.50677 .21026 L
.52031 .21122 L
.53386 .21315 L
.5474 .21606 L
.56094 .22 L
.56778 .22237 L
.57449 .225 L
.58803 .23111 L
.59719 .23592 L
.60157 .23842 L
.61511 .24702 L
.61862 .24946 L
.62866 .25701 L
.63592 .263 L
.6422 .26856 L
.65055 .27654 L
.65574 .28187 L
.66324 .29009 L
.66928 .29721 L
.67441 .30363 L
.68283 .315 L
.68435 .31717 L
.69323 .33072 L
.69637 .33587 L
.7012 .34426 L
.70833 .3578 L
.70991 .36103 L
.7147 .37134 L
.72034 .38489 L
.72346 .39317 L
.7253 .39843 L
.7296 .41197 L
.73327 .42551 L
.73631 .43906 L
.737 .44254 L
.73873 .4526 L
.74054 .46614 L
.74174 .47969 L
.74234 .49323 L
.74234 .50677 L
.74174 .52031 L
.74054 .53386 L
.73873 .5474 L
.737 .55746 L
.73631 .56094 L
.73327 .57449 L
.7296 .58803 L
.7253 .60157 L
.72346 .60683 L
.72034 .61511 L
.7147 .62866 L
.70991 .63897 L
.70833 .6422 L
.7012 .65574 L
.69637 .66413 L
.69323 .66928 L
.68435 .68283 L
.68283 .685 L
.67441 .69637 L
.66928 .70279 L
.66324 .70991 L
.65574 .71813 L
.65055 .72346 L
.6422 .73144 L
.63592 .737 L
.62866 .74299 L
.61862 .75054 L
.61511 .75298 L
.60157 .76158 L
.59719 .76408 L
.58803 .76889 L
.57449 .775 L
.56778 .77763 L
.56094 .78 L
.5474 .78394 L
.53386 .78685 L
.52031 .78878 L
.50677 .78974 L
.49323 .78974 L
.47969 .78878 L
.46614 .78685 L
.4526 .78394 L
.43906 .78 L
.43222 .77763 L
.42551 .775 L
.41197 .76889 L
.40281 .76408 L
.39843 .76158 L
.38489 .75298 L
.38138 .75054 L
.37134 .74299 L
.36408 .737 L
.3578 .73144 L
.34945 .72346 L
.34426 .71813 L
.33676 .70991 L
.33072 .70279 L
.32559 .69637 L
.31717 .685 L
.31565 .68283 L
.30677 .66928 L
.30363 .66413 L
.2988 .65574 L
.29167 .6422 L
.29009 .63897 L
.2853 .62866 L
.27966 .61511 L
.27654 .60683 L
.2747 .60157 L
.2704 .58803 L
.26673 .57449 L
.26369 .56094 L
.263 .55746 L
.26127 .5474 L
.25946 .53386 L
.25826 .52031 L
.25766 .50677 L
.25766 .49323 L
.25826 .47969 L
.25946 .46614 L
.26127 .4526 L
.263 .44254 L
.26369 .43906 L
.26673 .42551 L
.2704 .41197 L
.2747 .39843 L
.27654 .39317 L
.27966 .38489 L
.2853 .37134 L
.29009 .36103 L
.29167 .3578 L
.2988 .34426 L
.30363 .33587 L
.30677 .33072 L
.31565 .31717 L
.31717 .315 L
.32559 .30363 L
.33072 .29721 L
.33676 .29009 L
.34426 .28187 L
.34945 .27654 L
.3578 .26856 L
.36408 .263 L
.37134 .25701 L
.38138 .24946 L
.38489 .24702 L
.39843 .23842 L
.40281 .23592 L
.41197 .23111 L
.42551 .225 L
.43222 .22237 L
F
.4 g
.4526 .24843 m
.46614 .24513 L
.47969 .24295 L
.49323 .24187 L
.50677 .24187 L
.52031 .24295 L
.53386 .24513 L
.5474 .24843 L
.55093 .24946 L
.56094 .25288 L
.57449 .25854 L
.58348 .263 L
.58803 .26549 L
.60157 .27381 L
.60557 .27654 L
.61511 .28363 L
.62299 .29009 L
.62866 .29511 L
.63753 .30363 L
.6422 .30847 L
.65002 .31717 L
.65574 .32405 L
.66094 .33072 L
.66928 .34235 L
.67057 .34426 L
.6791 .3578 L
.68283 .36428 L
.68665 .37134 L
.6933 .38489 L
.69637 .39179 L
.69912 .39843 L
.70415 .41197 L
.70842 .42551 L
.70991 .43088 L
.71195 .43906 L
.71476 .4526 L
.71686 .46614 L
.71825 .47969 L
.71895 .49323 L
.71895 .50677 L
.71825 .52031 L
.71686 .53386 L
.71476 .5474 L
.71195 .56094 L
.70991 .56912 L
.70842 .57449 L
.70415 .58803 L
.69912 .60157 L
.69637 .60821 L
.6933 .61511 L
.68665 .62866 L
.68283 .63572 L
.6791 .6422 L
.67057 .65574 L
.66928 .65765 L
.66094 .66928 L
.65574 .67595 L
.65002 .68283 L
.6422 .69153 L
.63753 .69637 L
.62866 .70489 L
.62299 .70991 L
.61511 .71637 L
.60557 .72346 L
.60157 .72619 L
.58803 .73451 L
.58348 .737 L
.57449 .74146 L
.56094 .74712 L
.55093 .75054 L
.5474 .75157 L
.53386 .75487 L
.52031 .75705 L
.50677 .75813 L
.49323 .75813 L
.47969 .75705 L
.46614 .75487 L
.4526 .75157 L
.44907 .75054 L
.43906 .74712 L
.42551 .74146 L
.41652 .737 L
.41197 .73451 L
.39843 .72619 L
.39443 .72346 L
.38489 .71637 L
.37701 .70991 L
.37134 .70489 L
.36247 .69637 L
.3578 .69153 L
.34998 .68283 L
.34426 .67595 L
.33906 .66928 L
.33072 .65765 L
.32943 .65574 L
.3209 .6422 L
.31717 .63572 L
.31335 .62866 L
.3067 .61511 L
.30363 .60821 L
.30088 .60157 L
.29585 .58803 L
.29158 .57449 L
.29009 .56912 L
.28805 .56094 L
.28524 .5474 L
.28314 .53386 L
.28175 .52031 L
.28105 .50677 L
.28105 .49323 L
.28175 .47969 L
.28314 .46614 L
.28524 .4526 L
.28805 .43906 L
.29009 .43088 L
.29158 .42551 L
.29585 .41197 L
.30088 .39843 L
.30363 .39179 L
.3067 .38489 L
.31335 .37134 L
.31717 .36428 L
.3209 .3578 L
.32943 .34426 L
.33072 .34235 L
.33906 .33072 L
.34426 .32405 L
.34998 .31717 L
.3578 .30847 L
.36247 .30363 L
.37134 .29511 L
.37701 .29009 L
.38489 .28363 L
.39443 .27654 L
.39843 .27381 L
.41197 .26549 L
.41652 .263 L
.42551 .25854 L
.43906 .25288 L
.44907 .24946 L
F
.467 g
.47969 .27436 m
.49323 .27315 L
.50677 .27315 L
.52031 .27436 L
.53299 .27654 L
.53386 .27679 L
.5474 .28047 L
.56094 .28546 L
.57113 .29009 L
.57449 .29181 L
.58803 .29961 L
.59414 .30363 L
.60157 .30899 L
.61174 .31717 L
.61511 .32012 L
.62621 .33072 L
.62866 .33326 L
.6385 .34426 L
.6422 .34876 L
.64913 .3578 L
.65574 .36732 L
.65835 .37134 L
.66639 .38489 L
.66928 .39026 L
.67337 .39843 L
.67936 .41197 L
.68283 .42098 L
.68442 .42551 L
.68858 .43906 L
.69188 .4526 L
.69434 .46614 L
.69598 .47969 L
.69637 .48468 L
.69679 .49323 L
.69679 .50677 L
.69637 .51532 L
.69598 .52031 L
.69434 .53386 L
.69188 .5474 L
.68858 .56094 L
.68442 .57449 L
.68283 .57902 L
.67936 .58803 L
.67337 .60157 L
.66928 .60974 L
.66639 .61511 L
.65835 .62866 L
.65574 .63268 L
.64913 .6422 L
.6422 .65124 L
.6385 .65574 L
.62866 .66674 L
.62621 .66928 L
.61511 .67988 L
.61174 .68283 L
.60157 .69101 L
.59414 .69637 L
.58803 .70039 L
.57449 .70819 L
.57113 .70991 L
.56094 .71454 L
.5474 .71953 L
.53386 .72321 L
.53299 .72346 L
.52031 .72564 L
.50677 .72685 L
.49323 .72685 L
.47969 .72564 L
.46701 .72346 L
.46614 .72321 L
.4526 .71953 L
.43906 .71454 L
.42887 .70991 L
.42551 .70819 L
.41197 .70039 L
.40586 .69637 L
.39843 .69101 L
.38826 .68283 L
.38489 .67988 L
.37379 .66928 L
.37134 .66674 L
.3615 .65574 L
.3578 .65124 L
.35087 .6422 L
.34426 .63268 L
.34165 .62866 L
.33361 .61511 L
.33072 .60974 L
.32663 .60157 L
.32064 .58803 L
.31717 .57902 L
.31558 .57449 L
.31142 .56094 L
.30812 .5474 L
.30566 .53386 L
.30402 .52031 L
.30363 .51532 L
.30321 .50677 L
.30321 .49323 L
.30363 .48468 L
.30402 .47969 L
.30566 .46614 L
.30812 .4526 L
.31142 .43906 L
.31558 .42551 L
.31717 .42098 L
.32064 .41197 L
.32663 .39843 L
.33072 .39026 L
.33361 .38489 L
.34165 .37134 L
.34426 .36732 L
.35087 .3578 L
.3578 .34876 L
.3615 .34426 L
.37134 .33326 L
.37379 .33072 L
.38489 .32012 L
.38826 .31717 L
.39843 .30899 L
.40586 .30363 L
.41197 .29961 L
.42551 .29181 L
.42887 .29009 L
.43906 .28546 L
.4526 .28047 L
.46614 .27679 L
.46701 .27654 L
F
.533 g
.4526 .31193 m
.46614 .30785 L
.47969 .30517 L
.49323 .30383 L
.50677 .30383 L
.52031 .30517 L
.53386 .30785 L
.5474 .31193 L
.56035 .31717 L
.56094 .31745 L
.57449 .3245 L
.58443 .33072 L
.58803 .33321 L
.60157 .34374 L
.60218 .34426 L
.61511 .35638 L
.6165 .3578 L
.62846 .37134 L
.62866 .37159 L
.63861 .38489 L
.6422 .39024 L
.64726 .39843 L
.65458 .41197 L
.65574 .41434 L
.66071 .42551 L
.66573 .43906 L
.66928 .45105 L
.66968 .4526 L
.67261 .46614 L
.67455 .47969 L
.67552 .49323 L
.67552 .50677 L
.67455 .52031 L
.67261 .53386 L
.66968 .5474 L
.66928 .54895 L
.66573 .56094 L
.66071 .57449 L
.65574 .58566 L
.65458 .58803 L
.64726 .60157 L
.6422 .60976 L
.63861 .61511 L
.62866 .62841 L
.62846 .62866 L
.6165 .6422 L
.61511 .64362 L
.60218 .65574 L
.60157 .65626 L
.58803 .66679 L
.58443 .66928 L
.57449 .6755 L
.56094 .68255 L
.56035 .68283 L
.5474 .68807 L
.53386 .69215 L
.52031 .69483 L
.50677 .69617 L
.49323 .69617 L
.47969 .69483 L
.46614 .69215 L
.4526 .68807 L
.43965 .68283 L
.43906 .68255 L
.42551 .6755 L
.41557 .66928 L
.41197 .66679 L
.39843 .65626 L
.39782 .65574 L
.38489 .64362 L
.3835 .6422 L
.37154 .62866 L
.37134 .62841 L
.36139 .61511 L
.3578 .60976 L
.35274 .60157 L
.34542 .58803 L
.34426 .58566 L
.33929 .57449 L
.33427 .56094 L
.33072 .54895 L
.33032 .5474 L
.32739 .53386 L
.32545 .52031 L
.32448 .50677 L
.32448 .49323 L
.32545 .47969 L
.32739 .46614 L
.33032 .4526 L
.33072 .45105 L
.33427 .43906 L
.33929 .42551 L
.34426 .41434 L
.34542 .41197 L
.35274 .39843 L
.3578 .39024 L
.36139 .38489 L
.37134 .37159 L
.37154 .37134 L
.3835 .3578 L
.38489 .35638 L
.39782 .34426 L
.39843 .34374 L
.41197 .33321 L
.41557 .33072 L
.42551 .3245 L
.43906 .31745 L
.43965 .31717 L
F
.6 g
.4526 .3425 m
.46614 .33803 L
.47969 .33509 L
.49323 .33363 L
.50677 .33363 L
.52031 .33509 L
.53386 .33803 L
.5474 .3425 L
.55177 .34426 L
.56094 .34858 L
.57449 .35637 L
.57668 .3578 L
.58803 .36607 L
.59437 .37134 L
.60157 .37799 L
.6083 .38489 L
.61511 .39269 L
.61966 .39843 L
.62866 .41138 L
.62903 .41197 L
.63673 .42551 L
.6422 .43727 L
.64293 .43906 L
.64779 .4526 L
.65136 .46614 L
.65372 .47969 L
.65488 .49323 L
.65488 .50677 L
.65372 .52031 L
.65136 .53386 L
.64779 .5474 L
.64293 .56094 L
.6422 .56273 L
.63673 .57449 L
.62903 .58803 L
.62866 .58862 L
.61966 .60157 L
.61511 .60731 L
.6083 .61511 L
.60157 .62201 L
.59437 .62866 L
.58803 .63393 L
.57668 .6422 L
.57449 .64363 L
.56094 .65142 L
.55177 .65574 L
.5474 .6575 L
.53386 .66197 L
.52031 .66491 L
.50677 .66637 L
.49323 .66637 L
.47969 .66491 L
.46614 .66197 L
.4526 .6575 L
.44823 .65574 L
.43906 .65142 L
.42551 .64363 L
.42332 .6422 L
.41197 .63393 L
.40563 .62866 L
.39843 .62201 L
.3917 .61511 L
.38489 .60731 L
.38034 .60157 L
.37134 .58862 L
.37097 .58803 L
.36327 .57449 L
.3578 .56273 L
.35707 .56094 L
.35221 .5474 L
.34864 .53386 L
.34628 .52031 L
.34512 .50677 L
.34512 .49323 L
.34628 .47969 L
.34864 .46614 L
.35221 .4526 L
.35707 .43906 L
.3578 .43727 L
.36327 .42551 L
.37097 .41197 L
.37134 .41138 L
.38034 .39843 L
.38489 .39269 L
.3917 .38489 L
.39843 .37799 L
.40563 .37134 L
.41197 .36607 L
.42332 .3578 L
.42551 .35637 L
.43906 .34858 L
.44823 .34426 L
F
.667 g
.46614 .36703 m
.47969 .36383 L
.49323 .36224 L
.50677 .36224 L
.52031 .36383 L
.53386 .36703 L
.54611 .37134 L
.5474 .37191 L
.56094 .37858 L
.57118 .38489 L
.57449 .38721 L
.58803 .39822 L
.58826 .39843 L
.60132 .41197 L
.60157 .41227 L
.61159 .42551 L
.61511 .43102 L
.61964 .43906 L
.6258 .4526 L
.62866 .46049 L
.63029 .46614 L
.63322 .47969 L
.63466 .49323 L
.63466 .50677 L
.63322 .52031 L
.63029 .53386 L
.62866 .53951 L
.6258 .5474 L
.61964 .56094 L
.61511 .56898 L
.61159 .57449 L
.60157 .58773 L
.60132 .58803 L
.58826 .60157 L
.58803 .60178 L
.57449 .61279 L
.57118 .61511 L
.56094 .62142 L
.5474 .62809 L
.54611 .62866 L
.53386 .63297 L
.52031 .63617 L
.50677 .63776 L
.49323 .63776 L
.47969 .63617 L
.46614 .63297 L
.45389 .62866 L
.4526 .62809 L
.43906 .62142 L
.42882 .61511 L
.42551 .61279 L
.41197 .60178 L
.41174 .60157 L
.39868 .58803 L
.39843 .58773 L
.38841 .57449 L
.38489 .56898 L
.38036 .56094 L
.3742 .5474 L
.37134 .53951 L
.36971 .53386 L
.36678 .52031 L
.36534 .50677 L
.36534 .49323 L
.36678 .47969 L
.36971 .46614 L
.37134 .46049 L
.3742 .4526 L
.38036 .43906 L
.38489 .43102 L
.38841 .42551 L
.39843 .41227 L
.39868 .41197 L
.41174 .39843 L
.41197 .39822 L
.42551 .38721 L
.42882 .38489 L
.43906 .37858 L
.4526 .37191 L
.45389 .37134 L
F
.733 g
.46614 .39457 m
.47969 .3911 L
.49323 .38938 L
.50677 .38938 L
.52031 .3911 L
.53386 .39457 L
.54427 .39843 L
.5474 .39989 L
.56094 .40728 L
.56788 .41197 L
.57449 .41716 L
.5835 .42551 L
.58803 .43044 L
.59484 .43906 L
.60157 .44963 L
.60316 .4526 L
.60905 .46614 L
.61283 .47969 L
.61468 .49323 L
.61468 .50677 L
.61283 .52031 L
.60905 .53386 L
.60316 .5474 L
.60157 .55037 L
.59484 .56094 L
.58803 .56956 L
.5835 .57449 L
.57449 .58284 L
.56788 .58803 L
.56094 .59272 L
.5474 .60011 L
.54427 .60157 L
.53386 .60543 L
.52031 .6089 L
.50677 .61062 L
.49323 .61062 L
.47969 .6089 L
.46614 .60543 L
.45573 .60157 L
.4526 .60011 L
.43906 .59272 L
.43212 .58803 L
.42551 .58284 L
.4165 .57449 L
.41197 .56956 L
.40516 .56094 L
.39843 .55037 L
.39684 .5474 L
.39095 .53386 L
.38717 .52031 L
.38532 .50677 L
.38532 .49323 L
.38717 .47969 L
.39095 .46614 L
.39684 .4526 L
.39843 .44963 L
.40516 .43906 L
.41197 .43044 L
.4165 .42551 L
.42551 .41716 L
.43212 .41197 L
.43906 .40728 L
.4526 .39989 L
.45573 .39843 L
F
.8 g
.46614 .42038 m
.47969 .4166 L
.49323 .41475 L
.50677 .41475 L
.52031 .4166 L
.53386 .42038 L
.54593 .42551 L
.5474 .42632 L
.56094 .4349 L
.56609 .43906 L
.57449 .44736 L
.57877 .4526 L
.58712 .46614 L
.58803 .46774 L
.59229 .47969 L
.59476 .49323 L
.59476 .50677 L
.59229 .52031 L
.58803 .53226 L
.58712 .53386 L
.57877 .5474 L
.57449 .55264 L
.56609 .56094 L
.56094 .5651 L
.5474 .57368 L
.54593 .57449 L
.53386 .57962 L
.52031 .5834 L
.50677 .58525 L
.49323 .58525 L
.47969 .5834 L
.46614 .57962 L
.45407 .57449 L
.4526 .57368 L
.43906 .5651 L
.43391 .56094 L
.42551 .55264 L
.42123 .5474 L
.41288 .53386 L
.41197 .53226 L
.40771 .52031 L
.40524 .50677 L
.40524 .49323 L
.40771 .47969 L
.41197 .46774 L
.41288 .46614 L
.42123 .4526 L
.42551 .44736 L
.43391 .43906 L
.43906 .4349 L
.4526 .42632 L
.45407 .42551 L
F
.867 g
.49323 .43808 m
.50677 .43808 L
.51503 .43906 L
.52031 .44009 L
.53386 .44434 L
.5474 .45146 L
.54909 .4526 L
.56094 .46317 L
.56334 .46614 L
.57116 .47969 L
.57449 .49161 L
.57472 .49323 L
.57472 .50677 L
.57449 .50839 L
.57116 .52031 L
.56334 .53386 L
.56094 .53683 L
.54909 .5474 L
.5474 .54854 L
.53386 .55566 L
.52031 .55991 L
.51503 .56094 L
.50677 .56192 L
.49323 .56192 L
.48497 .56094 L
.47969 .55991 L
.46614 .55566 L
.4526 .54854 L
.45091 .5474 L
.43906 .53683 L
.43666 .53386 L
.42884 .52031 L
.42551 .50839 L
.42528 .50677 L
.42528 .49323 L
.42551 .49161 L
.42884 .47969 L
.43666 .46614 L
.43906 .46317 L
.45091 .4526 L
.4526 .45146 L
.46614 .44434 L
.47969 .44009 L
.48497 .43906 L
F
.933 g
.47969 .46137 m
.49323 .45906 L
.50677 .45906 L
.52031 .46137 L
.53295 .46614 L
.53386 .46677 L
.5474 .47815 L
.54843 .47969 L
.55432 .49323 L
.55432 .50677 L
.54843 .52031 L
.5474 .52185 L
.53386 .53323 L
.53295 .53386 L
.52031 .53863 L
.50677 .54094 L
.49323 .54094 L
.47969 .53863 L
.46705 .53386 L
.46614 .53323 L
.4526 .52185 L
.45157 .52031 L
.44568 .50677 L
.44568 .49323 L
.45157 .47969 L
.4526 .47815 L
.46614 .46677 L
.46705 .46614 L
F
1 g
.49323 .47743 m
.50677 .47743 L
.51733 .47969 L
.52031 .48077 L
.5331 .49323 L
.5331 .50677 L
.52031 .51923 L
.51733 .52031 L
.50677 .52257 L
.49323 .52257 L
.48267 .52031 L
.47969 .51923 L
.4669 .50677 L
.4669 .49323 L
.47969 .48077 L
.48267 .47969 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.0813283 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00657895 0.0657895 0.00657895 0.0657895 [
[ 0 0 0 0 ]
[ 1 .14474 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .14474 L
0 .14474 L
closepath
clip
newpath
0 g
.00658 .00658 m
.00658 .07237 L
.07237 .07237 L
.07237 .00658 L
F
gsave
.03947 .07237 -67.125 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
71.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.071 g
.07237 .00658 m
.07237 .07237 L
.13816 .07237 L
.13816 .00658 L
F
.143 g
.13816 .00658 m
.13816 .07237 L
.20395 .07237 L
.20395 .00658 L
F
.214 g
.20395 .00658 m
.20395 .07237 L
.26974 .07237 L
.26974 .00658 L
F
.286 g
.26974 .00658 m
.26974 .07237 L
.33553 .07237 L
.33553 .00658 L
F
.357 g
.33553 .00658 m
.33553 .07237 L
.40132 .07237 L
.40132 .00658 L
F
.429 g
.40132 .00658 m
.40132 .07237 L
.46711 .07237 L
.46711 .00658 L
F
.5 g
.46711 .00658 m
.46711 .07237 L
.53289 .07237 L
.53289 .00658 L
F
.571 g
.53289 .00658 m
.53289 .07237 L
.59868 .07237 L
.59868 .00658 L
F
.643 g
.59868 .00658 m
.59868 .07237 L
.66447 .07237 L
.66447 .00658 L
F
.714 g
.66447 .00658 m
.66447 .07237 L
.73026 .07237 L
.73026 .00658 L
F
.786 g
.73026 .00658 m
.73026 .07237 L
.79605 .07237 L
.79605 .00658 L
F
.857 g
.79605 .00658 m
.79605 .07237 L
.86184 .07237 L
.86184 .00658 L
F
.929 g
.86184 .00658 m
.86184 .07237 L
.92763 .07237 L
.92763 .00658 L
F
1 g
.92763 .00658 m
.92763 .07237 L
.99342 .07237 L
.99342 .00658 L
F
0 g
gsave
.96053 .07237 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(350.) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool7000000H04Q8B1`0T92@603Hf=PL0BDU9
1P1KFe/706e]K@H0Ogmo1`2BTY860:BTY0L0][Jf1P39bLT70=_Kf`L0kNg]DP3oool005L0oooo1`00
0006018B4PL092@T1P0f=SH704U9B@H0Fe]K1`1]KFd607moO`L0TY:B1P2TY:@70;Jf]PH0bLW91`3K
fm/70>g]kE80oooo001G0?ooo`L000001P0B4Q8702@T90H0=SHf1`19BDT605]KF`L0KFe]1P1oOgl7
09:BTPH0Y:BT1`2f][H60<W9b@L0fm_K1`3]kNeB0?ooo`00E`3oool7000000H04Q8B1`0T92@603Hf
=PL0BDU91P1KFe/706e]K@H0Ogmo1`2BTY860:BTY0L0][Jf1P39bLT70=_Kf`L0kNg]DP3oool005L0
oooo1`000006018B4PL092@T1P0f=SH704U9B@H0Fe]K1`1]KFd607moO`L0TY:B1P2TY:@70;Jf]PH0
bLW91`3Kfm/70>g]kE80oooo001G0?ooo`L000001P0B4Q8702@T90H0=SHf1`19BDT605]KF`L0KFe]
1P1oOgl709:BTPH0Y:BT1`2f][H60<W9b@L0fm_K1`3]kNeB0?ooo`00E`3oool7000000H04Q8B1`0T
92@603Hf=PL0BDU91P1KFe/706e]K@H0Ogmo1`2BTY860:BTY0L0][Jf1P39bLT70=_Kf`L0kNg]DP3o
ool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool005L0oooo0`0000030?ooo`030000
003oool0oooo04d0oooo0`0000030?ooo`<000000`3oool3000000<0oooo00<000000?ooo`3oool0
@`3oool005H0oooo00D000000?ooo`3oool0oooo0000001A0?ooo`070000003oool0oooo0?ooo`00
0000oooo000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0AP3oool005H0
oooo00D000000?ooo`3oool0oooo0000001E0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`0000000`3oool00`000000oooo0?ooo`160?ooo`00EP3oool01@000000oooo0?ooo`3oool00000
05D0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000030?ooo`030000003oool0oooo
04H0oooo001F0?ooo`050000003oool0oooo0?ooo`000000D`3oool200000080oooo100000020?oo
o`050000003oool0oooo0?ooo`000000B03oool005H0oooo00D000000?ooo`3oool0oooo0000001E
0?ooo`030000003oool0000000D0oooo00D000000?ooo`3oool0oooo000000180?ooo`00EP3oool0
1@000000oooo0?ooo`3oool000000540oooo00L000000?ooo`3oool0oooo0000003oool0000000D0
oooo00D000000?ooo`3oool0oooo000000180?ooo`00E`3oool3000005<0oooo0`0000020?ooo`D0
00000P3oool3000004T0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?oo
o`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?oo
o`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo000N0?ooo`D00000=03oool0
0`000000oooo0?ooo`0`0?ooo`<00000=@3oool00`000000oooo0?ooo`0b0?ooo`D000002@3oool0
01h0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo
0?ooo`000000=03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00/0oooo000H0?oo
o`@000000`3oool00`000000oooo0?ooo`0]0?ooo`@00000103oool00`000000oooo0?ooo`0_0?oo
o`050000003oool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0c0?ooo`030000003oool0
oooo00X0oooo000P0?ooo`800000=@3oool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo
0?ooo`000000=03oool00`000000oooo0?ooo`0d0?ooo`8000002P3oool00280oooo00<000000?oo
o`3oool0<P3oool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000=03oool0
0`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool0;`3oool01@000000oooo0?ooo`3oool0000003@0oooo00<00000
0?ooo`3oool0=P3oool00`000000oooo0?ooo`070?ooo`007P3oool01@000000oooo0?ooo`3oool0
000003<0oooo0P00000a0?ooo`050000003oool0oooo0?ooo`000000<`3oool2000003@0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`007`3oool3000003D0oooo00<000000?ooo`3oool0<03o
ool3000003D0oooo00<000000?ooo`3oool0<`3oool3000000X0oooo003o0?ooo`H0oooo003o0?oo
o`H0oooo000I0?ooonH000001P3oool001T0oooo00D000000?ooo`3oool0oooo0000000f0?ooo`03
0000003oool0oooo03@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0103oool000l0oooo1@0000050?ooo`030000
003oool0oooo0>80oooo00<000000?ooo`3oool0103oool000l0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo00@0oooo00090?ooo`@000000`3oool0
0`000000oooo0?ooo`060?ooo`800000h@3oool3000000H0oooo000A0?ooo`8000001P3oool01000
0000oooo0?ooo`3ooooL000000D0oooo00<000000?ooo`3oool0103oool001<0oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`3ooooL000000D0oooo00<000000?ooo`3oool0103oool0
01<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3ooooL000000D0oooo00<00000
0?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0
oooo0?ooom`000001@3oool00`000000oooo0?ooo`040?ooo`00403oool3000000H0oooo00@00000
0?ooo`3oool0oooog00000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooom`000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oooL000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog000
00050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`000001@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL000000D0oooo00<0
00000?ooo`3oool0103oool001T0oooo0P0000020?ooom`00000103oool2000000H0oooo000I0?oo
o`040000003oool0oooo0?ooom`000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooooL000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooog00000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooom`000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomP
000001`04A4AH00000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oooeX00000:00A4A5J000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0ooooE`00000_014A4EH000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooomE000003<04A4AE00000050?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?oooe400000>`0A4A5@000000D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0ooooCP000011014A4Dd000001@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool200000080ooooC@000013014A4D`00000103oool2000000H0oooo000I0?ooo`04
0000003oool0oooo0?oood/000006@0A4A4E028R8QT04A4ABP0000050?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooodP000005@0A4A4R028R8QH04A4AA`0000050?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooodL00000500A4A4W028R
8Q@04A4AAP0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
odD000004P0A4A4_028R8Q804A4AA00000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?oood@00000400A4A4e028R8Q404A4A@P0000050?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?oood8000004@0A4A4g028R8Q404A4A@@0000050?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oood0000004@0A4A4k028R
8Q404A4A?`0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
och00000400A4A4I028R8Pl0<c<c6@0R8R8?014A4Ch000001@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3oooln000000h04A4A500R8R8L03<c<a@08R8R3`0A4A4m0000
00D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo?@00000>014A
4A808R8R8P0c<c<C028R8Ph04A4A?00000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`80
00000P3ooolk000000l04A4A400R8R8X03<c<a808R8R3@0A4A4k000000@0oooo0P0000060?ooo`00
6@3oool010000000oooo0?ooo`3ooolj000000h04A4A3`0R8R8_03<c<`l08R8R3P0A4A4i000000D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo>@00000>014A4@d0
8R8R=@0c<c<>028R8Pd04A4A>00000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooocP000003@0A4A4>028R8SP0<c<c3@0R8R8=014A4CL000001@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolf000000d04A4A3P0R8R8I03<c<`T0
A4A46@0c<c<=028R8Pd04A4A=P0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooocH00000300A4A4>028R8Q@0<c<c5@14A4@E03<c<``08R8R3@0A4A4e000000D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo=@00000<014A4@d0
8R8R3`0c<c<R04A4A100<c<c300R8R8=014A4C@000001@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolc000000d04A4A300R8R8?03<c<bL0A4A43`0c<c<<028R8P`0
4A4A<`0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc<0
0000300A4A4<028R8Pl0<c<c:014A4@@03<c<``08R8R300A4A4b000000D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo<P00000<014A4@`08R8R3@0c<c<_04A4A0h0
<c<c2P0R8R8=014A4C4000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooola000000`04A4A2`0R8R8=03<c<c<0A4A43@0c<c<;028R8P`04A4A<00000050?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`8000000P3ooola000000/04A4A300R8R8<03<c<cD0A4A4
300c<c<<028R8P`04A4A;`0000040?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo
<000000;014A4@`08R8R300c<c<A04A4A1D0EEEE4P14A4@<03<c<`X08R8R3@0A4A4^000000D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo;`00000;014A4@/08R8R
300c<c<?04A4A1`0EEEE4014A4@<03<c<`/08R8R2`0A4A4^000000D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo;P00000;014A4@`08R8R2P0c<c<>04A4A280EEEE
3`14A4@;03<c<`/08R8R2`0A4A4]000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo;@00000;014A4@`08R8R2P0c<c<<04A4A2P0EEEE3@14A4@;03<c<`/08R8R
2`0A4A4/000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
;@00000;014A4@/08R8R2P0c<c<<04A4A2/0EEEE3014A4@;03<c<`X08R8R300A4A4[000000D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo;000000;014A4@/08R8R
2P0c<c<<04A4A2d0EEEE3014A4@:03<c<`X08R8R300A4A4[000000D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo;000000;014A4@X08R8R2P0c<c<;04A4A380EEEE
2P14A4@:03<c<`X08R8R300A4A4Z000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo:`00000;014A4@X08R8R2P0c<c<:04A4A1<0EEEE3`1VIVHC05EEE@X0A4A4
2P0c<c<:028R8P`04A4A:@0000050?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003o
ool0oooo00D0oooo00@000000?ooo`3oool0oooo:P00000;014A4@X08R8R2P0c<c<:04A4A100EEEE
5`1VIVH?05EEE@/0A4A42P0c<c<:028R8P/04A4A:@0000050?ooo`030000003oool0oooo00@0oooo
000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo:P00000;014A4@T08R8R
2P0c<c<904A4A0h0EEEE7`1VIVH>05EEE@X0A4A42@0c<c<:028R8P/04A4A:00000050?ooo`030000
003oool0oooo00@0oooo00090?ooo`@00000103oool00`000000oooo0?ooo`050?ooo`8000000P3o
oolY000000/04A4A2@0R8R8:03<c<`T0A4A43@1EEEDR06IVIPh0EEEE2P14A4@903<c<`X08R8R2P0A
4A4X000000<0oooo0`0000060?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0
oooo0?ooobP000002`0A4A49028R8PX0<c<c2@14A4@<05EEEBH0IVIV301EEED:04A4A0T0<c<c2P0R
8R8;014A4BL000001@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`05
0?ooo`040000003oool0oooo0?ooobP000002P0A4A49028R8PX0<c<c2@14A4@;05EEEB/0IVIV2`1E
EED904A4A0T0<c<c2P0R8R8;014A4BH000001@3oool00`000000oooo0?ooo`040?ooo`004@3oool0
0`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooobL000002`0A4A49028R8PT0<c<c2@14
A4@:05EEEBl0IVIV2P1EEED904A4A0T0<c<c2P0R8R8:014A4BH000001@3oool00`000000oooo0?oo
o`040?ooo`00403oool2000000L0oooo00@000000?ooo`3oool0oooo9P00000;014A4@T08R8R2@0c
<c<904A4A0X0EEEE4@1VIVH?07MgMa00IVIV2`1EEED904A4A0P0<c<c2P0R8R8:014A4BH000001@3o
ool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0
oooo0?ooobH000002`0A4A49028R8PP0<c<c2@14A4@905EEEA00IVIV5@1gMgL@06IVIPT0EEEE2@14
A4@803<c<`X08R8R2P0A4A4U000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo9P00000:014A4@T08R8R200c<c<904A4A0T0EEEE3@1VIVHL07MgM`h0IVIV2@1E
EED804A4A0T0<c<c2@0R8R8;014A4B@000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolU000000X04A4A2@0R8R8903<c<`P0A4A42@1EEED<06IVIR40MgMg2`1V
IVH:05EEE@P0A4A4200c<c<9028R8P/04A4A900000050?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooobD000002P0A4A49028R8PP0<c<c2@14A4@805EEE@/0IVIV9@1g
MgL;06IVIPT0EEEE2014A4@903<c<`P08R8R2`0A4A4S000000D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo9000000;014A4@P08R8R200c<c<904A4A0P0EEEE2P1V
IVHX07MgM`/0IVIV201EEED904A4A0P0<c<c2@0R8R8:014A4B<000001@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolS000000/04A4A200R8R8803<c<`P0A4A42@1E
EED:06IVIR/0MgMg2P1VIVH805EEE@P0A4A4200c<c<9028R8PX04A4A8`0000050?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`8000000P3ooolS000000/04A4A200R8R8803<c<`P0A4A4201EEED9
06IVIQ00MgMg3`28R8P@07MgM`T0IVIV201EEED804A4A0P0<c<c2@0R8R8:014A4B800000103oool2
000000H0oooo000I0?ooo`040000003oool0oooo0?ooob8000002`0A4A49028R8PP0<c<c2014A4@7
05EEE@T0IVIV3P1gMgLE08R8R0h0MgMg2@1VIVH805EEE@P0A4A4200c<c<8028R8PX04A4A8P000005
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob8000002P0A4A49
028R8PP0<c<c2014A4@705EEE@T0IVIV301gMgLK08R8R0`0MgMg2@1VIVH705EEE@P0A4A4200c<c<8
028R8P/04A4A8@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooob8000002P0A4A49028R8PL0<c<c2014A4@805EEE@P0IVIV2`1gMgLO08R8R0/0MgMg2@1VIVH8
05EEE@L0A4A4200c<c<8028R8P/04A4A800000050?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooob8000002P0A4A48028R8PL0<c<c2014A4@805EEE@P0IVIV2P1gMgLR
08R8R0/0MgMg201VIVH905EEE@H0A4A4200c<c<9028R8PX04A4A800000050?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob4000002P0A4A48028R8PP0<c<c1`14A4@8
05EEE@L0IVIV2P1gMgLW08R8R0T0MgMg201VIVH805EEE@L0A4A41`0c<c<9028R8PX04A4A80000005
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob4000002P0A4A48
028R8PP0<c<c1P14A4@905EEE@L0IVIV2@1gMgLX08R8R0X0MgMg201VIVH705EEE@P0A4A41`0c<c<9
028R8PX04A4A7`0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooob4000002P0A4A48028R8PL0<c<c1`14A4@805EEE@L0IVIV2@1gMgL>08R8R0l0VIVI3P28R8P9
07MgM`P0IVIV1`1EEED704A4A0P0<c<c200R8R8:014A4Al000001@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolP000000X04A4A200R8R8703<c<`L0A4A4201EEED7
06IVIPP0MgMg3@28R8PE09VIV@d0R8R8201gMgL706IVIPL0EEEE1`14A4@803<c<`P08R8R2P0A4A4O
000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8000000:
014A4@P08R8R1`0c<c<704A4A0L0EEEE1`1VIVH807MgM`X0R8R8702IVIT;08R8R0P0MgMg1`1VIVH7
05EEE@L0A4A4200c<c<8028R8PT04A4A7`0000050?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?oooal000002`0A4A48028R8PL0<c<c1`14A4@605EEE@L0IVIV201gMgL:
08R8R1l0VIVI2P28R8P807MgM`L0IVIV1`1EEED704A4A0L0<c<c200R8R89014A4Al000001@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool200000080oooo7`00000:014A4@P08R8R1`0c<c<704A4
A0H0EEEE1`1VIVH807MgM`T0R8R88P2IVIT:08R8R0L0MgMg1`1VIVH705EEE@L0A4A41`0c<c<8028R
8PX04A4A7P0000040?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo7`00000:014A
4@P08R8R1`0c<c<604A4A0L0EEEE1`1VIVH707MgM`T0R8R89@2IVIT908R8R0L0MgMg1`1VIVH605EE
E@P0A4A41`0c<c<7028R8P/04A4A7@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?oooal000002P0A4A48028R8PL0<c<c1P14A4@705EEE@L0IVIV1P1gMgL808R8
R100VIVI2@2ZZZX?09VIV@T0R8R81`1gMgL606IVIPL0EEEE1`14A4@703<c<`P08R8R2P0A4A4M0000
00D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7P00000:014A
4@P08R8R1`0c<c<604A4A0L0EEEE1`1VIVH607MgM`P0R8R83P2IVIT?0:ZZZPh0VIVI2028R8P607Mg
M`L0IVIV1P1EEED704A4A0L0<c<c200R8R8:014A4Ad000001@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolN000000X04A4A200R8R8703<c<`H0A4A41`1EEED606IV
IPL0MgMg1`28R8P<09VIVAD0ZZZZ302IVIT708R8R0P0MgMg1P1VIVH605EEE@L0A4A41`0c<c<8028R
8PT04A4A7@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
oah000002P0A4A48028R8PL0<c<c1P14A4@605EEE@H0IVIV201gMgL608R8R0T0VIVI702ZZZX:09VI
V@L0R8R81`1gMgL606IVIPH0EEEE1`14A4@703<c<`P08R8R2@0A4A4M000000D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7P00000:014A4@L08R8R200c<c<604A4
A0H0EEEE1P1VIVH707MgM`L0R8R8202IVITO0:ZZZPT0VIVI1`28R8P607MgM`L0IVIV1P1EEED604A4
A0L0<c<c200R8R89014A4Ad000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolM000000X04A4A200R8R8703<c<`H0A4A41P1EEED606IVIPL0MgMg1`28R8P809VI
VB40ZZZZ202IVIT708R8R0H0MgMg1`1VIVH605EEE@H0A4A41`0c<c<8028R8PT04A4A7@0000050?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooad000002P0A4A48028R
8PH0<c<c1P14A4@605EEE@L0IVIV1P1gMgL608R8R0P0VIVI902ZZZX909VIV@H0R8R81P1gMgL606IV
IPH0EEEE1`14A4@703<c<`P08R8R2@0A4A4L000000D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo7@00000:014A4@P08R8R1P0c<c<604A4A0H0EEEE1`1VIVH607Mg
M`H0R8R81`2IVIT<0:ZZZPl0^k^k2`2ZZZX909VIV@H0R8R81P1gMgL606IVIPH0EEEE1P14A4@703<c
<`P08R8R2@0A4A4L000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo7@000009014A4@P08R8R1`0c<c<604A4A0H0EEEE1P1VIVH607MgM`H0R8R81`2IVIT:0:ZZ
ZQ@0^k^k2P2ZZZX809VIV@H0R8R81P1gMgL606IVIPH0EEEE1P14A4@703<c<`P08R8R2@0A4A4L0000
00D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oooa`000002P0A4A48028R8PL0
<c<c1P14A4@605EEE@H0IVIV1P1gMgL608R8R0H0VIVI2@2ZZZXI0;^k^`T0ZZZZ1`2IVIT608R8R0H0
MgMg1P1VIVH605EEE@H0A4A41`0c<c<7028R8PT04A4A700000040?ooo`8000001P3oool001T0oooo
00@000000?ooo`3oool0oooo7000000:014A4@P08R8R1`0c<c<604A4A0H0EEEE1@1VIVH607MgM`H0
R8R81P2IVIT80:ZZZQ`0^k^k2@2ZZZX709VIV@H0R8R81@1gMgL606IVIPH0EEEE1P14A4@703<c<`L0
8R8R2P0A4A4K000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo70000009014A4@P08R8R1`0c<c<604A4A0H0EEEE1@1VIVH607MgM`H0R8R81P2IVIT80:ZZZQl0
^k^k202ZZZX609VIV@H0R8R81@1gMgL606IVIPH0EEEE1P14A4@703<c<`L08R8R2P0A4A4K000000D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo70000009014A4@P0
8R8R1`0c<c<604A4A0H0EEEE1@1VIVH607MgM`H0R8R81P2IVIT60:ZZZPd0^k^k2@3<c<`<0;^k^`P0
ZZZZ1P2IVIT608R8R0D0MgMg1P1VIVH605EEE@H0A4A41P0c<c<8028R8PT04A4A6`0000050?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa`000002@0A4A48028R8PL0
<c<c1P14A4@605EEE@D0IVIV1P1gMgL508R8R0H0VIVI1P2ZZZX;0;^k^`l0c<c<2P2k^k/80:ZZZPH0
VIVI1@28R8P507MgM`H0IVIV1P1EEED604A4A0H0<c<c200R8R89014A4A/000001@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolK000000X04A4A1`0R8R8703<c<`H0
A4A41P1EEED506IVIPH0MgMg1@28R8P609VIV@H0ZZZZ2@2k^k/E0<c<c0P0^k^k1`2ZZZX609VIV@D0
R8R81P1gMgL506IVIPH0EEEE1P14A4@603<c<`P08R8R2@0A4A4K000000D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo6`00000:014A4@L08R8R1`0c<c<604A4A0D0
EEEE1P1VIVH607MgM`D0R8R81@2IVIT60:ZZZPP0^k^k6@3<c<`70;^k^`L0ZZZZ1P2IVIT508R8R0D0
MgMg1@1VIVH605EEE@H0A4A41`0c<c<7028R8PX04A4A6P0000050?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?oooa/000002P0A4A47028R8PL0<c<c1P14A4@505EEE@H0
IVIV1@1gMgL608R8R0D0VIVI1P2ZZZX60;^k^a`0c<c<1`2k^k/70:ZZZPD0VIVI1@28R8P507MgM`H0
IVIV1@1EEED604A4A0L0<c<c1`0R8R8:014A4AX000001@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolK000000T04A4A200R8R8603<c<`H0A4A41P1EEED506IVIPD0
MgMg1P28R8P509VIV@H0ZZZZ1P2k^k/N0<c<c0L0^k^k1P2ZZZX509VIV@D0R8R81@1gMgL606IVIPD0
EEEE1P14A4@703<c<`L08R8R2P0A4A4J000000D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo6`000009014A4@P08R8R1P0c<c<604A4A0H0EEEE1@1VIVH507MgM`H0
R8R81@2IVIT50:ZZZPH0^k^k2@3<c<`?0=gMg@P0c<c<1`2k^k/60:ZZZPD0VIVI1@28R8P507MgM`D0
IVIV1P1EEED604A4A0H0<c<c200R8R89014A4AX000001@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolK000000T04A4A200R8R8603<c<`H0A4A41P1EEED506IVIPD0
MgMg1P28R8P509VIV@@0ZZZZ1P2k^k/90<c<c180gMgM1`3<c<`70;^k^`D0ZZZZ1@2IVIT508R8R0D0
MgMg1@1VIVH605EEE@H0A4A41P0c<c<8028R8PT04A4A6P0000050?ooo`030000003oool0oooo00@0
oooo000I0?ooo`8000000P3ooolK000000T04A4A1`0R8R8703<c<`H0A4A41@1EEED506IVIPH0MgMg
1@28R8P509VIV@D0ZZZZ1@2k^k/80<c<c1D0gMgM1`3<c<`60;^k^`D0ZZZZ1@2IVIT508R8R0D0MgMg
1@1VIVH605EEE@H0A4A41P0c<c<8028R8PT04A4A6P0000040?ooo`8000001P3oool001T0oooo00@0
00000?ooo`3oool0oooo6`000009014A4@L08R8R1`0c<c<604A4A0D0EEEE1@1VIVH607MgM`D0R8R8
1@2IVIT50:ZZZPD0^k^k1P3<c<`I0=gMg@H0c<c<1P2k^k/50:ZZZPD0VIVI1@28R8P507MgM`D0IVIV
1@1EEED604A4A0L0<c<c1`0R8R89014A4AX000001@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolK000000T04A4A1`0R8R8703<c<`H0A4A41@1EEED506IVIPH0MgMg
1@28R8P409VIV@D0ZZZZ1@2k^k/50<c<c1`0gMgM1P3<c<`50;^k^`D0ZZZZ1@2IVIT508R8R0D0MgMg
1@1VIVH505EEE@H0A4A41`0c<c<7028R8PT04A4A6P0000050?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oooaX000002P0A4A47028R8PL0<c<c1@14A4@605EEE@D0IVIV
1@1gMgL508R8R0D0VIVI102ZZZX50;^k^`H0c<c<1`3MgMd?0>k^kPL0gMgM1@3<c<`50;^k^`D0ZZZZ
1@2IVIT508R8R0D0MgMg1@1VIVH505EEE@H0A4A41`0c<c<7028R8PT04A4A6P0000050?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaX000002P0A4A47028R8PL0<c<c
1@14A4@605EEE@D0IVIV1@1gMgL508R8R0D0VIVI102ZZZX50;^k^`H0c<c<1P3MgMdA0>k^kPL0gMgM
103<c<`60;^k^`D0ZZZZ1@2IVIT408R8R0D0MgMg1@1VIVH605EEE@D0A4A41`0c<c<7028R8PT04A4A
6P0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaX00000
2P0A4A47028R8PL0<c<c1@14A4@605EEE@D0IVIV1@1gMgL508R8R0D0VIVI102ZZZX50;^k^`D0c<c<
1P3MgMdC0>k^kPL0gMgM103<c<`50;^k^`D0ZZZZ1@2IVIT408R8R0D0MgMg1@1VIVH605EEE@D0A4A4
1`0c<c<7028R8PT04A4A6P0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?oooaX000002P0A4A47028R8PH0<c<c1P14A4@505EEE@H0IVIV101gMgL508R8R0D0VIVI
1@2ZZZX40;^k^`D0c<c<1P3MgMdE0>k^kPH0gMgM103<c<`50;^k^`D0ZZZZ1@2IVIT408R8R0D0MgMg
1@1VIVH605EEE@D0A4A41`0c<c<7028R8PT04A4A6P0000050?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oooaX000002P0A4A47028R8PH0<c<c1P14A4@505EEE@D0IVIV
1@1gMgL508R8R0D0VIVI1@2ZZZX40;^k^`D0c<c<1@3MgMd70>k^kPT0oooo1`3^k^h50=gMg@D0c<c<
1@2k^k/40:ZZZPD0VIVI1028R8P507MgM`D0IVIV1P1EEED604A4A0H0<c<c1`0R8R8:014A4AT00000
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolJ000000X04A4A
1`0R8R8603<c<`H0A4A41@1EEED506IVIPD0MgMg1@28R8P509VIV@D0ZZZZ102k^k/50<c<c0D0gMgM
1P3^k^h<0?ooo`H0k^k^103MgMd50<c<c0D0^k^k102ZZZX509VIV@@0R8R81@1gMgL506IVIPH0EEEE
1P14A4@603<c<`L08R8R2P0A4A4I000000D0oooo00<000000?ooo`3oool0103oool00100oooo0`00
00060?ooo`040000003oool0oooo0?oooaX000002@0A4A48028R8PH0<c<c1P14A4@505EEE@D0IVIV
1@1gMgL508R8R0D0VIVI102ZZZX50;^k^`@0c<c<1@3MgMd50>k^kPl0oooo1@3^k^h40=gMg@D0c<c<
1@2k^k/40:ZZZPD0VIVI1028R8P507MgM`D0IVIV1P1EEED604A4A0H0<c<c1`0R8R8:014A4AT00000
1@3oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo
00@000000?ooo`3oool0oooo6P000009014A4@P08R8R1P0c<c<604A4A0D0EEEE1@1VIVH507MgM`D0
R8R81@2IVIT40:ZZZPD0^k^k103<c<`50=gMg@D0k^k^3`3oool50>k^kP@0gMgM1@3<c<`50;^k^`@0
ZZZZ1@2IVIT408R8R0D0MgMg1@1VIVH605EEE@H0A4A41P0c<c<7028R8PX04A4A6@0000050?ooo`03
0000003oool0oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool200000080
oooo6P000009014A4@P08R8R1P0c<c<604A4A0D0EEEE1@1VIVH507MgM`D0R8R81@2IVIT40:ZZZPD0
^k^k103<c<`50=gMg@D0k^k^3`3oool50>k^kP@0gMgM1@3<c<`50;^k^`@0ZZZZ1@2IVIT408R8R0D0
MgMg1@1VIVH605EEE@H0A4A41P0c<c<7028R8PX04A4A6@0000030?ooo`<000001P3oool000l0oooo
00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?oooaX000002@0A4A48028R
8PH0<c<c1P14A4@505EEE@D0IVIV1@1gMgL508R8R0D0VIVI102ZZZX50;^k^`@0c<c<1@3MgMd50>k^
kPl0oooo1@3^k^h40=gMg@D0c<c<1@2k^k/40:ZZZPD0VIVI1028R8P507MgM`D0IVIV1P1EEED604A4
A0H0<c<c1`0R8R8:014A4AT000001@3oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000
oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo6P00000:014A4@L08R8R1P0c<c<6
04A4A0D0EEEE1@1VIVH507MgM`D0R8R81@2IVIT50:ZZZP@0^k^k103<c<`60=gMg@D0k^k^3@3oool6
0>k^kP@0gMgM1@3<c<`50;^k^`@0ZZZZ1@2IVIT408R8R0D0MgMg1@1VIVH605EEE@H0A4A41P0c<c<7
028R8PX04A4A6@0000050?ooo`030000003oool0oooo00@0oooo000?0?ooo`050000003oool0oooo
0?ooo`0000001@3oool010000000oooo0?ooo`3ooolJ000000X04A4A1`0R8R8603<c<`H0A4A41@1E
EED506IVIPD0MgMg1@28R8P509VIV@D0ZZZZ102k^k/50<c<c0D0gMgM1P3^k^h;0?ooo`H0k^k^1@3M
gMd50<c<c0D0^k^k102ZZZX509VIV@@0R8R81@1gMgL506IVIPH0EEEE1P14A4@603<c<`L08R8R2P0A
4A4I000000D0oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`040000003oool0oooo0?oooaX000002P0A4A47028R8PH0<c<c1P14A4@505EEE@H0IVIV
101gMgL508R8R0D0VIVI1@2ZZZX40;^k^`D0c<c<1@3MgMd70>k^kPT0oooo1`3^k^h50=gMg@D0c<c<
1@2k^k/40:ZZZPD0VIVI1028R8P507MgM`D0IVIV1P1EEED604A4A0H0<c<c1`0R8R8:014A4AT00000
1@3oool00`000000oooo0?ooo`040?ooo`00403oool3000000H0oooo00@000000?ooo`3oool0oooo
6P00000:014A4@L08R8R1P0c<c<604A4A0D0EEEE1P1VIVH407MgM`D0R8R81@2IVIT50:ZZZP@0^k^k
1@3<c<`50=gMg@L0k^k^203oool70>k^kPH0gMgM103<c<`50;^k^`D0ZZZZ1@2IVIT408R8R0D0MgMg
1@1VIVH605EEE@D0A4A41`0c<c<7028R8PT04A4A6P0000050?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oooaX000002P0A4A47028R8PL0<c<c1@14A4@605EEE@D0IVIV
1@1gMgL508R8R0D0VIVI102ZZZX50;^k^`D0c<c<1P3MgMdC0>k^kPL0gMgM103<c<`50;^k^`D0ZZZZ
1@2IVIT408R8R0D0MgMg1@1VIVH605EEE@D0A4A41`0c<c<7028R8PT04A4A6P0000050?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaX000002P0A4A47028R8PL0<c<c
1@14A4@605EEE@D0IVIV1@1gMgL508R8R0D0VIVI102ZZZX50;^k^`H0c<c<1P3MgMdA0>k^kPL0gMgM
103<c<`60;^k^`D0ZZZZ1@2IVIT408R8R0D0MgMg1@1VIVH605EEE@D0A4A41`0c<c<7028R8PT04A4A
6P0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaX00000
2P0A4A47028R8PL0<c<c1@14A4@605EEE@D0IVIV1@1gMgL508R8R0D0VIVI102ZZZX50;^k^`H0c<c<
1`3MgMd?0>k^kPL0gMgM1@3<c<`50;^k^`D0ZZZZ1@2IVIT508R8R0D0MgMg1@1VIVH505EEE@H0A4A4
1`0c<c<7028R8PT04A4A6P0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?oooa/000002@0A4A47028R8PL0<c<c1P14A4@505EEE@D0IVIV1P1gMgL508R8R0@0VIVI
1@2ZZZX50;^k^`H0c<c<2@3MgMd90>k^kPT0gMgM1P3<c<`50;^k^`D0ZZZZ1@2IVIT508R8R0D0MgMg
1@1VIVH505EEE@H0A4A41`0c<c<7028R8PT04A4A6P0000050?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oooa/000002@0A4A47028R8PL0<c<c1P14A4@505EEE@D0IVIV
1P1gMgL508R8R0D0VIVI1@2ZZZX50;^k^`H0c<c<6@3MgMd60<c<c0H0^k^k1@2ZZZX509VIV@D0R8R8
1@1gMgL506IVIPD0EEEE1P14A4@703<c<`L08R8R2@0A4A4J000000D0oooo00<000000?ooo`3oool0
103oool001T0oooo0P0000020?oooa/000002@0A4A47028R8PL0<c<c1P14A4@505EEE@D0IVIV1P1g
MgL508R8R0D0VIVI1@2ZZZX50;^k^`L0c<c<5`3MgMd60<c<c0H0^k^k1@2ZZZX509VIV@D0R8R81@1g
MgL506IVIPH0EEEE1P14A4@603<c<`P08R8R2@0A4A4J000000@0oooo0P0000060?ooo`006@3oool0
10000000oooo0?ooo`3ooolK000000T04A4A200R8R8603<c<`H0A4A41P1EEED506IVIPD0MgMg1P28
R8P509VIV@D0ZZZZ1@2k^k/90<c<c180gMgM1`3<c<`70;^k^`D0ZZZZ1@2IVIT508R8R0D0MgMg1@1V
IVH605EEE@H0A4A41P0c<c<8028R8PT04A4A6P0000050?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oooa/000002@0A4A48028R8PH0<c<c1P14A4@605EEE@D0IVIV1@1g
MgL608R8R0D0VIVI1P2ZZZX50;^k^`T0c<c<3`3MgMd80<c<c0L0^k^k1P2ZZZX509VIV@D0R8R81@1g
MgL506IVIPH0EEEE1P14A4@603<c<`P08R8R2@0A4A4J000000D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo6`000009014A4@P08R8R1P0c<c<604A4A0H0EEEE1@1V
IVH507MgM`H0R8R81@2IVIT60:ZZZPH0^k^k2`3<c<`90=gMg@X0c<c<1`2k^k/60:ZZZPD0VIVI1@28
R8P507MgM`H0IVIV1@1EEED604A4A0L0<c<c1`0R8R8:014A4AX000001@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolK000000X04A4A1`0R8R8703<c<`H0A4A41@1E
EED606IVIPD0MgMg1P28R8P509VIV@H0ZZZZ1P2k^k/L0<c<c0L0^k^k1`2ZZZX509VIV@D0R8R81@1g
MgL606IVIPD0EEEE1P14A4@703<c<`L08R8R2P0A4A4J000000D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo6`00000:014A4@L08R8R1`0c<c<604A4A0D0EEEE1P1V
IVH607MgM`D0R8R81@2IVIT60:ZZZPP0^k^k6@3<c<`70;^k^`L0ZZZZ1P2IVIT508R8R0D0MgMg1@1V
IVH605EEE@H0A4A41`0c<c<7028R8PX04A4A6P0000050?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oooa/000002P0A4A47028R8PL0<c<c1P14A4@605EEE@D0IVIV1P1g
MgL508R8R0H0VIVI1P2ZZZX90;^k^aD0c<c<202k^k/70:ZZZPH0VIVI1@28R8P607MgM`D0IVIV1P1E
EED604A4A0H0<c<c200R8R89014A4A/000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolL000000T04A4A200R8R8703<c<`H0A4A41P1EEED506IVIPH0MgMg1@28
R8P609VIV@H0ZZZZ2`2k^k/?0<c<c0X0^k^k202ZZZX609VIV@D0R8R81@1gMgL606IVIPH0EEEE1P14
A4@603<c<`P08R8R2@0A4A4K000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo70000009014A4@P08R8R1`0c<c<604A4A0H0EEEE1@1VIVH607MgM`H0R8R81P2I
VIT60:ZZZPd0^k^k2@3<c<`<0;^k^`P0ZZZZ1P2IVIT608R8R0D0MgMg1P1VIVH605EEE@H0A4A41P0c
<c<8028R8PT04A4A6`0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?oooa`000002@0A4A48028R8PL0<c<c1P14A4@605EEE@D0IVIV1P1gMgL608R8R0H0VIVI202Z
ZZXO0;^k^`P0ZZZZ1P2IVIT608R8R0D0MgMg1P1VIVH605EEE@H0A4A41`0c<c<7028R8PX04A4A6`00
00050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa`000002P0A
4A48028R8PL0<c<c1P14A4@605EEE@D0IVIV1P1gMgL608R8R0H0VIVI202ZZZXL0;^k^`T0ZZZZ1`2I
VIT608R8R0D0MgMg1P1VIVH605EEE@H0A4A41`0c<c<7028R8PX04A4A6`0000050?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`8000000P3ooolL000000X04A4A200R8R8703<c<`H0A4A41P1EEED6
06IVIPH0MgMg1P28R8P609VIV@T0ZZZZ6@2k^k/90:ZZZPL0VIVI1P28R8P607MgM`H0IVIV1P1EEED6
04A4A0L0<c<c1`0R8R89014A4A`00000103oool2000000H0oooo000I0?ooo`040000003oool0oooo
0?oooad000002@0A4A48028R8PL0<c<c1P14A4@605EEE@H0IVIV1P1gMgL608R8R0L0VIVI2P2ZZZXE
0;^k^`X0ZZZZ1`2IVIT608R8R0H0MgMg1P1VIVH605EEE@H0A4A41`0c<c<8028R8PT04A4A70000005
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooad000002P0A4A48
028R8PH0<c<c1P14A4@605EEE@L0IVIV1P1gMgL608R8R0L0VIVI302ZZZX?0;^k^`/0ZZZZ202IVIT7
08R8R0H0MgMg1P1VIVH505EEE@L0A4A41`0c<c<8028R8PT04A4A700000050?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooad000002P0A4A48028R8PH0<c<c1`14A4@5
05EEE@L0IVIV1P1gMgL708R8R0L0VIVI3P2ZZZX90;^k^`d0ZZZZ202IVIT708R8R0H0MgMg1P1VIVH6
05EEE@L0A4A41`0c<c<8028R8PT04A4A700000050?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?oooad000002P0A4A48028R8PL0<c<c1P14A4@605EEE@H0IVIV1`1gMgL7
08R8R0L0VIVI8P2ZZZX809VIV@L0R8R81P1gMgL706IVIPH0EEEE1P14A4@703<c<`P08R8R2@0A4A4M
000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7P00000:
014A4@L08R8R200c<c<604A4A0H0EEEE1P1VIVH707MgM`L0R8R8202IVITO0:ZZZPT0VIVI1`28R8P6
07MgM`L0IVIV1P1EEED604A4A0L0<c<c200R8R89014A4Ad000001@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolN000000X04A4A200R8R8703<c<`H0A4A41`1EEED6
06IVIPL0MgMg1P28R8P909VIVA`0ZZZZ2P2IVIT708R8R0L0MgMg1P1VIVH605EEE@L0A4A41`0c<c<8
028R8PT04A4A7@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oooah000002P0A4A48028R8PL0<c<c1P14A4@705EEE@H0IVIV1`1gMgL808R8R0/0VIVI5@2ZZZX;
09VIV@P0R8R81`1gMgL606IVIPH0EEEE1`14A4@703<c<`P08R8R2P0A4A4M000000D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7`00000:014A4@P08R8R1`0c<c<6
04A4A0L0EEEE1P1VIVH707MgM`P0R8R83@2IVIT?0:ZZZPd0VIVI2028R8P707MgM`L0IVIV1P1EEED7
04A4A0L0<c<c200R8R8:014A4Ad000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolO000000X04A4A200R8R8703<c<`H0A4A41`1EEED706IVIPL0MgMg1`28R8P@
09VIV@T0ZZZZ3`2IVIT808R8R0L0MgMg1`1VIVH705EEE@L0A4A41`0c<c<8028R8PX04A4A7@000005
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooal000002P0A4A48
028R8PL0<c<c1P14A4@705EEE@L0IVIV201gMgL908R8R2<0VIVI2@28R8P707MgM`L0IVIV1`1EEED7
04A4A0L0<c<c200R8R8:014A4Ah000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool20000
0080oooo7`00000;014A4@P08R8R1P0c<c<804A4A0H0EEEE1`1VIVH707MgM`T0R8R88P2IVIT:08R8
R0L0MgMg1`1VIVH705EEE@L0A4A41`0c<c<8028R8PX04A4A7P0000040?ooo`8000001P3oool001T0
oooo00@000000?ooo`3oool0oooo7`00000;014A4@P08R8R1`0c<c<704A4A0H0EEEE201VIVH707Mg
M`X0R8R87`2IVIT:08R8R0P0MgMg1P1VIVH705EEE@P0A4A41`0c<c<8028R8PT04A4A7`0000050?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob0000002P0A4A48028R
8PL0<c<c1`14A4@705EEE@L0IVIV201gMgL:08R8R1`0VIVI2`28R8P807MgM`L0IVIV1`1EEED704A4
A0P0<c<c200R8R89014A4Al000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolP000000X04A4A200R8R8703<c<`L0A4A41`1EEED806IVIPP0MgMg3028R8PG09VI
V@`0R8R8201gMgL706IVIPL0EEEE1`14A4@803<c<`P08R8R2P0A4A4O000000D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8@00000:014A4@P08R8R1`0c<c<704A4
A0P0EEEE1`1VIVH907MgM`h0R8R83`2IVIT>08R8R0T0MgMg201VIVH605EEE@P0A4A4200c<c<8028R
8PX04A4A7`0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
ob4000002P0A4A48028R8PP0<c<c1`14A4@805EEE@L0IVIV2@1gMgL@08R8R0T0VIVI3`28R8P:07Mg
M`P0IVIV1`1EEED804A4A0L0<c<c2@0R8R8:014A4Al000001@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolQ000000X04A4A200R8R8803<c<`L0A4A4201EEED706IV
IPX0MgMg9`28R8P907MgM`P0IVIV201EEED704A4A0L0<c<c2@0R8R8:014A4B0000001@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolR000000X04A4A200R8R8803<c
<`L0A4A4201EEED806IVIPX0MgMg8P28R8P;07MgM`P0IVIV2@1EEED604A4A0P0<c<c200R8R8;014A
4B0000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolR0000
00X04A4A2@0R8R8803<c<`L0A4A4201EEED806IVIP/0MgMg7`28R8P;07MgM`T0IVIV201EEED704A4
A0P0<c<c200R8R8;014A4B0000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolR000000X04A4A2@0R8R8803<c<`L0A4A4201EEED906IVIP/0MgMg7028R8P<07Mg
M`T0IVIV201EEED704A4A0P0<c<c200R8R8;014A4B4000001@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolR000000/04A4A2@0R8R8803<c<`P0A4A41`1EEED906IV
IPh0MgMg5@28R8P>07MgM`T0IVIV201EEED804A4A0P0<c<c200R8R8:014A4B8000001@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool200000080oooo8`00000;014A4@P08R8R200c<c<804A4A0P0
EEEE2@1VIVH@07MgM`l0R8R8401gMgL906IVIPP0EEEE2014A4@803<c<`T08R8R2P0A4A4R000000@0
oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolS000000/04A4A200R8R8803<c<`P0
A4A42@1EEED:06IVIQ@0MgMg0`28R8PD07MgM`X0IVIV201EEED804A4A0P0<c<c2@0R8R8:014A4B<0
00001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolT000000/0
4A4A200R8R8803<c<`T0A4A4201EEED:06IVIRP0MgMg2`1VIVH805EEE@T0A4A4200c<c<9028R8PX0
4A4A8`0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobD0
00002P0A4A49028R8PP0<c<c2@14A4@805EEE@/0IVIV9@1gMgL;06IVIPT0EEEE2014A4@903<c<`P0
8R8R2`0A4A4S000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo9@00000:014A4@T08R8R2@0c<c<804A4A0T0EEEE2`1VIVHR07MgM`/0IVIV2P1EEED804A4A0T0
<c<c200R8R8;014A4B@000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolV000000X04A4A2@0R8R8803<c<`T0A4A42P1EEED<06IVIQ`0MgMg3@1VIVH:05EEE@P0
A4A42@0c<c<9028R8PX04A4A9@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooobH000002`0A4A49028R8PP0<c<c2@14A4@:05EEE@l0IVIV5@1gMgL?06IVIPX0
EEEE2@14A4@803<c<`X08R8R2P0A4A4U000000D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo9P00000;014A4@T08R8R2@0c<c<904A4A0X0EEEE4@1VIVH?07MgMa00
IVIV2`1EEED904A4A0P0<c<c2P0R8R8:014A4BH000001@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolW000000/04A4A2@0R8R8903<c<`T0A4A42P1EEEDC06IVIPT0
MgMg4`1VIVH:05EEE@T0A4A42@0c<c<:028R8PX04A4A9P0000050?ooo`030000003oool0oooo00@0
oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo:000000:014A4@T0
8R8R2P0c<c<904A4A0/0EEEE:`1VIVH;05EEE@T0A4A42@0c<c<:028R8P/04A4A9P0000050?ooo`03
0000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0
oooo:000000;014A4@T08R8R2P0c<c<904A4A0/0EEEE:01VIVH;05EEE@X0A4A42@0c<c<:028R8P/0
4A4A9`0000050?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo
0P0000020?ooobT000002`0A4A49028R8PX0<c<c2@14A4@=05EEEB80IVIV3P1EEED904A4A0X0<c<c
2P0R8R8:014A4BP000000`3oool3000000H0oooo000A0?ooo`030000003oool0oooo00D0oooo00@0
00000?ooo`3oool0oooo:P00000;014A4@T08R8R2P0c<c<904A4A0l0EEEE701VIVH@05EEE@T0A4A4
2P0c<c<:028R8P/04A4A:00000050?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003o
ool0oooo00D0oooo00@000000?ooo`3oool0oooo:P00000;014A4@T08R8R2`0c<c<:04A4A100EEEE
5`1VIVH?05EEE@/0A4A42P0c<c<:028R8P/04A4A:@0000050?ooo`030000003oool0oooo00@0oooo
000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo:`00000;014A4@X08R8R
2P0c<c<:04A4A1<0EEEE3`1VIVHC05EEE@X0A4A42P0c<c<:028R8P`04A4A:@0000050?ooo`030000
003oool0oooo00@0oooo000@0?ooo`8000001`3oool010000000oooo0?ooo`3oool/000000/04A4A
2P0R8R8:03<c<`/0A4A4501EEED906IVIQD0EEEE2P14A4@:03<c<`X08R8R300A4A4Z000000D0oooo
00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?oo
o`3oool/000000/04A4A2P0R8R8;03<c<`/0A4A4;`1EEED;04A4A0X0<c<c2P0R8R8<014A4B/00000
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool]000000/04A4A
2`0R8R8:03<c<`d0A4A4:01EEED>04A4A0X0<c<c2`0R8R8;014A4B`000001@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool^000000/04A4A2`0R8R8:03<c<`h0A4A4
9@1EEED>04A4A0X0<c<c2`0R8R8;014A4Bd000001@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3oool^000000`04A4A2`0R8R8;03<c<`d0A4A48P1EEED>04A4A0/0<c<c
2`0R8R8;014A4Bh000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3oool_000000`04A4A2`0R8R8;03<c<`l0A4A4701EEED@04A4A0/0<c<c2`0R8R8<014A4Bh00000
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool`000000/04A4A
300R8R8<03<c<a40A4A45@1EEEDB04A4A0/0<c<c2`0R8R8=014A4Bh000001@3oool00`000000oooo
0?ooo`040?ooo`006@3oool200000080oooo<@00000;014A4@`08R8R300c<c<C04A4A0l0EEEE4`14
A4@<03<c<``08R8R300A4A4_000000@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3o
oola000000`04A4A2`0R8R8=03<c<c<0A4A43@0c<c<;028R8P`04A4A<00000050?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc800000300A4A4<028R8Pd0<c<c;`14
A4@>03<c<`X08R8R3@0A4A4a000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo<`00000<014A4@`08R8R3`0c<c<X04A4A100<c<c300R8R8<014A4C8000001@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolc000000d04A4A300R
8R8?03<c<bL0A4A43`0c<c<<028R8P`04A4A<`0000050?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooocD00000300A4A4=028R8Pl0<c<c8P14A4@@03<c<``08R8R3@0A
4A4d000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo=P00
000<014A4@h08R8R400c<c<L04A4A180<c<c300R8R8=014A4CD000001@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolf000000d04A4A3P0R8R8E03<c<a40A4A45@0c
<c<=028R8Pd04A4A=P0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooocP000003@0A4A4?028R8SD0<c<c3`0R8R8=014A4CL000001@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3oooli000000h04A4A3`0R8R8b03<c<`l08R8R3@0A
4A4h000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo>P00
000>014A4@l08R8R;`0c<c<?028R8Ph04A4A>@0000050?ooo`030000003oool0oooo00@0oooo000I
0?ooo`8000000P3ooolk000000l04A4A400R8R8X03<c<a808R8R3@0A4A4k000000@0oooo0P000006
0?ooo`006@3oool010000000oooo0?ooo`3ooolm000000h04A4A4P0R8R8R03<c<a<08R8R3P0A4A4l
000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo?P00000>
014A4A@08R8R7@0c<c<C028R8Pl04A4A?@0000050?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooocl000003`0A4A4F028R8QD0<c<c5P0R8R8>014A4Cl000001@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom0000001404A4A6@0R8R89
03<c<aT08R8R400A4A50000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo@@00000B014A4CL08R8R4@0A4A51000000D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0ooooA000000@014A4CD08R8R4@0A4A52000000D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooA@00000B014A4Bl08R8R4P0A4A54
000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooA`00000C
014A4BP08R8R500A4A56000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0ooooBP00000C014A4B808R8R5@0A4A58000000D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0ooooB`00000E014A4A`08R8R5P0A4A5:000000D0oooo00<00000
0?ooo`3oool0103oool001T0oooo0P0000020?ooodd000006P0A4A4?028R8QX04A4AC00000040?oo
o`8000001P3oool001T0oooo00@000000?ooo`3oool0ooooCP000011014A4Dd000001@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomA000003/04A4AD00000050?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooe@00000=@0A4A5C0000
00D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooE`00000_014A
4EH000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomJ0000
02P04A4AFP0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
oed000008P0A4A5M000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0ooooI000000E014A4F<000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooooL000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooog00000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
om`000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooog00000040?ooo`80
00001P3oool001T0oooo00@000000?ooo`3oool0oooog00000050?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooom`000001@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooooL000000D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooog00000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooom`000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooooL000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooog00000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`0
00001@3oool00`000000oooo0?ooo`040?ooo`003`3oool5000000D0oooo00@000000?ooo`3oool0
oooog00000050?ooo`030000003oool0oooo00@0oooo000?0?ooo`030000003oool0oooo00L0oooo
00@000000?ooo`3oool0oooog00000050?ooo`030000003oool0oooo00@0oooo000@0?ooo`030000
003oool0oooo00H0oooo0P0000020?ooom`000000`3oool3000000H0oooo000A0?ooo`8000001P3o
ool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo00@0oooo000C0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`040?ooo`004`3oool00`00
0000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?oo
o`3oool0oooo000000050?ooonH000001P3oool00100oooo0`00003b0?ooo`00o`3oool60?ooo`00
o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00
o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.54352, \
-2.95303, 0.0181878, 0.0181878}, {{86.9375, 186.25}, {280.062, 265.688}} -> \
{-13.4062, -1.15229, 0.153054, 0.153054}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.8 0 1 r
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
.48 0 1 r
.4526 .08605 m
.46614 .0845 L
.47969 .08347 L
.49323 .08296 L
.50677 .08296 L
.52031 .08347 L
.53386 .0845 L
.5474 .08605 L
.55374 .08694 L
.56094 .08814 L
.57449 .09077 L
.58803 .09395 L
.60157 .09771 L
.61046 .10049 L
.61511 .10205 L
.62866 .10703 L
.6422 .11265 L
.6453 .11403 L
.65574 .11897 L
.66928 .12602 L
.67209 .12757 L
.68283 .13386 L
.69423 .14112 L
.69637 .14255 L
.70991 .15219 L
.71317 .15466 L
.72346 .16287 L
.72974 .1682 L
.737 .1747 L
.74443 .18174 L
.75054 .18785 L
.75758 .19529 L
.76408 .20255 L
.76943 .20883 L
.77763 .21903 L
.78018 .22237 L
.78996 .23592 L
.79117 .23768 L
.79888 .24946 L
.80471 .25902 L
.80703 .263 L
.81448 .27654 L
.81826 .28387 L
.8213 .29009 L
.82754 .30363 L
.8318 .31362 L
.83324 .31717 L
.83842 .33072 L
.84313 .34426 L
.84534 .35109 L
.84739 .3578 L
.8512 .37134 L
.85461 .38489 L
.85761 .39843 L
.85888 .40476 L
.86021 .41197 L
.86243 .42551 L
.86427 .43906 L
.86573 .4526 L
.86683 .46614 L
.86756 .47969 L
.86792 .49323 L
.86792 .50677 L
.86756 .52031 L
.86683 .53386 L
.86573 .5474 L
.86427 .56094 L
.86243 .57449 L
.86021 .58803 L
.85888 .59524 L
.85761 .60157 L
.85461 .61511 L
.8512 .62866 L
.84739 .6422 L
.84534 .64891 L
.84313 .65574 L
.83842 .66928 L
.83324 .68283 L
.8318 .68638 L
.82754 .69637 L
.8213 .70991 L
.81826 .71613 L
.81448 .72346 L
.80703 .737 L
.80471 .74098 L
.79888 .75054 L
.79117 .76232 L
.78996 .76408 L
.78018 .77763 L
.77763 .78097 L
.76943 .79117 L
.76408 .79745 L
.75758 .80471 L
.75054 .81215 L
.74443 .81826 L
.737 .8253 L
.72974 .8318 L
.72346 .83713 L
.71317 .84534 L
.70991 .84781 L
.69637 .85745 L
.69423 .85888 L
.68283 .86614 L
.67209 .87243 L
.66928 .87398 L
.65574 .88103 L
.6453 .88597 L
.6422 .88735 L
.62866 .89297 L
.61511 .89795 L
.61046 .89951 L
.60157 .90229 L
.58803 .90605 L
.57449 .90923 L
.56094 .91186 L
.55374 .91306 L
.5474 .91395 L
.53386 .9155 L
.52031 .91653 L
.50677 .91704 L
.49323 .91704 L
.47969 .91653 L
.46614 .9155 L
.4526 .91395 L
.44626 .91306 L
.43906 .91186 L
.42551 .90923 L
.41197 .90605 L
.39843 .90229 L
.38954 .89951 L
.38489 .89795 L
.37134 .89297 L
.3578 .88735 L
.3547 .88597 L
.34426 .88103 L
.33072 .87398 L
.32791 .87243 L
.31717 .86614 L
.30577 .85888 L
.30363 .85745 L
.29009 .84781 L
.28683 .84534 L
.27654 .83713 L
.27026 .8318 L
.263 .8253 L
.25557 .81826 L
.24946 .81215 L
.24242 .80471 L
.23592 .79745 L
.23057 .79117 L
.22237 .78097 L
.21982 .77763 L
.21004 .76408 L
.20883 .76232 L
.20112 .75054 L
.19529 .74098 L
.19297 .737 L
.18552 .72346 L
.18174 .71613 L
.1787 .70991 L
.17246 .69637 L
.1682 .68638 L
.16676 .68283 L
.16158 .66928 L
.15687 .65574 L
.15466 .64891 L
.15261 .6422 L
.1488 .62866 L
.14539 .61511 L
.14239 .60157 L
.14112 .59524 L
.13979 .58803 L
.13757 .57449 L
.13573 .56094 L
.13427 .5474 L
.13317 .53386 L
.13244 .52031 L
.13208 .50677 L
.13208 .49323 L
.13244 .47969 L
.13317 .46614 L
.13427 .4526 L
.13573 .43906 L
.13757 .42551 L
.13979 .41197 L
.14112 .40476 L
.14239 .39843 L
.14539 .38489 L
.1488 .37134 L
.15261 .3578 L
.15466 .35109 L
.15687 .34426 L
.16158 .33072 L
.16676 .31717 L
.1682 .31362 L
.17246 .30363 L
.1787 .29009 L
.18174 .28387 L
.18552 .27654 L
.19297 .263 L
.19529 .25902 L
.20112 .24946 L
.20883 .23768 L
.21004 .23592 L
.21982 .22237 L
.22237 .21903 L
.23057 .20883 L
.23592 .20255 L
.24242 .19529 L
.24946 .18785 L
.25557 .18174 L
.263 .1747 L
.27026 .1682 L
.27654 .16287 L
.28683 .15466 L
.29009 .15219 L
.30363 .14255 L
.30577 .14112 L
.31717 .13386 L
.32791 .12757 L
.33072 .12602 L
.34426 .11897 L
.3547 .11403 L
.3578 .11265 L
.37134 .10703 L
.38489 .10205 L
.38954 .10049 L
.39843 .09771 L
.41197 .09395 L
.42551 .09077 L
.43906 .08814 L
.44626 .08694 L
F
.16 0 1 r
.42551 .12457 m
.43906 .12138 L
.4526 .11887 L
.46614 .11699 L
.47969 .11575 L
.49323 .11513 L
.50677 .11513 L
.52031 .11575 L
.53386 .11699 L
.5474 .11887 L
.56094 .12138 L
.57449 .12457 L
.58526 .12757 L
.58803 .12842 L
.60157 .13299 L
.61511 .1383 L
.6216 .14112 L
.62866 .1444 L
.6422 .15134 L
.64812 .15466 L
.65574 .1592 L
.66928 .16803 L
.66953 .1682 L
.68283 .17795 L
.68762 .18174 L
.69637 .18908 L
.7033 .19529 L
.70991 .20156 L
.71713 .20883 L
.72346 .21559 L
.72947 .22237 L
.737 .23142 L
.74055 .23592 L
.75054 .2494 L
.75058 .24946 L
.75969 .263 L
.76408 .27001 L
.76799 .27654 L
.77556 .29009 L
.77763 .294 L
.78247 .30363 L
.78878 .31717 L
.79117 .32265 L
.79452 .33072 L
.79974 .34426 L
.80446 .3578 L
.80471 .35856 L
.8087 .37134 L
.81248 .38489 L
.81582 .39843 L
.81826 .40965 L
.81872 .41197 L
.82119 .42551 L
.82325 .43906 L
.82488 .4526 L
.82611 .46614 L
.82693 .47969 L
.82733 .49323 L
.82733 .50677 L
.82693 .52031 L
.82611 .53386 L
.82488 .5474 L
.82325 .56094 L
.82119 .57449 L
.81872 .58803 L
.81826 .59035 L
.81582 .60157 L
.81248 .61511 L
.8087 .62866 L
.80471 .64144 L
.80446 .6422 L
.79974 .65574 L
.79452 .66928 L
.79117 .67735 L
.78878 .68283 L
.78247 .69637 L
.77763 .706 L
.77556 .70991 L
.76799 .72346 L
.76408 .72999 L
.75969 .737 L
.75058 .75054 L
.75054 .7506 L
.74055 .76408 L
.737 .76858 L
.72947 .77763 L
.72346 .78441 L
.71713 .79117 L
.70991 .79844 L
.7033 .80471 L
.69637 .81092 L
.68762 .81826 L
.68283 .82205 L
.66953 .8318 L
.66928 .83197 L
.65574 .8408 L
.64812 .84534 L
.6422 .84866 L
.62866 .8556 L
.6216 .85888 L
.61511 .8617 L
.60157 .86701 L
.58803 .87158 L
.58526 .87243 L
.57449 .87543 L
.56094 .87862 L
.5474 .88113 L
.53386 .88301 L
.52031 .88425 L
.50677 .88487 L
.49323 .88487 L
.47969 .88425 L
.46614 .88301 L
.4526 .88113 L
.43906 .87862 L
.42551 .87543 L
.41474 .87243 L
.41197 .87158 L
.39843 .86701 L
.38489 .8617 L
.3784 .85888 L
.37134 .8556 L
.3578 .84866 L
.35188 .84534 L
.34426 .8408 L
.33072 .83197 L
.33047 .8318 L
.31717 .82205 L
.31238 .81826 L
.30363 .81092 L
.2967 .80471 L
.29009 .79844 L
.28287 .79117 L
.27654 .78441 L
.27053 .77763 L
.263 .76858 L
.25945 .76408 L
.24946 .7506 L
.24942 .75054 L
.24031 .737 L
.23592 .72999 L
.23201 .72346 L
.22444 .70991 L
.22237 .706 L
.21753 .69637 L
.21122 .68283 L
.20883 .67735 L
.20548 .66928 L
.20026 .65574 L
.19554 .6422 L
.19529 .64144 L
.1913 .62866 L
.18752 .61511 L
.18418 .60157 L
.18174 .59035 L
.18128 .58803 L
.17881 .57449 L
.17675 .56094 L
.17512 .5474 L
.17389 .53386 L
.17307 .52031 L
.17267 .50677 L
.17267 .49323 L
.17307 .47969 L
.17389 .46614 L
.17512 .4526 L
.17675 .43906 L
.17881 .42551 L
.18128 .41197 L
.18174 .40965 L
.18418 .39843 L
.18752 .38489 L
.1913 .37134 L
.19529 .35856 L
.19554 .3578 L
.20026 .34426 L
.20548 .33072 L
.20883 .32265 L
.21122 .31717 L
.21753 .30363 L
.22237 .294 L
.22444 .29009 L
.23201 .27654 L
.23592 .27001 L
.24031 .263 L
.24942 .24946 L
.24946 .2494 L
.25945 .23592 L
.263 .23142 L
.27053 .22237 L
.27654 .21559 L
.28287 .20883 L
.29009 .20156 L
.2967 .19529 L
.30363 .18908 L
.31238 .18174 L
.31717 .17795 L
.33047 .1682 L
.33072 .16803 L
.34426 .1592 L
.35188 .15466 L
.3578 .15134 L
.37134 .1444 L
.3784 .14112 L
.38489 .1383 L
.39843 .13299 L
.41197 .12842 L
.41474 .12757 L
F
0 .16 1 r
.43906 .15419 m
.4526 .15123 L
.46614 .14903 L
.47969 .14757 L
.49323 .14684 L
.50677 .14684 L
.52031 .14757 L
.53386 .14903 L
.5474 .15123 L
.56094 .15419 L
.56284 .15466 L
.57449 .15793 L
.58803 .1625 L
.60157 .16792 L
.60221 .1682 L
.61511 .17426 L
.62866 .18157 L
.62895 .18174 L
.6422 .18994 L
.65002 .19529 L
.65574 .19945 L
.66761 .20883 L
.66928 .21024 L
.68274 .22237 L
.68283 .22245 L
.69603 .23592 L
.69637 .23629 L
.70784 .24946 L
.70991 .252 L
.71843 .263 L
.72346 .26994 L
.728 .27654 L
.73666 .29009 L
.737 .29064 L
.74454 .30363 L
.75054 .31489 L
.7517 .31717 L
.75821 .33072 L
.76408 .3442 L
.76411 .34426 L
.76944 .3578 L
.77423 .37134 L
.77763 .38197 L
.7785 .38489 L
.78227 .39843 L
.78554 .41197 L
.78834 .42551 L
.79066 .43906 L
.79117 .44241 L
.79251 .4526 L
.7939 .46614 L
.79482 .47969 L
.79528 .49323 L
.79528 .50677 L
.79482 .52031 L
.7939 .53386 L
.79251 .5474 L
.79117 .55759 L
.79066 .56094 L
.78834 .57449 L
.78554 .58803 L
.78227 .60157 L
.7785 .61511 L
.77763 .61803 L
.77423 .62866 L
.76944 .6422 L
.76411 .65574 L
.76408 .6558 L
.75821 .66928 L
.7517 .68283 L
.75054 .68511 L
.74454 .69637 L
.737 .70936 L
.73666 .70991 L
.728 .72346 L
.72346 .73006 L
.71843 .737 L
.70991 .748 L
.70784 .75054 L
.69637 .76371 L
.69603 .76408 L
.68283 .77755 L
.68274 .77763 L
.66928 .78976 L
.66761 .79117 L
.65574 .80055 L
.65002 .80471 L
.6422 .81006 L
.62895 .81826 L
.62866 .81843 L
.61511 .82574 L
.60221 .8318 L
.60157 .83208 L
.58803 .8375 L
.57449 .84207 L
.56284 .84534 L
.56094 .84581 L
.5474 .84877 L
.53386 .85097 L
.52031 .85243 L
.50677 .85316 L
.49323 .85316 L
.47969 .85243 L
.46614 .85097 L
.4526 .84877 L
.43906 .84581 L
.43716 .84534 L
.42551 .84207 L
.41197 .8375 L
.39843 .83208 L
.39779 .8318 L
.38489 .82574 L
.37134 .81843 L
.37105 .81826 L
.3578 .81006 L
.34998 .80471 L
.34426 .80055 L
.33239 .79117 L
.33072 .78976 L
.31726 .77763 L
.31717 .77755 L
.30397 .76408 L
.30363 .76371 L
.29216 .75054 L
.29009 .748 L
.28157 .737 L
.27654 .73006 L
.272 .72346 L
.26334 .70991 L
.263 .70936 L
.25546 .69637 L
.24946 .68511 L
.2483 .68283 L
.24179 .66928 L
.23592 .6558 L
.23589 .65574 L
.23056 .6422 L
.22577 .62866 L
.22237 .61803 L
.2215 .61511 L
.21773 .60157 L
.21446 .58803 L
.21166 .57449 L
.20934 .56094 L
.20883 .55759 L
.20749 .5474 L
.2061 .53386 L
.20518 .52031 L
.20472 .50677 L
.20472 .49323 L
.20518 .47969 L
.2061 .46614 L
.20749 .4526 L
.20883 .44241 L
.20934 .43906 L
.21166 .42551 L
.21446 .41197 L
.21773 .39843 L
.2215 .38489 L
.22237 .38197 L
.22577 .37134 L
.23056 .3578 L
.23589 .34426 L
.23592 .3442 L
.24179 .33072 L
.2483 .31717 L
.24946 .31489 L
.25546 .30363 L
.263 .29064 L
.26334 .29009 L
.272 .27654 L
.27654 .26994 L
.28157 .263 L
.29009 .252 L
.29216 .24946 L
.30363 .23629 L
.30397 .23592 L
.31717 .22245 L
.31726 .22237 L
.33072 .21024 L
.33239 .20883 L
.34426 .19945 L
.34998 .19529 L
.3578 .18994 L
.37105 .18174 L
.37134 .18157 L
.38489 .17426 L
.39779 .1682 L
.39843 .16792 L
.41197 .1625 L
.42551 .15793 L
.43716 .15466 L
F
0 .48 1 r
.46614 .18106 m
.47969 .17937 L
.49323 .17853 L
.50677 .17853 L
.52031 .17937 L
.53386 .18106 L
.53813 .18174 L
.5474 .18361 L
.56094 .18705 L
.57449 .19141 L
.58462 .19529 L
.58803 .19673 L
.60157 .20307 L
.61225 .20883 L
.61511 .2105 L
.62866 .21911 L
.63333 .22237 L
.6422 .22901 L
.65067 .23592 L
.65574 .24034 L
.66548 .24946 L
.66928 .25327 L
.67841 .263 L
.68283 .26805 L
.68986 .27654 L
.69637 .28499 L
.70009 .29009 L
.7093 .30363 L
.70991 .30458 L
.71761 .31717 L
.72346 .32759 L
.72512 .33072 L
.73191 .34426 L
.737 .35543 L
.73802 .3578 L
.7435 .37134 L
.74838 .38489 L
.75054 .39147 L
.75268 .39843 L
.75642 .41197 L
.7596 .42551 L
.76224 .43906 L
.76408 .45066 L
.76435 .4526 L
.76593 .46614 L
.76698 .47969 L
.7675 .49323 L
.7675 .50677 L
.76698 .52031 L
.76593 .53386 L
.76435 .5474 L
.76408 .54934 L
.76224 .56094 L
.7596 .57449 L
.75642 .58803 L
.75268 .60157 L
.75054 .60853 L
.74838 .61511 L
.7435 .62866 L
.73802 .6422 L
.737 .64457 L
.73191 .65574 L
.72512 .66928 L
.72346 .67241 L
.71761 .68283 L
.70991 .69542 L
.7093 .69637 L
.70009 .70991 L
.69637 .71501 L
.68986 .72346 L
.68283 .73195 L
.67841 .737 L
.66928 .74673 L
.66548 .75054 L
.65574 .75966 L
.65067 .76408 L
.6422 .77099 L
.63333 .77763 L
.62866 .78089 L
.61511 .7895 L
.61225 .79117 L
.60157 .79693 L
.58803 .80327 L
.58462 .80471 L
.57449 .80859 L
.56094 .81295 L
.5474 .81639 L
.53813 .81826 L
.53386 .81894 L
.52031 .82063 L
.50677 .82147 L
.49323 .82147 L
.47969 .82063 L
.46614 .81894 L
.46187 .81826 L
.4526 .81639 L
.43906 .81295 L
.42551 .80859 L
.41538 .80471 L
.41197 .80327 L
.39843 .79693 L
.38775 .79117 L
.38489 .7895 L
.37134 .78089 L
.36667 .77763 L
.3578 .77099 L
.34933 .76408 L
.34426 .75966 L
.33452 .75054 L
.33072 .74673 L
.32159 .737 L
.31717 .73195 L
.31014 .72346 L
.30363 .71501 L
.29991 .70991 L
.2907 .69637 L
.29009 .69542 L
.28239 .68283 L
.27654 .67241 L
.27488 .66928 L
.26809 .65574 L
.263 .64457 L
.26198 .6422 L
.2565 .62866 L
.25162 .61511 L
.24946 .60853 L
.24732 .60157 L
.24358 .58803 L
.2404 .57449 L
.23776 .56094 L
.23592 .54934 L
.23565 .5474 L
.23407 .53386 L
.23302 .52031 L
.2325 .50677 L
.2325 .49323 L
.23302 .47969 L
.23407 .46614 L
.23565 .4526 L
.23592 .45066 L
.23776 .43906 L
.2404 .42551 L
.24358 .41197 L
.24732 .39843 L
.24946 .39147 L
.25162 .38489 L
.2565 .37134 L
.26198 .3578 L
.263 .35543 L
.26809 .34426 L
.27488 .33072 L
.27654 .32759 L
.28239 .31717 L
.29009 .30458 L
.2907 .30363 L
.29991 .29009 L
.30363 .28499 L
.31014 .27654 L
.31717 .26805 L
.32159 .263 L
.33072 .25327 L
.33452 .24946 L
.34426 .24034 L
.34933 .23592 L
.3578 .22901 L
.36667 .22237 L
.37134 .21911 L
.38489 .2105 L
.38775 .20883 L
.39843 .20307 L
.41197 .19673 L
.41538 .19529 L
.42551 .19141 L
.43906 .18705 L
.4526 .18361 L
.46187 .18174 L
F
0 .8 1 r
.43906 .22 m
.4526 .21606 L
.46614 .21315 L
.47969 .21122 L
.49323 .21026 L
.50677 .21026 L
.52031 .21122 L
.53386 .21315 L
.5474 .21606 L
.56094 .22 L
.56778 .22237 L
.57449 .225 L
.58803 .23111 L
.59719 .23592 L
.60157 .23842 L
.61511 .24702 L
.61862 .24946 L
.62866 .25701 L
.63592 .263 L
.6422 .26856 L
.65055 .27654 L
.65574 .28187 L
.66324 .29009 L
.66928 .29721 L
.67441 .30363 L
.68283 .315 L
.68435 .31717 L
.69323 .33072 L
.69637 .33587 L
.7012 .34426 L
.70833 .3578 L
.70991 .36103 L
.7147 .37134 L
.72034 .38489 L
.72346 .39317 L
.7253 .39843 L
.7296 .41197 L
.73327 .42551 L
.73631 .43906 L
.737 .44254 L
.73873 .4526 L
.74054 .46614 L
.74174 .47969 L
.74234 .49323 L
.74234 .50677 L
.74174 .52031 L
.74054 .53386 L
.73873 .5474 L
.737 .55746 L
.73631 .56094 L
.73327 .57449 L
.7296 .58803 L
.7253 .60157 L
.72346 .60683 L
.72034 .61511 L
.7147 .62866 L
.70991 .63897 L
.70833 .6422 L
.7012 .65574 L
.69637 .66413 L
.69323 .66928 L
.68435 .68283 L
.68283 .685 L
.67441 .69637 L
.66928 .70279 L
.66324 .70991 L
.65574 .71813 L
.65055 .72346 L
.6422 .73144 L
.63592 .737 L
.62866 .74299 L
.61862 .75054 L
.61511 .75298 L
.60157 .76158 L
.59719 .76408 L
.58803 .76889 L
.57449 .775 L
.56778 .77763 L
.56094 .78 L
.5474 .78394 L
.53386 .78685 L
.52031 .78878 L
.50677 .78974 L
.49323 .78974 L
.47969 .78878 L
.46614 .78685 L
.4526 .78394 L
.43906 .78 L
.43222 .77763 L
.42551 .775 L
.41197 .76889 L
.40281 .76408 L
.39843 .76158 L
.38489 .75298 L
.38138 .75054 L
.37134 .74299 L
.36408 .737 L
.3578 .73144 L
.34945 .72346 L
.34426 .71813 L
.33676 .70991 L
.33072 .70279 L
.32559 .69637 L
.31717 .685 L
.31565 .68283 L
.30677 .66928 L
.30363 .66413 L
.2988 .65574 L
.29167 .6422 L
.29009 .63897 L
.2853 .62866 L
.27966 .61511 L
.27654 .60683 L
.2747 .60157 L
.2704 .58803 L
.26673 .57449 L
.26369 .56094 L
.263 .55746 L
.26127 .5474 L
.25946 .53386 L
.25826 .52031 L
.25766 .50677 L
.25766 .49323 L
.25826 .47969 L
.25946 .46614 L
.26127 .4526 L
.263 .44254 L
.26369 .43906 L
.26673 .42551 L
.2704 .41197 L
.2747 .39843 L
.27654 .39317 L
.27966 .38489 L
.2853 .37134 L
.29009 .36103 L
.29167 .3578 L
.2988 .34426 L
.30363 .33587 L
.30677 .33072 L
.31565 .31717 L
.31717 .315 L
.32559 .30363 L
.33072 .29721 L
.33676 .29009 L
.34426 .28187 L
.34945 .27654 L
.3578 .26856 L
.36408 .263 L
.37134 .25701 L
.38138 .24946 L
.38489 .24702 L
.39843 .23842 L
.40281 .23592 L
.41197 .23111 L
.42551 .225 L
.43222 .22237 L
F
0 1 .88 r
.4526 .24843 m
.46614 .24513 L
.47969 .24295 L
.49323 .24187 L
.50677 .24187 L
.52031 .24295 L
.53386 .24513 L
.5474 .24843 L
.55093 .24946 L
.56094 .25288 L
.57449 .25854 L
.58348 .263 L
.58803 .26549 L
.60157 .27381 L
.60557 .27654 L
.61511 .28363 L
.62299 .29009 L
.62866 .29511 L
.63753 .30363 L
.6422 .30847 L
.65002 .31717 L
.65574 .32405 L
.66094 .33072 L
.66928 .34235 L
.67057 .34426 L
.6791 .3578 L
.68283 .36428 L
.68665 .37134 L
.6933 .38489 L
.69637 .39179 L
.69912 .39843 L
.70415 .41197 L
.70842 .42551 L
.70991 .43088 L
.71195 .43906 L
.71476 .4526 L
.71686 .46614 L
.71825 .47969 L
.71895 .49323 L
.71895 .50677 L
.71825 .52031 L
.71686 .53386 L
.71476 .5474 L
.71195 .56094 L
.70991 .56912 L
.70842 .57449 L
.70415 .58803 L
.69912 .60157 L
.69637 .60821 L
.6933 .61511 L
.68665 .62866 L
.68283 .63572 L
.6791 .6422 L
.67057 .65574 L
.66928 .65765 L
.66094 .66928 L
.65574 .67595 L
.65002 .68283 L
.6422 .69153 L
.63753 .69637 L
.62866 .70489 L
.62299 .70991 L
.61511 .71637 L
.60557 .72346 L
.60157 .72619 L
.58803 .73451 L
.58348 .737 L
.57449 .74146 L
.56094 .74712 L
.55093 .75054 L
.5474 .75157 L
.53386 .75487 L
.52031 .75705 L
.50677 .75813 L
.49323 .75813 L
.47969 .75705 L
.46614 .75487 L
.4526 .75157 L
.44907 .75054 L
.43906 .74712 L
.42551 .74146 L
.41652 .737 L
.41197 .73451 L
.39843 .72619 L
.39443 .72346 L
.38489 .71637 L
.37701 .70991 L
.37134 .70489 L
.36247 .69637 L
.3578 .69153 L
.34998 .68283 L
.34426 .67595 L
.33906 .66928 L
.33072 .65765 L
.32943 .65574 L
.3209 .6422 L
.31717 .63572 L
.31335 .62866 L
.3067 .61511 L
.30363 .60821 L
.30088 .60157 L
.29585 .58803 L
.29158 .57449 L
.29009 .56912 L
.28805 .56094 L
.28524 .5474 L
.28314 .53386 L
.28175 .52031 L
.28105 .50677 L
.28105 .49323 L
.28175 .47969 L
.28314 .46614 L
.28524 .4526 L
.28805 .43906 L
.29009 .43088 L
.29158 .42551 L
.29585 .41197 L
.30088 .39843 L
.30363 .39179 L
.3067 .38489 L
.31335 .37134 L
.31717 .36428 L
.3209 .3578 L
.32943 .34426 L
.33072 .34235 L
.33906 .33072 L
.34426 .32405 L
.34998 .31717 L
.3578 .30847 L
.36247 .30363 L
.37134 .29511 L
.37701 .29009 L
.38489 .28363 L
.39443 .27654 L
.39843 .27381 L
.41197 .26549 L
.41652 .263 L
.42551 .25854 L
.43906 .25288 L
.44907 .24946 L
F
0 1 .56 r
.47969 .27436 m
.49323 .27315 L
.50677 .27315 L
.52031 .27436 L
.53299 .27654 L
.53386 .27679 L
.5474 .28047 L
.56094 .28546 L
.57113 .29009 L
.57449 .29181 L
.58803 .29961 L
.59414 .30363 L
.60157 .30899 L
.61174 .31717 L
.61511 .32012 L
.62621 .33072 L
.62866 .33326 L
.6385 .34426 L
.6422 .34876 L
.64913 .3578 L
.65574 .36732 L
.65835 .37134 L
.66639 .38489 L
.66928 .39026 L
.67337 .39843 L
.67936 .41197 L
.68283 .42098 L
.68442 .42551 L
.68858 .43906 L
.69188 .4526 L
.69434 .46614 L
.69598 .47969 L
.69637 .48468 L
.69679 .49323 L
.69679 .50677 L
.69637 .51532 L
.69598 .52031 L
.69434 .53386 L
.69188 .5474 L
.68858 .56094 L
.68442 .57449 L
.68283 .57902 L
.67936 .58803 L
.67337 .60157 L
.66928 .60974 L
.66639 .61511 L
.65835 .62866 L
.65574 .63268 L
.64913 .6422 L
.6422 .65124 L
.6385 .65574 L
.62866 .66674 L
.62621 .66928 L
.61511 .67988 L
.61174 .68283 L
.60157 .69101 L
.59414 .69637 L
.58803 .70039 L
.57449 .70819 L
.57113 .70991 L
.56094 .71454 L
.5474 .71953 L
.53386 .72321 L
.53299 .72346 L
.52031 .72564 L
.50677 .72685 L
.49323 .72685 L
.47969 .72564 L
.46701 .72346 L
.46614 .72321 L
.4526 .71953 L
.43906 .71454 L
.42887 .70991 L
.42551 .70819 L
.41197 .70039 L
.40586 .69637 L
.39843 .69101 L
.38826 .68283 L
.38489 .67988 L
.37379 .66928 L
.37134 .66674 L
.3615 .65574 L
.3578 .65124 L
.35087 .6422 L
.34426 .63268 L
.34165 .62866 L
.33361 .61511 L
.33072 .60974 L
.32663 .60157 L
.32064 .58803 L
.31717 .57902 L
.31558 .57449 L
.31142 .56094 L
.30812 .5474 L
.30566 .53386 L
.30402 .52031 L
.30363 .51532 L
.30321 .50677 L
.30321 .49323 L
.30363 .48468 L
.30402 .47969 L
.30566 .46614 L
.30812 .4526 L
.31142 .43906 L
.31558 .42551 L
.31717 .42098 L
.32064 .41197 L
.32663 .39843 L
.33072 .39026 L
.33361 .38489 L
.34165 .37134 L
.34426 .36732 L
.35087 .3578 L
.3578 .34876 L
.3615 .34426 L
.37134 .33326 L
.37379 .33072 L
.38489 .32012 L
.38826 .31717 L
.39843 .30899 L
.40586 .30363 L
.41197 .29961 L
.42551 .29181 L
.42887 .29009 L
.43906 .28546 L
.4526 .28047 L
.46614 .27679 L
.46701 .27654 L
F
0 1 .24 r
.4526 .31193 m
.46614 .30785 L
.47969 .30517 L
.49323 .30383 L
.50677 .30383 L
.52031 .30517 L
.53386 .30785 L
.5474 .31193 L
.56035 .31717 L
.56094 .31745 L
.57449 .3245 L
.58443 .33072 L
.58803 .33321 L
.60157 .34374 L
.60218 .34426 L
.61511 .35638 L
.6165 .3578 L
.62846 .37134 L
.62866 .37159 L
.63861 .38489 L
.6422 .39024 L
.64726 .39843 L
.65458 .41197 L
.65574 .41434 L
.66071 .42551 L
.66573 .43906 L
.66928 .45105 L
.66968 .4526 L
.67261 .46614 L
.67455 .47969 L
.67552 .49323 L
.67552 .50677 L
.67455 .52031 L
.67261 .53386 L
.66968 .5474 L
.66928 .54895 L
.66573 .56094 L
.66071 .57449 L
.65574 .58566 L
.65458 .58803 L
.64726 .60157 L
.6422 .60976 L
.63861 .61511 L
.62866 .62841 L
.62846 .62866 L
.6165 .6422 L
.61511 .64362 L
.60218 .65574 L
.60157 .65626 L
.58803 .66679 L
.58443 .66928 L
.57449 .6755 L
.56094 .68255 L
.56035 .68283 L
.5474 .68807 L
.53386 .69215 L
.52031 .69483 L
.50677 .69617 L
.49323 .69617 L
.47969 .69483 L
.46614 .69215 L
.4526 .68807 L
.43965 .68283 L
.43906 .68255 L
.42551 .6755 L
.41557 .66928 L
.41197 .66679 L
.39843 .65626 L
.39782 .65574 L
.38489 .64362 L
.3835 .6422 L
.37154 .62866 L
.37134 .62841 L
.36139 .61511 L
.3578 .60976 L
.35274 .60157 L
.34542 .58803 L
.34426 .58566 L
.33929 .57449 L
.33427 .56094 L
.33072 .54895 L
.33032 .5474 L
.32739 .53386 L
.32545 .52031 L
.32448 .50677 L
.32448 .49323 L
.32545 .47969 L
.32739 .46614 L
.33032 .4526 L
.33072 .45105 L
.33427 .43906 L
.33929 .42551 L
.34426 .41434 L
.34542 .41197 L
.35274 .39843 L
.3578 .39024 L
.36139 .38489 L
.37134 .37159 L
.37154 .37134 L
.3835 .3578 L
.38489 .35638 L
.39782 .34426 L
.39843 .34374 L
.41197 .33321 L
.41557 .33072 L
.42551 .3245 L
.43906 .31745 L
.43965 .31717 L
F
.08 1 0 r
.4526 .3425 m
.46614 .33803 L
.47969 .33509 L
.49323 .33363 L
.50677 .33363 L
.52031 .33509 L
.53386 .33803 L
.5474 .3425 L
.55177 .34426 L
.56094 .34858 L
.57449 .35637 L
.57668 .3578 L
.58803 .36607 L
.59437 .37134 L
.60157 .37799 L
.6083 .38489 L
.61511 .39269 L
.61966 .39843 L
.62866 .41138 L
.62903 .41197 L
.63673 .42551 L
.6422 .43727 L
.64293 .43906 L
.64779 .4526 L
.65136 .46614 L
.65372 .47969 L
.65488 .49323 L
.65488 .50677 L
.65372 .52031 L
.65136 .53386 L
.64779 .5474 L
.64293 .56094 L
.6422 .56273 L
.63673 .57449 L
.62903 .58803 L
.62866 .58862 L
.61966 .60157 L
.61511 .60731 L
.6083 .61511 L
.60157 .62201 L
.59437 .62866 L
.58803 .63393 L
.57668 .6422 L
.57449 .64363 L
.56094 .65142 L
.55177 .65574 L
.5474 .6575 L
.53386 .66197 L
.52031 .66491 L
.50677 .66637 L
.49323 .66637 L
.47969 .66491 L
.46614 .66197 L
.4526 .6575 L
.44823 .65574 L
.43906 .65142 L
.42551 .64363 L
.42332 .6422 L
.41197 .63393 L
.40563 .62866 L
.39843 .62201 L
.3917 .61511 L
.38489 .60731 L
.38034 .60157 L
.37134 .58862 L
.37097 .58803 L
.36327 .57449 L
.3578 .56273 L
.35707 .56094 L
.35221 .5474 L
.34864 .53386 L
.34628 .52031 L
.34512 .50677 L
.34512 .49323 L
.34628 .47969 L
.34864 .46614 L
.35221 .4526 L
.35707 .43906 L
.3578 .43727 L
.36327 .42551 L
.37097 .41197 L
.37134 .41138 L
.38034 .39843 L
.38489 .39269 L
.3917 .38489 L
.39843 .37799 L
.40563 .37134 L
.41197 .36607 L
.42332 .3578 L
.42551 .35637 L
.43906 .34858 L
.44823 .34426 L
F
.4 1 0 r
.46614 .36703 m
.47969 .36383 L
.49323 .36224 L
.50677 .36224 L
.52031 .36383 L
.53386 .36703 L
.54611 .37134 L
.5474 .37191 L
.56094 .37858 L
.57118 .38489 L
.57449 .38721 L
.58803 .39822 L
.58826 .39843 L
.60132 .41197 L
.60157 .41227 L
.61159 .42551 L
.61511 .43102 L
.61964 .43906 L
.6258 .4526 L
.62866 .46049 L
.63029 .46614 L
.63322 .47969 L
.63466 .49323 L
.63466 .50677 L
.63322 .52031 L
.63029 .53386 L
.62866 .53951 L
.6258 .5474 L
.61964 .56094 L
.61511 .56898 L
.61159 .57449 L
.60157 .58773 L
.60132 .58803 L
.58826 .60157 L
.58803 .60178 L
.57449 .61279 L
.57118 .61511 L
.56094 .62142 L
.5474 .62809 L
.54611 .62866 L
.53386 .63297 L
.52031 .63617 L
.50677 .63776 L
.49323 .63776 L
.47969 .63617 L
.46614 .63297 L
.45389 .62866 L
.4526 .62809 L
.43906 .62142 L
.42882 .61511 L
.42551 .61279 L
.41197 .60178 L
.41174 .60157 L
.39868 .58803 L
.39843 .58773 L
.38841 .57449 L
.38489 .56898 L
.38036 .56094 L
.3742 .5474 L
.37134 .53951 L
.36971 .53386 L
.36678 .52031 L
.36534 .50677 L
.36534 .49323 L
.36678 .47969 L
.36971 .46614 L
.37134 .46049 L
.3742 .4526 L
.38036 .43906 L
.38489 .43102 L
.38841 .42551 L
.39843 .41227 L
.39868 .41197 L
.41174 .39843 L
.41197 .39822 L
.42551 .38721 L
.42882 .38489 L
.43906 .37858 L
.4526 .37191 L
.45389 .37134 L
F
.72 1 0 r
.46614 .39457 m
.47969 .3911 L
.49323 .38938 L
.50677 .38938 L
.52031 .3911 L
.53386 .39457 L
.54427 .39843 L
.5474 .39989 L
.56094 .40728 L
.56788 .41197 L
.57449 .41716 L
.5835 .42551 L
.58803 .43044 L
.59484 .43906 L
.60157 .44963 L
.60316 .4526 L
.60905 .46614 L
.61283 .47969 L
.61468 .49323 L
.61468 .50677 L
.61283 .52031 L
.60905 .53386 L
.60316 .5474 L
.60157 .55037 L
.59484 .56094 L
.58803 .56956 L
.5835 .57449 L
.57449 .58284 L
.56788 .58803 L
.56094 .59272 L
.5474 .60011 L
.54427 .60157 L
.53386 .60543 L
.52031 .6089 L
.50677 .61062 L
.49323 .61062 L
.47969 .6089 L
.46614 .60543 L
.45573 .60157 L
.4526 .60011 L
.43906 .59272 L
.43212 .58803 L
.42551 .58284 L
.4165 .57449 L
.41197 .56956 L
.40516 .56094 L
.39843 .55037 L
.39684 .5474 L
.39095 .53386 L
.38717 .52031 L
.38532 .50677 L
.38532 .49323 L
.38717 .47969 L
.39095 .46614 L
.39684 .4526 L
.39843 .44963 L
.40516 .43906 L
.41197 .43044 L
.4165 .42551 L
.42551 .41716 L
.43212 .41197 L
.43906 .40728 L
.4526 .39989 L
.45573 .39843 L
F
1 .96 0 r
.46614 .42038 m
.47969 .4166 L
.49323 .41475 L
.50677 .41475 L
.52031 .4166 L
.53386 .42038 L
.54593 .42551 L
.5474 .42632 L
.56094 .4349 L
.56609 .43906 L
.57449 .44736 L
.57877 .4526 L
.58712 .46614 L
.58803 .46774 L
.59229 .47969 L
.59476 .49323 L
.59476 .50677 L
.59229 .52031 L
.58803 .53226 L
.58712 .53386 L
.57877 .5474 L
.57449 .55264 L
.56609 .56094 L
.56094 .5651 L
.5474 .57368 L
.54593 .57449 L
.53386 .57962 L
.52031 .5834 L
.50677 .58525 L
.49323 .58525 L
.47969 .5834 L
.46614 .57962 L
.45407 .57449 L
.4526 .57368 L
.43906 .5651 L
.43391 .56094 L
.42551 .55264 L
.42123 .5474 L
.41288 .53386 L
.41197 .53226 L
.40771 .52031 L
.40524 .50677 L
.40524 .49323 L
.40771 .47969 L
.41197 .46774 L
.41288 .46614 L
.42123 .4526 L
.42551 .44736 L
.43391 .43906 L
.43906 .4349 L
.4526 .42632 L
.45407 .42551 L
F
1 .64 0 r
.49323 .43808 m
.50677 .43808 L
.51503 .43906 L
.52031 .44009 L
.53386 .44434 L
.5474 .45146 L
.54909 .4526 L
.56094 .46317 L
.56334 .46614 L
.57116 .47969 L
.57449 .49161 L
.57472 .49323 L
.57472 .50677 L
.57449 .50839 L
.57116 .52031 L
.56334 .53386 L
.56094 .53683 L
.54909 .5474 L
.5474 .54854 L
.53386 .55566 L
.52031 .55991 L
.51503 .56094 L
.50677 .56192 L
.49323 .56192 L
.48497 .56094 L
.47969 .55991 L
.46614 .55566 L
.4526 .54854 L
.45091 .5474 L
.43906 .53683 L
.43666 .53386 L
.42884 .52031 L
.42551 .50839 L
.42528 .50677 L
.42528 .49323 L
.42551 .49161 L
.42884 .47969 L
.43666 .46614 L
.43906 .46317 L
.45091 .4526 L
.4526 .45146 L
.46614 .44434 L
.47969 .44009 L
.48497 .43906 L
F
1 .32 0 r
.47969 .46137 m
.49323 .45906 L
.50677 .45906 L
.52031 .46137 L
.53295 .46614 L
.53386 .46677 L
.5474 .47815 L
.54843 .47969 L
.55432 .49323 L
.55432 .50677 L
.54843 .52031 L
.5474 .52185 L
.53386 .53323 L
.53295 .53386 L
.52031 .53863 L
.50677 .54094 L
.49323 .54094 L
.47969 .53863 L
.46705 .53386 L
.46614 .53323 L
.4526 .52185 L
.45157 .52031 L
.44568 .50677 L
.44568 .49323 L
.45157 .47969 L
.4526 .47815 L
.46614 .46677 L
.46705 .46614 L
F
1 0 0 r
.49323 .47743 m
.50677 .47743 L
.51733 .47969 L
.52031 .48077 L
.5331 .49323 L
.5331 .50677 L
.52031 .51923 L
.51733 .52031 L
.50677 .52257 L
.49323 .52257 L
.48267 .52031 L
.47969 .51923 L
.4669 .50677 L
.4669 .49323 L
.47969 .48077 L
.48267 .47969 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.0813283 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00657895 0.0657895 0.00657895 0.0657895 [
[ 0 0 0 0 ]
[ 1 .14474 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .14474 L
0 .14474 L
closepath
clip
newpath
.8 0 1 r
.00658 .00658 m
.00658 .07237 L
.07237 .07237 L
.07237 .00658 L
F
0 g
gsave
.03947 .07237 -67.125 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
71.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.457 0 1 r
.07237 .00658 m
.07237 .07237 L
.13816 .07237 L
.13816 .00658 L
F
.114 0 1 r
.13816 .00658 m
.13816 .07237 L
.20395 .07237 L
.20395 .00658 L
F
0 .229 1 r
.20395 .00658 m
.20395 .07237 L
.26974 .07237 L
.26974 .00658 L
F
0 .571 1 r
.26974 .00658 m
.26974 .07237 L
.33553 .07237 L
.33553 .00658 L
F
0 .914 1 r
.33553 .00658 m
.33553 .07237 L
.40132 .07237 L
.40132 .00658 L
F
0 1 .743 r
.40132 .00658 m
.40132 .07237 L
.46711 .07237 L
.46711 .00658 L
F
0 1 .4 r
.46711 .00658 m
.46711 .07237 L
.53289 .07237 L
.53289 .00658 L
F
0 1 .057 r
.53289 .00658 m
.53289 .07237 L
.59868 .07237 L
.59868 .00658 L
F
.286 1 0 r
.59868 .00658 m
.59868 .07237 L
.66447 .07237 L
.66447 .00658 L
F
.629 1 0 r
.66447 .00658 m
.66447 .07237 L
.73026 .07237 L
.73026 .00658 L
F
.971 1 0 r
.73026 .00658 m
.73026 .07237 L
.79605 .07237 L
.79605 .00658 L
F
1 .686 0 r
.79605 .00658 m
.79605 .07237 L
.86184 .07237 L
.86184 .00658 L
F
1 .343 0 r
.86184 .00658 m
.86184 .07237 L
.92763 .07237 L
.92763 .00658 L
F
1 0 0 r
.92763 .00658 m
.92763 .07237 L
.99342 .07237 L
.99342 .00658 L
F
0 g
gsave
.96053 .07237 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(350.) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool70<`0o`H0M03o1`0M0?l6000jo`L009;o
1P00jOl7003o_PH00?mV1`00o`h604Wo00L0XOl01P3ho`070?n_00L0oeL01P3o001<0?ooo`00E`3o
ool70<`0o`H0M03o1`0M0?l6000jo`L009;o1P00jOl7003o_PH00?mV1`00o`h604Wo00L0XOl01P3h
o`070?n_00L0oeL01P3o001<0?ooo`00E`3oool70<`0o`H0M03o1`0M0?l6000jo`L009;o1P00jOl7
003o_PH00?mV1`00o`h604Wo00L0XOl01P3ho`070?n_00L0oeL01P3o001<0?ooo`00E`3oool70<`0
o`H0M03o1`0M0?l6000jo`L009;o1P00jOl7003o_PH00?mV1`00o`h604Wo00L0XOl01P3ho`070?n_
00L0oeL01P3o001<0?ooo`00E`3oool70<`0o`H0M03o1`0M0?l6000jo`L009;o1P00jOl7003o_PH0
0?mV1`00o`h604Wo00L0XOl01P3ho`070?n_00L0oeL01P3o001<0?ooo`00E`3oool70<`0o`H0M03o
1`0M0?l6000jo`L009;o1P00jOl7003o_PH00?mV1`00o`h604Wo00L0XOl01P3ho`070?n_00L0oeL0
1P3o001<0?ooo`00E`3oool70<`0o`H0M03o1`0M0?l6000jo`L009;o1P00jOl7003o_PH00?mV1`00
o`h604Wo00L0XOl01P3ho`070?n_00L0oeL01P3o001<0?ooo`00o`3oool60?ooo`00o`3oool60?oo
o`00o`3oool60?ooo`00E`3oool3000000<0oooo00<000000?ooo`3oool0C@3oool3000000<0oooo
0`0000030?ooo`<000000`3oool00`000000oooo0?ooo`130?ooo`00EP3oool01@000000oooo0?oo
o`3oool000000540oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?oo
o`0000000`3oool00`000000oooo0?ooo`160?ooo`00EP3oool01@000000oooo0?ooo`3oool00000
05D0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000030?ooo`030000003oool0oooo
04H0oooo001F0?ooo`050000003oool0oooo0?ooo`000000E@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0000000<0oooo00<000000?ooo`3oool0AP3oool005H0oooo00D000000?ooo`3o
ool0oooo0000001C0?ooo`8000000P3oool400000080oooo00D000000?ooo`3oool0oooo00000018
0?ooo`00EP3oool01@000000oooo0?ooo`3oool0000005D0oooo00<000000?ooo`0000001@3oool0
1@000000oooo0?ooo`3oool0000004P0oooo001F0?ooo`050000003oool0oooo0?ooo`000000D@3o
ool01`000000oooo0?ooo`3oool000000?ooo`0000001@3oool01@000000oooo0?ooo`3oool00000
04P0oooo001G0?ooo`<00000D`3oool300000080oooo1@0000020?ooo`<00000B@3oool00?l0oooo
1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo
1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo
1P3oool00?l0oooo1P3oool001h0oooo1@00000d0?ooo`030000003oool0oooo0300oooo0`00000e
0?ooo`030000003oool0oooo0380oooo1@0000090?ooo`007P3oool00`000000oooo0?ooo`0f0?oo
o`030000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`030000003oool0
oooo0380oooo00<000000?ooo`3oool02`3oool001P0oooo100000030?ooo`030000003oool0oooo
02d0oooo100000040?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000d
0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool02P3oool00200oooo0P00000e0?oo
o`030000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`030000003oool0
oooo03@0oooo0P00000:0?ooo`008P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo
02l0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`030000003oool0oooo03H0oooo00<00000
0?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0_0?oo
o`050000003oool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0f0?ooo`030000003oool0
oooo00L0oooo000N0?ooo`050000003oool0oooo0?ooo`000000<`3oool200000340oooo00D00000
0?ooo`3oool0oooo0000000c0?ooo`800000=03oool01@000000oooo0?ooo`3oool0000000T0oooo
000O0?ooo`<00000=@3oool00`000000oooo0?ooo`0`0?ooo`<00000=@3oool00`000000oooo0?oo
o`0c0?ooo`<000002P3oool00?l0oooo1P3oool00?l0oooo1P3oool001T0ooooiP0000060?ooo`00
6@3oool01@000000oooo0?ooo`3oool0000003H0oooo00<000000?ooo`3oool0=03oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`003`3oool5000000D0oooo00<000000?ooo`3oool0hP3oool00`000000oooo
0?ooo`040?ooo`003`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0>80oooo00<0
00000?ooo`3oool0103oool000T0oooo100000030?ooo`030000003oool0oooo00H0oooo0P00003Q
0?ooo`<000001P3oool00140oooo0P0000060?ooo`040000003oool0oooo0?ooom`0c03o1@3oool0
0`000000oooo0?ooo`040?ooo`004`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
0?ooom`0c03o1@3oool00`000000oooo0?ooo`040?ooo`004`3oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo0?ooom`0c03o1@3oool00`000000oooo0?ooo`040?ooo`003`3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooog03<0?l50?ooo`030000003o
ool0oooo00@0oooo000@0?ooo`<000001P3oool010000000oooo0?ooo`3ooooL0<`0o`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog03<0?l50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`0c03o1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooooL0<`0o`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooog03<0?l50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooom`0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool2
00000080oooog03<0?l40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooog03<0?l5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`0c03o1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL0<`0o`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog03<0?l50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooof00c03o701j0?mP0<`0o`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooFP3<0?lX07X0oeX0c03o1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomG0<`0obl0NP3oEP3<0?l5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooeD0c03o<`1j0?mD
0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooD@3<0?lk
07X0oe00c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom>
0<`0od40NP3oC@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooom=0<`0
od<0NP3oC03<0?l40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0ooooB`3<0?lI07X0
oaD0:03o6@1j0?m:0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0ooooB03<0?lE07X0ob80:03o5P1j0?m70<`0o`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0ooooA`3<0?lD07X0obL0:03o501j0?m60<`0o`D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooA@3<0?lB07X0obl0:03o4P1j0?m40<`0
o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooA03<0?l@07X0
ocD0:03o4@1j0?m20<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo@P3<0?lA07X0ocL0:03o4@1j0?m10<`0o`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo@03<0?lA07X0oc/0:03o4@1j0?lo0<`0o`D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo?P3<0?l@07X0oaT0:03o3`00:?lI02P0
o`l0NP3o?P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
och0c03o3P1j0?lD02P0oa`002So500X0?l?07X0ocd0c03o1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolm0<`0o`h0NP3o4P0X0?lR000Xoa<0:03o3P1j0?ll0<`0
o`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oooc/0c03o3`1j0?l@02P0obP0
02So4P0X0?l=07X0oc/0c03o103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooocX0
c03o3P1j0?l?02P0obl002So3`0X0?l>07X0ocT0c03o1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3oooli0<`0o`h0NP3o3@0X0?le000Xo`h0:03o3@1j0?lh0<`0o`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo>03<0?l=07X0o`h0
:03o>000:?l=02P0o`d0NP3o=`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooocH0c03o3@1j0?l>02P0oaT002So2@00N_lI000Xo`d0:03o3@1j0?lf0<`0o`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo=P3<0?l<07X0o`h0
:03o5000:?lE001joaD002So300X0?l=07X0ocD0c03o1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooole0<`0o``0NP3o3@0X0?l?000Xob8007[o4000:?l<02P0o`d0
NP3o=03<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc<0
c03o3@1j0?l<02P0o`l002So9`00N_l?000Xo``0:03o301j0?lc0<`0o`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo<`3<0?l<07X0o``0:03o3`00:?lX001joa00
02So300X0?l<07X0oc80c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolb0<`0o``0NP3o300X0?l=000Xobl007[o3P00:?l:02P0o`d0NP3o<@3<0?l50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc40c03o301j0?l;02P0o`d0
02So<`00N_l=000Xo`/0:03o301j0?l`0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo
0P0000020?oooc40c03o2`1j0?l<02P0o``002So=@00N_l<000Xo``0:03o301j0?l_0<`0o`@0oooo
0P0000060?ooo`006@3oool010000000oooo0?ooo`3oool`0<`0o`/0NP3o300X0?l<000Xoa4007[o
5@00c?lB001jo``002So2P0X0?l=07X0obh0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3oool_0<`0o`/0NP3o2`0X0?l<000Xo`l007[o7000c?l@001jo``002So
2`0X0?l;07X0obh0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3oool^0<`0o`/0NP3o300X0?l:000Xo`h007[o8P00c?l?001jo`/002So2`0X0?l;07X0obd0c03o
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool]0<`0o`/0NP3o
300X0?l:000Xo``007[o:000c?l=001jo`/002So2`0X0?l;07X0ob`0c03o1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool]0<`0o`/0NP3o2`0X0?l:000Xo``007[o
:`00c?l<001jo`/002So2P0X0?l<07X0ob/0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3oool/0<`0o`/0NP3o2`0X0?l:000Xo``007[o;@00c?l<001jo`X002So
2P0X0?l<07X0ob/0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3oool/0<`0o`/0NP3o2P0X0?l:000Xo`/007[o<P00c?l:001jo`X002So2P0X0?l<07X0obX0c03o
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool[0<`0o`/0NP3o
2P0X0?l:000Xo`X007[o4`00c?l?003ohA<00<co2P00N_l:000Xo`X0:03o301j0?lY0<`0o`D0oooo
00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?oo
o`3ooolZ0<`0o`/0NP3o2P0X0?l:000Xo`X007[o4000c?lG003oh@l00<co2`00N_l:000Xo`X0:03o
2`1j0?lY0<`0o`D0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3o
ool010000000oooo0?ooo`3ooolZ0<`0o`/0NP3o2@0X0?l:000Xo`T007[o3P00c?lO003oh@h00<co
2P00N_l9000Xo`X0:03o2`1j0?lX0<`0o`D0oooo00<000000?ooo`3oool0103oool000T0oooo1000
00040?ooo`030000003oool0oooo00D0oooo0P0000020?ooobT0c03o2`1j0?l902P0o`X002So2@00
N_l=003<ob800?oQ3P00c?l:001jo`T002So2P0X0?l:07X0obP0c03o0`3oool3000000H0oooo000A
0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo:03<0?l;07X0o`T0:03o2P00
:?l9001jo``00<co9P00on4<003<o`X007[o2@00:?l:02P0o`/0NP3o9`3<0?l50?ooo`030000003o
ool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo:03<
0?l:07X0o`T0:03o2P00:?l9001jo`/00<co:`00on4;003<o`T007[o2@00:?l:02P0o`/0NP3o9P3<
0?l50?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@00000
0?ooo`3oool0oooo9`3<0?l;07X0o`T0:03o2@00:?l9001jo`X00<co;`00on4:003<o`T007[o2@00
:?l:02P0o`X0NP3o9P3<0?l50?ooo`030000003oool0oooo00@0oooo000@0?ooo`8000001`3oool0
10000000oooo0?ooo`3ooolV0<`0o`/0NP3o2@0X0?l9000Xo`T007[o2P00c?lA003oh@l00?n?4000
on4;003<o`T007[o2000:?l:02P0o`X0NP3o9P3<0?l50?ooo`030000003oool0oooo00@0oooo000A
0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo9P3<0?l;07X0o`T0:03o2000
:?l9001jo`T00<co4000on4E003oSa000?oQ2@00c?l9001jo`P002So2P0X0?l:07X0obD0c03o1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV0<`0o`X0NP3o2@0X
0?l8000Xo`T007[o2@00c?l=003ohA`00?n?3P00on49003<o`P007[o2@00:?l902P0o`/0NP3o903<
0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobD0c03o2P1j
0?l902P0o`T002So2000N_l9003<o``00?oQ8@00ohl;003oh@X00<co2000N_l8000Xo`T0:03o2`1j
0?lT0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9@3<
0?l:07X0o`T0:03o2000:?l9001jo`P00<co2`00on4U003oS`/00?oQ2@00c?l8001jo`T002So200X
0?l;07X0ob<0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolT0<`0o`/0NP3o200X0?l8000Xo`T007[o2000c?l:003ohBP00?n?2`00on48003<o`T007[o2000
:?l902P0o`X0NP3o8`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooob<0c03o2`1j0?l802P0o`P002So2000N_l9003<o`X00?oQ:`00ohl:003oh@P00<co2000
N_l8000Xo`T0:03o2P1j0?lS0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P000002
0?ooob<0c03o2`1j0?l802P0o`P002So2000N_l8003<o`T00?oQ4000ohl?003o?A000?n?2@00on48
003<o`P007[o2000:?l902P0o`X0NP3o8P3<0?l40?ooo`8000001P3oool001T0oooo00@000000?oo
o`3oool0oooo8P3<0?l;07X0o`T0:03o2000:?l8001jo`L00<co2@00on4>003oSaD00?lm3P00ohl9
003oh@P00<co2000N_l8000Xo`P0:03o2P1j0?lR0<`0o`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo8P3<0?l:07X0o`T0:03o2000:?l8001jo`L00<co2@00on4<
003oSa/00?lm3000ohl9003oh@L00<co2000N_l8000Xo`P0:03o2`1j0?lQ0<`0o`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8P3<0?l:07X0o`T0:03o1`00:?l8
001jo`P00<co2000on4;003oSal00?lm2`00ohl9003oh@P00<co1`00N_l8000Xo`P0:03o2`1j0?lP
0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8P3<0?l:
07X0o`P0:03o1`00:?l8001jo`P00<co2000on4:003oSb800?lm2`00ohl8003oh@T00<co1P00N_l8
000Xo`T0:03o2P1j0?lP0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo8@3<0?l:07X0o`P0:03o2000:?l7001jo`P00<co1`00on4:003oSbL00?lm2@00ohl8
003oh@P00<co1`00N_l7000Xo`T0:03o2P1j0?lP0<`0o`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo8@3<0?l:07X0o`P0:03o2000:?l6001jo`T00<co1`00on49
003oSbP00?lm2P00ohl8003oh@L00<co2000N_l7000Xo`T0:03o2P1j0?lO0<`0o`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8@3<0?l:07X0o`P0:03o1`00:?l7
001jo`P00<co1`00on49003oS`h00?lm3`0Do`0>003o?@T00?n?2000on47003<o`L007[o2000:?l8
02P0o`X0NP3o7`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooob00c03o2P1j0?l802P0o`L002So1`00N_l8003<o`L00?oQ2000ohl=003o?AD05?l03@00ocd8
003oS`L00?oQ1`00c?l7001jo`P002So200X0?l:07X0oal0c03o1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolP0<`0o`X0NP3o200X0?l7000Xo`L007[o1`00c?l7
003oh@P00?n?2P00ocdL01Co00/00?lm2000ohl7003oh@L00<co1`00N_l8000Xo`P0:03o2@1j0?lO
0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7`3<0?l;
07X0o`P0:03o1`00:?l7001jo`H00<co1`00on48003oS`X00?lm7`0Do`0:003o?@P00?n?1`00on47
003<o`L007[o1`00:?l802P0o`T0NP3o7`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`8000000P3ooolO0<`0o`X0NP3o200X0?l7000Xo`L007[o1P00c?l7003oh@P00?n?2@00ocdR01Co
00X00?lm1`00ohl7003oh@L00<co1`00N_l7000Xo`P0:03o2P1j0?lN0<`0o`@0oooo0P0000060?oo
o`006@3oool010000000oooo0?ooo`3ooolO0<`0o`X0NP3o200X0?l7000Xo`H007[o1`00c?l7003o
h@L00?n?2@00ocdU01Co00T00?lm1`00ohl7003oh@H00<co2000N_l7000Xo`L0:03o2`1j0?lM0<`0
o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7`3<0?l:07X0
o`P0:03o1`00:?l6001jo`L00<co1`00on46003oS`P00?lm400Do`0906Ko00l05?l02@00ocd7003o
S`H00?oQ1`00c?l7001jo`L002So200X0?l:07X0oad0c03o1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolN0<`0o`X0NP3o200X0?l7000Xo`H007[o1`00c?l7003o
h@H00?n?2000ocd>01Co00l0I_l03P0Do`08003o?@H00?n?1`00on46003<o`L007[o1`00:?l802P0
o`X0NP3o7@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
oah0c03o2P1j0?l802P0o`L002So1P00N_l7003<o`H00?oQ1`00ohl7003o?@`05?l05@1Vo`0<01Co
00L00?lm2000ohl6003oh@H00<co1`00N_l7000Xo`P0:03o2@1j0?lM0<`0o`D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7P3<0?l:07X0o`P0:03o1`00:?l6001j
o`H00<co1P00on48003oS`H00?lm2@0Do`0L06Ko00X05?l01`00ocd7003oS`H00?oQ1P00c?l7001j
o`L002So200X0?l907X0oad0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolN0<`0o`X0NP3o1`0X0?l8000Xo`H007[o1P00c?l6003oh@L00?n?1`00ocd801Co
01l0I_l02@0Do`07003o?@H00?n?1`00on46003<o`H007[o1`00:?l802P0o`T0NP3o7@3<0?l50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooad0c03o2P1j0?l802P0
o`L002So1P00N_l6003<o`H00?oQ1`00ohl7003o?@P05?l08@1Vo`0801Co00L00?lm1P00ohl7003o
h@H00<co1P00N_l7000Xo`P0:03o2@1j0?lM0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo7@3<0?l:07X0o`P0:03o1P00:?l6001jo`H00<co1`00on46003o
S`H00?lm200Do`0T06Ko00T05?l01P00ocd6003oS`H00?oQ1P00c?l7001jo`L002So200X0?l907X0
oa`0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolM0<`0
o`X0NP3o200X0?l6000Xo`H007[o1P00c?l7003oh@H00?n?1P00ocd701Co00`0I_l03`2ho`0;06Ko
00T05?l01P00ocd6003oS`H00?oQ1P00c?l6001jo`L002So200X0?l907X0oa`0c03o1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolM0<`0o`T0NP3o200X0?l7000X
o`H007[o1P00c?l6003oh@H00?n?1P00ocd701Co00X0I_l0502ho`0:06Ko00P05?l01P00ocd6003o
S`H00?oQ1P00c?l6001jo`L002So200X0?l907X0oa`0c03o1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool200000080oooo703<0?l:07X0o`P0:03o1`00:?l6001jo`H00<co1P00on46003oS`H0
0?lm1P0Do`0906Ko01T0^?l02@1Vo`0701Co00H00?lm1P00ohl6003oh@H00<co1P00N_l7000Xo`L0
:03o2@1j0?lL0<`0o`@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolL0<`0o`X0
NP3o200X0?l7000Xo`H007[o1P00c?l5003oh@H00?n?1P00ocd601Co00P0I_l0702ho`0906Ko00L0
5?l01P00ocd5003oS`H00?oQ1P00c?l6001jo`L002So1`0X0?l:07X0oa/0c03o1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolL0<`0o`T0NP3o200X0?l7000Xo`H0
07[o1P00c?l5003oh@H00?n?1P00ocd601Co00P0I_l07`2ho`0806Ko00H05?l01P00ocd5003oS`H0
0?oQ1P00c?l6001jo`L002So1`0X0?l:07X0oa/0c03o1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolL0<`0o`T0NP3o200X0?l7000Xo`H007[o1P00c?l5003oh@H0
0?n?1P00ocd601Co00H0I_l03@2ho`090?oe00`0^?l0201Vo`0601Co00H00?lm1@00ohl6003oh@H0
0<co1P00N_l6000Xo`P0:03o2@1j0?lK0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo703<0?l907X0o`P0:03o1`00:?l6001jo`H00<co1@00on46003oS`D0
0?lm1P0Do`0606Ko00/0^?l03`3om@0:0;So00P0I_l01P0Do`05003o?@D00?n?1P00on46003<o`H0
07[o1P00:?l802P0o`T0NP3o6`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?oooa/0c03o2P1j0?l702P0o`L002So1P00N_l6003<o`D00?oQ1P00ohl5003o?@H0
5?l01P1Vo`090;So01D0ooD0202ho`0706Ko00H05?l01@00ocd6003oS`D00?oQ1P00c?l6001jo`H0
02So200X0?l907X0oa/0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolK0<`0o`X0NP3o1`0X0?l7000Xo`H007[o1@00c?l6003oh@H00?n?1@00ocd501Co00H0
I_l0202ho`0I0?oe00L0^?l01`1Vo`0601Co00D00?lm1@00ohl5003oh@H00<co1P00N_l7000Xo`L0
:03o2P1j0?lJ0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo6`3<0?l:07X0o`L0:03o1`00:?l6001jo`D00<co1P00on45003oS`H00?lm1@0Do`0606Ko00H0
^?l0703om@070;So00L0I_l01@0Do`05003o?@D00?n?1P00on45003<o`H007[o1`00:?l702P0o`X0
NP3o6P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa/0
c03o2@1j0?l802P0o`H002So1P00N_l6003<o`D00?oQ1@00ohl6003o?@D05?l01P1Vo`060;So01h0
ooD01`2ho`0606Ko00D05?l01@00ocd5003oS`H00?oQ1@00c?l6001jo`L002So1`0X0?l:07X0oaX0
c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolK0<`0o`T0
NP3o200X0?l6000Xo`H007[o1P00c?l5003oh@D00?n?1P00ocd501Co00D0I_l01P2ho`090?oe00l0
oj<0203om@070;So00H0I_l01@0Do`05003o?@D00?n?1@00on46003<o`H007[o1P00:?l802P0o`T0
NP3o6P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa/0
c03o2@1j0?l802P0o`H002So1P00N_l6003<o`D00?oQ1@00ohl6003o?@D05?l0101Vo`060;So00T0
ooD04P3oX`070?oe00L0^?l01@1Vo`0501Co00D00?lm1@00ohl5003oh@H00<co1P00N_l6000Xo`P0
:03o2@1j0?lJ0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oooa/0c03o
2@1j0?l702P0o`L002So1P00N_l5003<o`D00?oQ1P00ohl5003o?@D05?l01@1Vo`050;So00P0ooD0
5@3oX`070?oe00H0^?l01@1Vo`0501Co00D00?lm1@00ohl5003oh@H00<co1P00N_l6000Xo`P0:03o
2@1j0?lJ0<`0o`@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolK0<`0o`T0NP3o
1`0X0?l7000Xo`H007[o1@00c?l5003oh@H00?n?1@00ocd501Co00D0I_l01@2ho`060?oe01T0oj<0
1P3om@060;So00D0I_l01@0Do`05003o?@D00?n?1@00on45003<o`H007[o1`00:?l702P0o`T0NP3o
6P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa/0c03o
2@1j0?l702P0o`L002So1P00N_l5003<o`D00?oQ1P00ohl5003o?@@05?l01@1Vo`050;So00D0ooD0
703oX`060?oe00D0^?l01@1Vo`0501Co00D00?lm1@00ohl5003oh@D00<co1P00N_l7000Xo`L0:03o
2@1j0?lJ0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
6P3<0?l:07X0o`L0:03o1`00:?l5001jo`H00<co1@00on45003oS`D00?lm1@0Do`0406Ko00D0^?l0
1P3om@070?nS00l0oe401`3oX`050?oe00D0^?l01@1Vo`0501Co00D00?lm1@00ohl5003oh@D00<co
1P00N_l7000Xo`L0:03o2@1j0?lJ0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo6P3<0?l:07X0o`L0:03o1`00:?l5001jo`H00<co1@00on45003oS`D00?lm
1@0Do`0406Ko00D0^?l01P3om@060?nS0140oe401`3oX`040?oe00H0^?l01@1Vo`0501Co00@00?lm
1@00ohl5003oh@H00<co1@00N_l7000Xo`L0:03o2@1j0?lJ0<`0o`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo6P3<0?l:07X0o`L0:03o1`00:?l5001jo`H00<co
1@00on45003oS`D00?lm1@0Do`0406Ko00D0^?l01@3om@060?nS01<0oe401`3oX`040?oe00D0^?l0
1@1Vo`0501Co00@00?lm1@00ohl5003oh@H00<co1@00N_l7000Xo`L0:03o2@1j0?lJ0<`0o`D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo6P3<0?l:07X0o`L0:03o
1P00:?l6001jo`D00<co1P00on44003oS`D00?lm1@0Do`0506Ko00@0^?l01@3om@060?nS01D0oe40
1P3oX`040?oe00D0^?l01@1Vo`0501Co00@00?lm1@00ohl5003oh@H00<co1@00N_l7000Xo`L0:03o
2@1j0?lJ0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
6P3<0?l:07X0o`L0:03o1P00:?l6001jo`D00<co1@00on45003oS`D00?lm1@0Do`0506Ko00@0^?l0
1@3om@050?nS00L0oe402@3o00070?mA00D0oj<01@3om@050;So00@0I_l01@0Do`04003o?@D00?n?
1@00on46003<o`H007[o1P00:?l702P0o`X0NP3o6@3<0?l50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oooaX0c03o2P1j0?l702P0o`H002So1P00N_l5003<o`D00?oQ
1@00ohl5003o?@D05?l01@1Vo`040;So00D0ooD01@3oX`060?mA00`0o`001P3oD@040?nS00D0ooD0
1@2ho`0406Ko00D05?l01000ocd5003oS`D00?oQ1P00c?l6001jo`H002So1`0X0?l:07X0oaT0c03o
1@3oool00`000000oooo0?ooo`040?ooo`00403oool3000000H0oooo00@000000?ooo`3oool0oooo
6P3<0?l907X0o`P0:03o1P00:?l6001jo`D00<co1@00on45003oS`D00?lm1@0Do`0406Ko00D0^?l0
103om@050?nS00D0oe403`3o00050?mA00@0oj<01@3om@050;So00@0I_l01@0Do`04003o?@D00?n?
1@00on46003<o`H007[o1P00:?l702P0o`X0NP3o6@3<0?l50?ooo`030000003oool0oooo00@0oooo
000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3ooolJ0<`0o`T0
NP3o200X0?l6000Xo`H007[o1@00c?l5003oh@D00?n?1@00ocd501Co00@0I_l01@2ho`040?oe00D0
oj<01@3oD@0?0?l000D0oe40103oX`050?oe00D0^?l0101Vo`0501Co00@00?lm1@00ohl5003oh@H0
0<co1P00N_l6000Xo`L0:03o2P1j0?lI0<`0o`D0oooo00<000000?ooo`3oool0103oool000l0oooo
00D000000?ooo`3oool0oooo000000050?ooo`8000000P3ooolJ0<`0o`T0NP3o200X0?l6000Xo`H0
07[o1@00c?l5003oh@D00?n?1@00ocd501Co00@0I_l01@2ho`040?oe00D0oj<01@3oD@0?0?l000D0
oe40103oX`050?oe00D0^?l0101Vo`0501Co00@00?lm1@00ohl5003oh@H00<co1P00N_l6000Xo`L0
:03o2P1j0?lI0<`0o`<0oooo0`0000060?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0
oooo00@000000?ooo`3oool0oooo6P3<0?l907X0o`P0:03o1P00:?l6001jo`D00<co1@00on45003o
S`D00?lm1@0Do`0406Ko00D0^?l0103om@050?nS00D0oe403`3o00050?mA00@0oj<01@3om@050;So
00@0I_l01@0Do`04003o?@D00?n?1@00on46003<o`H007[o1P00:?l702P0o`X0NP3o6@3<0?l50?oo
o`030000003oool0oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool01000
0000oooo0?ooo`3ooolJ0<`0o`X0NP3o1`0X0?l6000Xo`H007[o1@00c?l5003oh@D00?n?1@00ocd5
01Co00D0I_l0102ho`040?oe00H0oj<01@3oD@0=0?l000H0oe40103oX`050?oe00D0^?l0101Vo`05
01Co00@00?lm1@00ohl5003oh@H00<co1P00N_l6000Xo`L0:03o2P1j0?lI0<`0o`D0oooo00<00000
0?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0
oooo0?oooaX0c03o2P1j0?l702P0o`H002So1P00N_l5003<o`D00?oQ1@00ohl5003o?@D05?l01@1V
o`040;So00D0ooD01@3oX`060?mA00/0o`001P3oD@050?nS00D0ooD01@2ho`0406Ko00D05?l01000
ocd5003oS`D00?oQ1P00c?l6001jo`H002So1`0X0?l:07X0oaT0c03o1@3oool00`000000oooo0?oo
o`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo
6P3<0?l:07X0o`L0:03o1P00:?l6001jo`D00<co1P00on44003oS`D00?lm1@0Do`0506Ko00@0^?l0
1@3om@050?nS00L0oe402@3o00070?mA00D0oj<01@3om@050;So00@0I_l01@0Do`04003o?@D00?n?
1@00on46003<o`H007[o1P00:?l702P0o`X0NP3o6@3<0?l50?ooo`030000003oool0oooo00@0oooo
000@0?ooo`<000001P3oool010000000oooo0?ooo`3ooolJ0<`0o`X0NP3o1`0X0?l6000Xo`H007[o
1@00c?l6003oh@@00?n?1@00ocd501Co00D0I_l0102ho`050?oe00D0oj<01`3oD@080?l000L0oe40
1P3oX`040?oe00D0^?l01@1Vo`0501Co00@00?lm1@00ohl5003oh@H00<co1@00N_l7000Xo`L0:03o
2@1j0?lJ0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
6P3<0?l:07X0o`L0:03o1`00:?l5001jo`H00<co1@00on45003oS`D00?lm1@0Do`0406Ko00D0^?l0
1@3om@060?nS01<0oe401`3oX`040?oe00D0^?l01@1Vo`0501Co00@00?lm1@00ohl5003oh@H00<co
1@00N_l7000Xo`L0:03o2@1j0?lJ0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo6P3<0?l:07X0o`L0:03o1`00:?l5001jo`H00<co1@00on45003oS`D00?lm
1@0Do`0406Ko00D0^?l01P3om@060?nS0140oe401`3oX`040?oe00H0^?l01@1Vo`0501Co00@00?lm
1@00ohl5003oh@H00<co1@00N_l7000Xo`L0:03o2@1j0?lJ0<`0o`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo6P3<0?l:07X0o`L0:03o1`00:?l5001jo`H00<co
1@00on45003oS`D00?lm1@0Do`0406Ko00D0^?l01P3om@070?nS00l0oe401`3oX`050?oe00D0^?l0
1@1Vo`0501Co00D00?lm1@00ohl5003oh@D00<co1P00N_l7000Xo`L0:03o2@1j0?lJ0<`0o`D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo6`3<0?l907X0o`L0:03o
1`00:?l6001jo`D00<co1@00on46003oS`D00?lm100Do`0506Ko00D0^?l01P3om@090?nS00T0oe40
2@3oX`060?oe00D0^?l01@1Vo`0501Co00D00?lm1@00ohl5003oh@D00<co1P00N_l7000Xo`L0:03o
2@1j0?lJ0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
6`3<0?l907X0o`L0:03o1`00:?l6001jo`D00<co1@00on46003oS`D00?lm1@0Do`0506Ko00D0^?l0
1P3om@0I0?nS00H0ooD01P2ho`0506Ko00D05?l01@00ocd5003oS`D00?oQ1@00c?l6001jo`L002So
1`0X0?l907X0oaX0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo6`3<
0?l907X0o`L0:03o1`00:?l6001jo`D00<co1@00on46003oS`D00?lm1@0Do`0506Ko00D0^?l01`3o
m@0G0?nS00H0ooD01P2ho`0506Ko00D05?l01@00ocd5003oS`D00?oQ1P00c?l6001jo`H002So200X
0?l907X0oaX0c03o103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?oooa/0c03o2@1j
0?l802P0o`H002So1P00N_l6003<o`D00?oQ1@00ohl6003o?@D05?l01@1Vo`050;So00T0ooD04P3o
X`070?oe00L0^?l01@1Vo`0501Co00D00?lm1@00ohl5003oh@H00<co1P00N_l6000Xo`P0:03o2@1j
0?lJ0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo6`3<
0?l907X0o`P0:03o1P00:?l6001jo`H00<co1@00on45003oS`H00?lm1@0Do`0606Ko00D0^?l02@3o
m@0?0?nS00P0ooD01`2ho`0606Ko00D05?l01@00ocd5003oS`D00?oQ1P00c?l6001jo`H002So200X
0?l907X0oaX0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolK0<`0o`T0NP3o200X0?l6000Xo`H007[o1P00c?l5003oh@D00?n?1P00ocd501Co00H0I_l01P2h
o`0;0?oe00T0oj<02P3om@070;So00H0I_l01@0Do`05003o?@D00?n?1P00on45003<o`H007[o1`00
:?l702P0o`X0NP3o6P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?oooa/0c03o2P1j0?l702P0o`L002So1P00N_l5003<o`H00?oQ1@00ohl6003o?@D05?l01P1V
o`060;So01`0ooD01`2ho`0706Ko00D05?l01@00ocd5003oS`H00?oQ1@00c?l6001jo`L002So1`0X
0?l:07X0oaX0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolK0<`0o`X0NP3o1`0X0?l7000Xo`H007[o1@00c?l6003oh@H00?n?1@00ocd501Co00H0I_l0202h
o`0I0?oe00L0^?l01`1Vo`0601Co00D00?lm1@00ohl5003oh@H00<co1P00N_l7000Xo`L0:03o2P1j
0?lJ0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo6`3<
0?l:07X0o`L0:03o1`00:?l6001jo`H00<co1@00on46003oS`D00?lm1P0Do`0606Ko00T0^?l05@3o
m@080;So00L0I_l01P0Do`05003o?@H00?n?1@00on46003<o`H007[o1P00:?l802P0o`T0NP3o6`3<
0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa`0c03o2@1j
0?l802P0o`L002So1P00N_l6003<o`D00?oQ1P00ohl5003o?@H05?l01P1Vo`0;0;So00l0ooD02P2h
o`0806Ko00H05?l01@00ocd5003oS`H00?oQ1P00c?l6001jo`H002So200X0?l907X0oa/0c03o1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolL0<`0o`T0NP3o200X
0?l7000Xo`H007[o1P00c?l5003oh@H00?n?1P00ocd601Co00H0I_l03@2ho`090?oe00`0^?l0201V
o`0601Co00H00?lm1@00ohl6003oh@H00<co1P00N_l6000Xo`P0:03o2@1j0?lK0<`0o`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo703<0?l907X0o`P0:03o1`00
:?l6001jo`H00<co1@00on46003oS`H00?lm1P0Do`0806Ko01l0^?l0201Vo`0601Co00H00?lm1@00
ohl6003oh@H00<co1P00N_l7000Xo`L0:03o2P1j0?lK0<`0o`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo703<0?l:07X0o`P0:03o1`00:?l6001jo`H00<co1@00
on46003oS`H00?lm1P0Do`0806Ko01`0^?l02@1Vo`0701Co00H00?lm1@00ohl6003oh@H00<co1P00
N_l7000Xo`L0:03o2P1j0?lK0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P000002
0?oooa`0c03o2P1j0?l802P0o`L002So1P00N_l6003<o`H00?oQ1P00ohl6003o?@H05?l02@1Vo`0I
0;So00T0I_l01`0Do`06003o?@H00?n?1P00on46003<o`H007[o1`00:?l702P0o`T0NP3o703<0?l4
0?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo7@3<0?l907X0o`P0:03o1`00:?l6
001jo`H00<co1P00on46003oS`H00?lm1`0Do`0:06Ko01D0^?l02P1Vo`0701Co00H00?lm1P00ohl6
003oh@H00<co1P00N_l7000Xo`P0:03o2@1j0?lL0<`0o`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo7@3<0?l:07X0o`P0:03o1P00:?l6001jo`H00<co1`00on46
003oS`H00?lm1`0Do`0<06Ko00l0^?l02`1Vo`0801Co00L00?lm1P00ohl6003oh@D00<co1`00N_l7
000Xo`P0:03o2@1j0?lL0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo7@3<0?l:07X0o`P0:03o1P00:?l7001jo`D00<co1`00on46003oS`L00?lm1`0Do`0>
06Ko00T0^?l03@1Vo`0801Co00L00?lm1P00ohl6003oh@H00<co1`00N_l7000Xo`P0:03o2@1j0?lL
0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7@3<0?l:
07X0o`P0:03o1`00:?l6001jo`H00<co1P00on47003oS`L00?lm1`0Do`0R06Ko00P05?l01`00ocd6
003oS`L00?oQ1P00c?l6001jo`L002So200X0?l907X0oad0c03o1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolN0<`0o`X0NP3o1`0X0?l8000Xo`H007[o1P00c?l6
003oh@L00?n?1`00ocd801Co01l0I_l02@0Do`07003o?@H00?n?1`00on46003<o`H007[o1`00:?l8
02P0o`T0NP3o7@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oooah0c03o2P1j0?l802P0o`L002So1P00N_l7003<o`H00?oQ1`00ohl6003o?@T05?l0701Vo`0:
01Co00L00?lm1`00ohl6003oh@H00<co1`00N_l7000Xo`P0:03o2@1j0?lM0<`0o`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7P3<0?l:07X0o`P0:03o1`00:?l6
001jo`L00<co1P00on47003oS`P00?lm2`0Do`0E06Ko00/05?l02000ocd7003oS`H00?oQ1P00c?l7
001jo`L002So200X0?l:07X0oad0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolO0<`0o`X0NP3o200X0?l7000Xo`H007[o1`00c?l6003oh@L00?n?2000ocd=
01Co00l0I_l03@0Do`08003o?@L00?n?1`00on46003<o`L007[o1`00:?l802P0o`X0NP3o7@3<0?l5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooal0c03o2P1j0?l8
02P0o`L002So1P00N_l7003<o`L00?oQ1`00ohl7003o?A005?l02@1Vo`0?01Co00P00?lm1`00ohl7
003oh@L00<co1`00N_l7000Xo`P0:03o2P1j0?lM0<`0o`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo7`3<0?l:07X0o`P0:03o1`00:?l6001jo`L00<co1`00on48
003oS`T00?lm8`0Do`09003o?@L00?n?1`00on47003<o`L007[o1`00:?l802P0o`X0NP3o7P3<0?l5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolO0<`0o`/0NP3o200X0?l6000X
o`P007[o1P00c?l7003oh@L00?n?2@00ocdR01Co00X00?lm1`00ohl7003oh@L00<co1`00N_l7000X
o`P0:03o2P1j0?lN0<`0o`@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolO0<`0
o`/0NP3o200X0?l7000Xo`L007[o1P00c?l8003oh@L00?n?2P00ocdO01Co00X00?lm2000ohl6003o
h@L00<co2000N_l7000Xo`P0:03o2@1j0?lO0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo803<0?l:07X0o`P0:03o1`00:?l7001jo`L00<co1`00on48003o
S`X00?lm700Do`0;003o?@P00?n?1`00on47003<o`L007[o2000:?l802P0o`T0NP3o7`3<0?l50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob00c03o2P1j0?l802P0
o`L002So1`00N_l7003<o`P00?oQ2000ohl<003o?AL05?l03000ocd8003oS`L00?oQ1`00c?l7001j
o`P002So200X0?l:07X0oal0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolQ0<`0o`X0NP3o200X0?l7000Xo`L007[o2000c?l7003oh@T00?n?3P00ocd?01Co
00h00?lm2@00ohl8003oh@H00<co2000N_l8000Xo`P0:03o2P1j0?lO0<`0o`D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8@3<0?l:07X0o`P0:03o2000:?l7001j
o`P00<co1`00on49003oSa000?lm2@0Do`0?003o?@X00?n?2000on47003<o`P007[o1`00:?l902P0
o`X0NP3o7`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
ob40c03o2P1j0?l802P0o`P002So1`00N_l8003<o`L00?oQ2P00ohlW003o?@T00?n?2000on48003<
o`L007[o1`00:?l902P0o`X0NP3o803<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooob80c03o2P1j0?l802P0o`P002So1`00N_l8003<o`P00?oQ2P00ohlR003o
?@/00?n?2000on49003<o`H007[o2000:?l802P0o`/0NP3o803<0?l50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooob80c03o2P1j0?l902P0o`P002So1`00N_l8003<
o`P00?oQ2`00ohlO003o?@/00?n?2@00on48003<o`L007[o2000:?l802P0o`/0NP3o803<0?l50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob80c03o2P1j0?l902P0
o`P002So1`00N_l8003<o`T00?oQ2`00ohlL003o?@`00?n?2@00on48003<o`L007[o2000:?l802P0
o`/0NP3o8@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
ob80c03o2`1j0?l902P0o`P002So2000N_l7003<o`T00?oQ3P00ohlE003o?@h00?n?2@00on48003<
o`P007[o2000:?l802P0o`X0NP3o8P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`80
00000P3ooolS0<`0o`/0NP3o200X0?l8000Xo`P007[o2000c?l9003ohA000?n?3`00ocd@003oS`T0
0?oQ2000c?l8001jo`P002So2@0X0?l:07X0ob80c03o103oool2000000H0oooo000I0?ooo`040000
003oool0oooo0?ooob<0c03o2`1j0?l802P0o`P002So2000N_l9003<o`X00?oQ5000ohl3003o?A@0
0?n?2P00on48003<o`P007[o2000:?l902P0o`X0NP3o8`3<0?l50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooob@0c03o2`1j0?l802P0o`P002So2@00N_l8003<o`X0
0?oQ:000ohl;003oh@P00<co2@00N_l8000Xo`T0:03o2P1j0?lS0<`0o`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo9@3<0?l:07X0o`T0:03o2000:?l9001jo`P0
0<co2`00on4U003oS`/00?oQ2@00c?l8001jo`T002So200X0?l;07X0ob<0c03o1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolU0<`0o`X0NP3o2@0X0?l9000Xo`P0
07[o2@00c?l;003ohB800?n?2`00on4:003<o`P007[o2@00:?l802P0o`/0NP3o903<0?l50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobH0c03o2P1j0?l902P0o`P0
02So2@00N_l:003<o``00?oQ7000ohl=003oh@X00<co2000N_l9000Xo`T0:03o2P1j0?lU0<`0o`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9P3<0?l;07X0o`T0
:03o2000:?l9001jo`X00<co3`00on4E003oS`l00?oQ2P00c?l9001jo`P002So2P0X0?l:07X0obD0
c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV0<`0o`/0
NP3o2@0X0?l9000Xo`T007[o2P00c?lA003oh@l00?n?4000on4;003<o`T007[o2000:?l:02P0o`X0
NP3o9P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobL0
c03o2`1j0?l902P0o`T002So2@00N_l:003<oa<00?oQ2@00ohlC003oh@X00<co2@00N_l9000Xo`X0
:03o2P1j0?lV0<`0o`D0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool0
1@3oool010000000oooo0?ooo`3ooolX0<`0o`X0NP3o2@0X0?l:000Xo`T007[o2`00c?l[003oh@/0
0<co2@00N_l9000Xo`X0:03o2`1j0?lV0<`0o`D0oooo00<000000?ooo`3oool0103oool00140oooo
00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolX0<`0o`/0NP3o2@0X0?l:000Xo`T0
07[o2`00c?lX003oh@/00<co2P00N_l9000Xo`X0:03o2`1j0?lW0<`0o`D0oooo00<000000?ooo`3o
ool0103oool00140oooo00<000000?ooo`3oool01@3oool200000080oooo:@3<0?l;07X0o`T0:03o
2P00:?l9001jo`d00<co8P00on4>003<o`T007[o2P00:?l:02P0o`X0NP3o:03<0?l30?ooo`<00000
1P3oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolZ0<`0o`/0NP3o
2@0X0?l:000Xo`T007[o3`00c?lL003ohA000<co2@00N_l:000Xo`X0:03o2`1j0?lX0<`0o`D0oooo
00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?oo
o`3ooolZ0<`0o`/0NP3o2@0X0?l;000Xo`X007[o4000c?lG003oh@l00<co2`00N_l:000Xo`X0:03o
2`1j0?lY0<`0o`D0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3o
ool010000000oooo0?ooo`3oool[0<`0o`/0NP3o2P0X0?l:000Xo`X007[o4`00c?l?003ohA<00<co
2P00N_l:000Xo`X0:03o301j0?lY0<`0o`D0oooo00<000000?ooo`3oool0103oool00100oooo0P00
00070?ooo`040000003oool0oooo0?ooob`0c03o2`1j0?l:02P0o`X002So2`00N_lD003<o`T00?oQ
5@00c?l:001jo`X002So2P0X0?l<07X0obX0c03o1@3oool00`000000oooo0?ooo`040?ooo`004@3o
ool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooob`0c03o2`1j0?l:02P0o`/002So
2`00N_l_003<o`/007[o2P00:?l:02P0o``0NP3o:`3<0?l50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooobd0c03o2`1j0?l;02P0o`X002So3@00N_lX003<o`h007[o
2P00:?l;02P0o`/0NP3o;03<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooobh0c03o2`1j0?l;02P0o`X002So3P00N_lU003<o`h007[o2P00:?l;02P0o`/0NP3o
;@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobh0c03o
301j0?l;02P0o`/002So3@00N_lR003<o`h007[o2`00:?l;02P0o`/0NP3o;P3<0?l50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobl0c03o301j0?l;02P0o`/002So
3`00N_lL003<oa0007[o2`00:?l;02P0o``0NP3o;P3<0?l50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oooc00c03o2`1j0?l<02P0o``002So4@00N_lE003<oa8007[o
2`00:?l;02P0o`d0NP3o;P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3o
oola0<`0o`/0NP3o300X0?l<000Xoa<007[o3`00c?lC001jo``002So300X0?l<07X0obl0c03o103o
ool2000000H0oooo000I0?ooo`040000003oool0oooo0?oooc40c03o301j0?l;02P0o`d002So<`00
N_l=000Xo`/0:03o301j0?l`0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo<P3<0?l<07X0o``0:03o3@00:?l_001jo`h002So2P0X0?l=07X0oc40c03o1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolc0<`0o``0NP3o300X
0?l?000XobP007[o4000:?l<02P0o``0NP3o<P3<0?l50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oooc<0c03o3@1j0?l<02P0o`l002So9`00N_l?000Xo``0:03o301j
0?lc0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo=@3<
0?l<07X0o`d0:03o3`00:?lR001joa0002So300X0?l=07X0oc@0c03o1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolf0<`0o``0NP3o3P0X0?l@000Xoa`007[o4P00
:?l<02P0o`d0NP3o=@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooocH0c03o3@1j0?l>02P0oaD002So4@00N_lE000Xo`d0:03o3@1j0?lf0<`0o`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo>03<0?l=07X0o`l0:03o=@00
:?l?02P0o`d0NP3o=`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooocT0c03o3P1j0?l?02P0oc8002So3`0X0?l=07X0ocP0c03o1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolj0<`0o`h0NP3o3`0X0?l_000Xo`l0:03o3P1j
0?li0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oooc/0c03o3`1j0?l@
02P0obP002So4P0X0?l=07X0oc/0c03o103oool2000000H0oooo000I0?ooo`040000003oool0oooo
0?ooocd0c03o3P1j0?lB02P0ob8002So4`0X0?l>07X0oc`0c03o1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3oooln0<`0o`h0NP3o500X0?lM000Xoa<0:03o3`1j0?lm
0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo?`3<0?l?
07X0oaH0:03o5@00:?lF02P0o`h0NP3o?`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?oood00c03o4@1j0?lI02P0o`T002So6@0X0?l@07X0od00c03o1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom10<`0oa80NP3o=`0X0?lA
07X0od40c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom4
0<`0oa00NP3o=@0X0?lA07X0od80c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooom50<`0oa80NP3o;`0X0?lB07X0od@0c03o1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooom70<`0oa<0NP3o:00X0?lD07X0odH0c03o1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom:0<`0oa<0NP3o8P0X0?lE
07X0odP0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom;
0<`0oaD0NP3o700X0?lF07X0odX0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool20000
0080ooooC@3<0?lJ07X0o`l0:03o6P1j0?m<0<`0o`@0oooo0P0000060?ooo`006@3oool010000000
oooo0?ooo`3ooom>0<`0od40NP3oC@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?oooe40c03o>`1j0?m@0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0ooooE03<0?le07X0oe<0c03o1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooomG0<`0obl0NP3oEP3<0?l50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?oooeX0c03o:01j0?mJ0<`0o`D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooG@3<0?lR07X0oed0c03o1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomT0<`0oaD0NP3oH`3<0?l50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`0c03o1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL0<`0o`D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog03<0?l50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`8000000P3ooooL0<`0o`@0oooo0P0000060?ooo`006@3oool010000000oooo
0?ooo`3ooooL0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooog03<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`0
c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL0<`0o`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog03<0?l50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`0c03o1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL0<`0o`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooog03<0?l50?ooo`030000003oool0oooo00@0
oooo000?0?ooo`D000001@3oool010000000oooo0?ooo`3ooooL0<`0o`D0oooo00<000000?ooo`3o
ool0103oool000l0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`3ooooL0<`0o`D0
oooo00<000000?ooo`3oool0103oool00100oooo00<000000?ooo`3oool01P3oool200000080oooo
g03<0?l30?ooo`<000001P3oool00140oooo0P0000060?ooo`030000003oool0oooo0>80oooo00<0
00000?ooo`3oool0103oool001<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3R
0?ooo`030000003oool0oooo00@0oooo000C0?ooo`030000003oool0oooo00<0oooo00D000000?oo
o`3oool0oooo0000000:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0ooooiP000006
0?ooo`00403oool300000?80oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o
0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o
0?ooo`H0oooo0000\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.54352, \
-2.95303, 0.0181878, 0.0181878}, {{86.9375, 186.25}, {280.062, 265.688}} -> \
{-13.4062, -1.15229, 0.153054, 0.153054}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
.5 Mabswid
.067 g
.4526 .08605 m
.46614 .0845 L
.47969 .08347 L
.49323 .08296 L
.50677 .08296 L
.52031 .08347 L
.53386 .0845 L
.5474 .08605 L
.55374 .08694 L
.56094 .08814 L
.57449 .09077 L
.58803 .09395 L
.60157 .09771 L
.61046 .10049 L
.61511 .10205 L
.62866 .10703 L
.6422 .11265 L
.6453 .11403 L
.65574 .11897 L
.66928 .12602 L
.67209 .12757 L
.68283 .13386 L
.69423 .14112 L
.69637 .14255 L
.70991 .15219 L
.71317 .15466 L
.72346 .16287 L
.72974 .1682 L
.737 .1747 L
.74443 .18174 L
.75054 .18785 L
.75758 .19529 L
.76408 .20255 L
.76943 .20883 L
.77763 .21903 L
.78018 .22237 L
.78996 .23592 L
.79117 .23768 L
.79888 .24946 L
.80471 .25902 L
.80703 .263 L
.81448 .27654 L
.81826 .28387 L
.8213 .29009 L
.82754 .30363 L
.8318 .31362 L
.83324 .31717 L
.83842 .33072 L
.84313 .34426 L
.84534 .35109 L
.84739 .3578 L
.8512 .37134 L
.85461 .38489 L
.85761 .39843 L
.85888 .40476 L
.86021 .41197 L
.86243 .42551 L
.86427 .43906 L
.86573 .4526 L
.86683 .46614 L
.86756 .47969 L
.86792 .49323 L
.86792 .50677 L
.86756 .52031 L
.86683 .53386 L
.86573 .5474 L
.86427 .56094 L
.86243 .57449 L
.86021 .58803 L
.85888 .59524 L
.85761 .60157 L
.85461 .61511 L
.8512 .62866 L
.84739 .6422 L
.84534 .64891 L
.84313 .65574 L
.83842 .66928 L
.83324 .68283 L
.8318 .68638 L
.82754 .69637 L
.8213 .70991 L
.81826 .71613 L
.81448 .72346 L
.80703 .737 L
.80471 .74098 L
.79888 .75054 L
.79117 .76232 L
.78996 .76408 L
.78018 .77763 L
.77763 .78097 L
.76943 .79117 L
.76408 .79745 L
.75758 .80471 L
.75054 .81215 L
.74443 .81826 L
.737 .8253 L
.72974 .8318 L
.72346 .83713 L
.71317 .84534 L
.70991 .84781 L
.69637 .85745 L
.69423 .85888 L
.68283 .86614 L
.67209 .87243 L
.66928 .87398 L
.65574 .88103 L
.6453 .88597 L
.6422 .88735 L
.62866 .89297 L
.61511 .89795 L
.61046 .89951 L
.60157 .90229 L
.58803 .90605 L
.57449 .90923 L
.56094 .91186 L
.55374 .91306 L
.5474 .91395 L
.53386 .9155 L
.52031 .91653 L
.50677 .91704 L
.49323 .91704 L
.47969 .91653 L
.46614 .9155 L
.4526 .91395 L
.44626 .91306 L
.43906 .91186 L
.42551 .90923 L
.41197 .90605 L
.39843 .90229 L
.38954 .89951 L
.38489 .89795 L
.37134 .89297 L
.3578 .88735 L
.3547 .88597 L
.34426 .88103 L
.33072 .87398 L
.32791 .87243 L
.31717 .86614 L
.30577 .85888 L
.30363 .85745 L
.29009 .84781 L
.28683 .84534 L
.27654 .83713 L
.27026 .8318 L
.263 .8253 L
.25557 .81826 L
.24946 .81215 L
.24242 .80471 L
.23592 .79745 L
.23057 .79117 L
.22237 .78097 L
.21982 .77763 L
.21004 .76408 L
.20883 .76232 L
.20112 .75054 L
.19529 .74098 L
.19297 .737 L
.18552 .72346 L
.18174 .71613 L
.1787 .70991 L
.17246 .69637 L
.1682 .68638 L
.16676 .68283 L
.16158 .66928 L
.15687 .65574 L
.15466 .64891 L
.15261 .6422 L
.1488 .62866 L
.14539 .61511 L
.14239 .60157 L
.14112 .59524 L
.13979 .58803 L
.13757 .57449 L
.13573 .56094 L
.13427 .5474 L
.13317 .53386 L
.13244 .52031 L
.13208 .50677 L
.13208 .49323 L
.13244 .47969 L
.13317 .46614 L
.13427 .4526 L
.13573 .43906 L
.13757 .42551 L
.13979 .41197 L
.14112 .40476 L
.14239 .39843 L
.14539 .38489 L
.1488 .37134 L
.15261 .3578 L
.15466 .35109 L
.15687 .34426 L
.16158 .33072 L
.16676 .31717 L
.1682 .31362 L
.17246 .30363 L
.1787 .29009 L
.18174 .28387 L
.18552 .27654 L
.19297 .263 L
.19529 .25902 L
.20112 .24946 L
.20883 .23768 L
.21004 .23592 L
.21982 .22237 L
.22237 .21903 L
.23057 .20883 L
.23592 .20255 L
.24242 .19529 L
.24946 .18785 L
.25557 .18174 L
.263 .1747 L
.27026 .1682 L
.27654 .16287 L
.28683 .15466 L
.29009 .15219 L
.30363 .14255 L
.30577 .14112 L
.31717 .13386 L
.32791 .12757 L
.33072 .12602 L
.34426 .11897 L
.3547 .11403 L
.3578 .11265 L
.37134 .10703 L
.38489 .10205 L
.38954 .10049 L
.39843 .09771 L
.41197 .09395 L
.42551 .09077 L
.43906 .08814 L
.44626 .08694 L
F
0 g
.4526 .08605 m
.46614 .0845 L
.47969 .08347 L
.49323 .08296 L
.50677 .08296 L
.52031 .08347 L
.53386 .0845 L
.5474 .08605 L
.55374 .08694 L
.56094 .08814 L
.57449 .09077 L
.58803 .09395 L
.60157 .09771 L
.61046 .10049 L
.61511 .10205 L
.62866 .10703 L
.6422 .11265 L
.6453 .11403 L
.65574 .11897 L
.66928 .12602 L
.67209 .12757 L
.68283 .13386 L
.69423 .14112 L
.69637 .14255 L
.70991 .15219 L
.71317 .15466 L
.72346 .16287 L
.72974 .1682 L
.737 .1747 L
.74443 .18174 L
.75054 .18785 L
.75758 .19529 L
.76408 .20255 L
.76943 .20883 L
.77763 .21903 L
.78018 .22237 L
.78996 .23592 L
.79117 .23768 L
.79888 .24946 L
.80471 .25902 L
.80703 .263 L
.81448 .27654 L
.81826 .28387 L
.8213 .29009 L
.82754 .30363 L
.8318 .31362 L
.83324 .31717 L
.83842 .33072 L
.84313 .34426 L
.84534 .35109 L
Mistroke
.84739 .3578 L
.8512 .37134 L
.85461 .38489 L
.85761 .39843 L
.85888 .40476 L
.86021 .41197 L
.86243 .42551 L
.86427 .43906 L
.86573 .4526 L
.86683 .46614 L
.86756 .47969 L
.86792 .49323 L
.86792 .50677 L
.86756 .52031 L
.86683 .53386 L
.86573 .5474 L
.86427 .56094 L
.86243 .57449 L
.86021 .58803 L
.85888 .59524 L
.85761 .60157 L
.85461 .61511 L
.8512 .62866 L
.84739 .6422 L
.84534 .64891 L
.84313 .65574 L
.83842 .66928 L
.83324 .68283 L
.8318 .68638 L
.82754 .69637 L
.8213 .70991 L
.81826 .71613 L
.81448 .72346 L
.80703 .737 L
.80471 .74098 L
.79888 .75054 L
.79117 .76232 L
.78996 .76408 L
.78018 .77763 L
.77763 .78097 L
.76943 .79117 L
.76408 .79745 L
.75758 .80471 L
.75054 .81215 L
.74443 .81826 L
.737 .8253 L
.72974 .8318 L
.72346 .83713 L
.71317 .84534 L
.70991 .84781 L
Mistroke
.69637 .85745 L
.69423 .85888 L
.68283 .86614 L
.67209 .87243 L
.66928 .87398 L
.65574 .88103 L
.6453 .88597 L
.6422 .88735 L
.62866 .89297 L
.61511 .89795 L
.61046 .89951 L
.60157 .90229 L
.58803 .90605 L
.57449 .90923 L
.56094 .91186 L
.55374 .91306 L
.5474 .91395 L
.53386 .9155 L
.52031 .91653 L
.50677 .91704 L
.49323 .91704 L
.47969 .91653 L
.46614 .9155 L
.4526 .91395 L
.44626 .91306 L
.43906 .91186 L
.42551 .90923 L
.41197 .90605 L
.39843 .90229 L
.38954 .89951 L
.38489 .89795 L
.37134 .89297 L
.3578 .88735 L
.3547 .88597 L
.34426 .88103 L
.33072 .87398 L
.32791 .87243 L
.31717 .86614 L
.30577 .85888 L
.30363 .85745 L
.29009 .84781 L
.28683 .84534 L
.27654 .83713 L
.27026 .8318 L
.263 .8253 L
.25557 .81826 L
.24946 .81215 L
.24242 .80471 L
.23592 .79745 L
.23057 .79117 L
Mistroke
.22237 .78097 L
.21982 .77763 L
.21004 .76408 L
.20883 .76232 L
.20112 .75054 L
.19529 .74098 L
.19297 .737 L
.18552 .72346 L
.18174 .71613 L
.1787 .70991 L
.17246 .69637 L
.1682 .68638 L
.16676 .68283 L
.16158 .66928 L
.15687 .65574 L
.15466 .64891 L
.15261 .6422 L
.1488 .62866 L
.14539 .61511 L
.14239 .60157 L
.14112 .59524 L
.13979 .58803 L
.13757 .57449 L
.13573 .56094 L
.13427 .5474 L
.13317 .53386 L
.13244 .52031 L
.13208 .50677 L
.13208 .49323 L
.13244 .47969 L
.13317 .46614 L
.13427 .4526 L
.13573 .43906 L
.13757 .42551 L
.13979 .41197 L
.14112 .40476 L
.14239 .39843 L
.14539 .38489 L
.1488 .37134 L
.15261 .3578 L
.15466 .35109 L
.15687 .34426 L
.16158 .33072 L
.16676 .31717 L
.1682 .31362 L
.17246 .30363 L
.1787 .29009 L
.18174 .28387 L
.18552 .27654 L
.19297 .263 L
Mistroke
.19529 .25902 L
.20112 .24946 L
.20883 .23768 L
.21004 .23592 L
.21982 .22237 L
.22237 .21903 L
.23057 .20883 L
.23592 .20255 L
.24242 .19529 L
.24946 .18785 L
.25557 .18174 L
.263 .1747 L
.27026 .1682 L
.27654 .16287 L
.28683 .15466 L
.29009 .15219 L
.30363 .14255 L
.30577 .14112 L
.31717 .13386 L
.32791 .12757 L
.33072 .12602 L
.34426 .11897 L
.3547 .11403 L
.3578 .11265 L
.37134 .10703 L
.38489 .10205 L
.38954 .10049 L
.39843 .09771 L
.41197 .09395 L
.42551 .09077 L
.43906 .08814 L
.44626 .08694 L
.4526 .08605 L
Mfstroke
.133 g
.42551 .12457 m
.43906 .12138 L
.4526 .11887 L
.46614 .11699 L
.47969 .11575 L
.49323 .11513 L
.50677 .11513 L
.52031 .11575 L
.53386 .11699 L
.5474 .11887 L
.56094 .12138 L
.57449 .12457 L
.58526 .12757 L
.58803 .12842 L
.60157 .13299 L
.61511 .1383 L
.6216 .14112 L
.62866 .1444 L
.6422 .15134 L
.64812 .15466 L
.65574 .1592 L
.66928 .16803 L
.66953 .1682 L
.68283 .17795 L
.68762 .18174 L
.69637 .18908 L
.7033 .19529 L
.70991 .20156 L
.71713 .20883 L
.72346 .21559 L
.72947 .22237 L
.737 .23142 L
.74055 .23592 L
.75054 .2494 L
.75058 .24946 L
.75969 .263 L
.76408 .27001 L
.76799 .27654 L
.77556 .29009 L
.77763 .294 L
.78247 .30363 L
.78878 .31717 L
.79117 .32265 L
.79452 .33072 L
.79974 .34426 L
.80446 .3578 L
.80471 .35856 L
.8087 .37134 L
.81248 .38489 L
.81582 .39843 L
.81826 .40965 L
.81872 .41197 L
.82119 .42551 L
.82325 .43906 L
.82488 .4526 L
.82611 .46614 L
.82693 .47969 L
.82733 .49323 L
.82733 .50677 L
.82693 .52031 L
.82611 .53386 L
.82488 .5474 L
.82325 .56094 L
.82119 .57449 L
.81872 .58803 L
.81826 .59035 L
.81582 .60157 L
.81248 .61511 L
.8087 .62866 L
.80471 .64144 L
.80446 .6422 L
.79974 .65574 L
.79452 .66928 L
.79117 .67735 L
.78878 .68283 L
.78247 .69637 L
.77763 .706 L
.77556 .70991 L
.76799 .72346 L
.76408 .72999 L
.75969 .737 L
.75058 .75054 L
.75054 .7506 L
.74055 .76408 L
.737 .76858 L
.72947 .77763 L
.72346 .78441 L
.71713 .79117 L
.70991 .79844 L
.7033 .80471 L
.69637 .81092 L
.68762 .81826 L
.68283 .82205 L
.66953 .8318 L
.66928 .83197 L
.65574 .8408 L
.64812 .84534 L
.6422 .84866 L
.62866 .8556 L
.6216 .85888 L
.61511 .8617 L
.60157 .86701 L
.58803 .87158 L
.58526 .87243 L
.57449 .87543 L
.56094 .87862 L
.5474 .88113 L
.53386 .88301 L
.52031 .88425 L
.50677 .88487 L
.49323 .88487 L
.47969 .88425 L
.46614 .88301 L
.4526 .88113 L
.43906 .87862 L
.42551 .87543 L
.41474 .87243 L
.41197 .87158 L
.39843 .86701 L
.38489 .8617 L
.3784 .85888 L
.37134 .8556 L
.3578 .84866 L
.35188 .84534 L
.34426 .8408 L
.33072 .83197 L
.33047 .8318 L
.31717 .82205 L
.31238 .81826 L
.30363 .81092 L
.2967 .80471 L
.29009 .79844 L
.28287 .79117 L
.27654 .78441 L
.27053 .77763 L
.263 .76858 L
.25945 .76408 L
.24946 .7506 L
.24942 .75054 L
.24031 .737 L
.23592 .72999 L
.23201 .72346 L
.22444 .70991 L
.22237 .706 L
.21753 .69637 L
.21122 .68283 L
.20883 .67735 L
.20548 .66928 L
.20026 .65574 L
.19554 .6422 L
.19529 .64144 L
.1913 .62866 L
.18752 .61511 L
.18418 .60157 L
.18174 .59035 L
.18128 .58803 L
.17881 .57449 L
.17675 .56094 L
.17512 .5474 L
.17389 .53386 L
.17307 .52031 L
.17267 .50677 L
.17267 .49323 L
.17307 .47969 L
.17389 .46614 L
.17512 .4526 L
.17675 .43906 L
.17881 .42551 L
.18128 .41197 L
.18174 .40965 L
.18418 .39843 L
.18752 .38489 L
.1913 .37134 L
.19529 .35856 L
.19554 .3578 L
.20026 .34426 L
.20548 .33072 L
.20883 .32265 L
.21122 .31717 L
.21753 .30363 L
.22237 .294 L
.22444 .29009 L
.23201 .27654 L
.23592 .27001 L
.24031 .263 L
.24942 .24946 L
.24946 .2494 L
.25945 .23592 L
.263 .23142 L
.27053 .22237 L
.27654 .21559 L
.28287 .20883 L
.29009 .20156 L
.2967 .19529 L
.30363 .18908 L
.31238 .18174 L
.31717 .17795 L
.33047 .1682 L
.33072 .16803 L
.34426 .1592 L
.35188 .15466 L
.3578 .15134 L
.37134 .1444 L
.3784 .14112 L
.38489 .1383 L
.39843 .13299 L
.41197 .12842 L
.41474 .12757 L
F
0 g
.42551 .12457 m
.43906 .12138 L
.4526 .11887 L
.46614 .11699 L
.47969 .11575 L
.49323 .11513 L
.50677 .11513 L
.52031 .11575 L
.53386 .11699 L
.5474 .11887 L
.56094 .12138 L
.57449 .12457 L
.58526 .12757 L
.58803 .12842 L
.60157 .13299 L
.61511 .1383 L
.6216 .14112 L
.62866 .1444 L
.6422 .15134 L
.64812 .15466 L
.65574 .1592 L
.66928 .16803 L
.66953 .1682 L
.68283 .17795 L
.68762 .18174 L
.69637 .18908 L
.7033 .19529 L
.70991 .20156 L
.71713 .20883 L
.72346 .21559 L
.72947 .22237 L
.737 .23142 L
.74055 .23592 L
.75054 .2494 L
.75058 .24946 L
.75969 .263 L
.76408 .27001 L
.76799 .27654 L
.77556 .29009 L
.77763 .294 L
.78247 .30363 L
.78878 .31717 L
.79117 .32265 L
.79452 .33072 L
.79974 .34426 L
.80446 .3578 L
.80471 .35856 L
.8087 .37134 L
.81248 .38489 L
.81582 .39843 L
Mistroke
.81826 .40965 L
.81872 .41197 L
.82119 .42551 L
.82325 .43906 L
.82488 .4526 L
.82611 .46614 L
.82693 .47969 L
.82733 .49323 L
.82733 .50677 L
.82693 .52031 L
.82611 .53386 L
.82488 .5474 L
.82325 .56094 L
.82119 .57449 L
.81872 .58803 L
.81826 .59035 L
.81582 .60157 L
.81248 .61511 L
.8087 .62866 L
.80471 .64144 L
.80446 .6422 L
.79974 .65574 L
.79452 .66928 L
.79117 .67735 L
.78878 .68283 L
.78247 .69637 L
.77763 .706 L
.77556 .70991 L
.76799 .72346 L
.76408 .72999 L
.75969 .737 L
.75058 .75054 L
.75054 .7506 L
.74055 .76408 L
.737 .76858 L
.72947 .77763 L
.72346 .78441 L
.71713 .79117 L
.70991 .79844 L
.7033 .80471 L
.69637 .81092 L
.68762 .81826 L
.68283 .82205 L
.66953 .8318 L
.66928 .83197 L
.65574 .8408 L
.64812 .84534 L
.6422 .84866 L
.62866 .8556 L
.6216 .85888 L
Mistroke
.61511 .8617 L
.60157 .86701 L
.58803 .87158 L
.58526 .87243 L
.57449 .87543 L
.56094 .87862 L
.5474 .88113 L
.53386 .88301 L
.52031 .88425 L
.50677 .88487 L
.49323 .88487 L
.47969 .88425 L
.46614 .88301 L
.4526 .88113 L
.43906 .87862 L
.42551 .87543 L
.41474 .87243 L
.41197 .87158 L
.39843 .86701 L
.38489 .8617 L
.3784 .85888 L
.37134 .8556 L
.3578 .84866 L
.35188 .84534 L
.34426 .8408 L
.33072 .83197 L
.33047 .8318 L
.31717 .82205 L
.31238 .81826 L
.30363 .81092 L
.2967 .80471 L
.29009 .79844 L
.28287 .79117 L
.27654 .78441 L
.27053 .77763 L
.263 .76858 L
.25945 .76408 L
.24946 .7506 L
.24942 .75054 L
.24031 .737 L
.23592 .72999 L
.23201 .72346 L
.22444 .70991 L
.22237 .706 L
.21753 .69637 L
.21122 .68283 L
.20883 .67735 L
.20548 .66928 L
.20026 .65574 L
.19554 .6422 L
Mistroke
.19529 .64144 L
.1913 .62866 L
.18752 .61511 L
.18418 .60157 L
.18174 .59035 L
.18128 .58803 L
.17881 .57449 L
.17675 .56094 L
.17512 .5474 L
.17389 .53386 L
.17307 .52031 L
.17267 .50677 L
.17267 .49323 L
.17307 .47969 L
.17389 .46614 L
.17512 .4526 L
.17675 .43906 L
.17881 .42551 L
.18128 .41197 L
.18174 .40965 L
.18418 .39843 L
.18752 .38489 L
.1913 .37134 L
.19529 .35856 L
.19554 .3578 L
.20026 .34426 L
.20548 .33072 L
.20883 .32265 L
.21122 .31717 L
.21753 .30363 L
.22237 .294 L
.22444 .29009 L
.23201 .27654 L
.23592 .27001 L
.24031 .263 L
.24942 .24946 L
.24946 .2494 L
.25945 .23592 L
.263 .23142 L
.27053 .22237 L
.27654 .21559 L
.28287 .20883 L
.29009 .20156 L
.2967 .19529 L
.30363 .18908 L
.31238 .18174 L
.31717 .17795 L
.33047 .1682 L
.33072 .16803 L
.34426 .1592 L
Mistroke
.35188 .15466 L
.3578 .15134 L
.37134 .1444 L
.3784 .14112 L
.38489 .1383 L
.39843 .13299 L
.41197 .12842 L
.41474 .12757 L
.42551 .12457 L
Mfstroke
.2 g
.43906 .15419 m
.4526 .15123 L
.46614 .14903 L
.47969 .14757 L
.49323 .14684 L
.50677 .14684 L
.52031 .14757 L
.53386 .14903 L
.5474 .15123 L
.56094 .15419 L
.56284 .15466 L
.57449 .15793 L
.58803 .1625 L
.60157 .16792 L
.60221 .1682 L
.61511 .17426 L
.62866 .18157 L
.62895 .18174 L
.6422 .18994 L
.65002 .19529 L
.65574 .19945 L
.66761 .20883 L
.66928 .21024 L
.68274 .22237 L
.68283 .22245 L
.69603 .23592 L
.69637 .23629 L
.70784 .24946 L
.70991 .252 L
.71843 .263 L
.72346 .26994 L
.728 .27654 L
.73666 .29009 L
.737 .29064 L
.74454 .30363 L
.75054 .31489 L
.7517 .31717 L
.75821 .33072 L
.76408 .3442 L
.76411 .34426 L
.76944 .3578 L
.77423 .37134 L
.77763 .38197 L
.7785 .38489 L
.78227 .39843 L
.78554 .41197 L
.78834 .42551 L
.79066 .43906 L
.79117 .44241 L
.79251 .4526 L
.7939 .46614 L
.79482 .47969 L
.79528 .49323 L
.79528 .50677 L
.79482 .52031 L
.7939 .53386 L
.79251 .5474 L
.79117 .55759 L
.79066 .56094 L
.78834 .57449 L
.78554 .58803 L
.78227 .60157 L
.7785 .61511 L
.77763 .61803 L
.77423 .62866 L
.76944 .6422 L
.76411 .65574 L
.76408 .6558 L
.75821 .66928 L
.7517 .68283 L
.75054 .68511 L
.74454 .69637 L
.737 .70936 L
.73666 .70991 L
.728 .72346 L
.72346 .73006 L
.71843 .737 L
.70991 .748 L
.70784 .75054 L
.69637 .76371 L
.69603 .76408 L
.68283 .77755 L
.68274 .77763 L
.66928 .78976 L
.66761 .79117 L
.65574 .80055 L
.65002 .80471 L
.6422 .81006 L
.62895 .81826 L
.62866 .81843 L
.61511 .82574 L
.60221 .8318 L
.60157 .83208 L
.58803 .8375 L
.57449 .84207 L
.56284 .84534 L
.56094 .84581 L
.5474 .84877 L
.53386 .85097 L
.52031 .85243 L
.50677 .85316 L
.49323 .85316 L
.47969 .85243 L
.46614 .85097 L
.4526 .84877 L
.43906 .84581 L
.43716 .84534 L
.42551 .84207 L
.41197 .8375 L
.39843 .83208 L
.39779 .8318 L
.38489 .82574 L
.37134 .81843 L
.37105 .81826 L
.3578 .81006 L
.34998 .80471 L
.34426 .80055 L
.33239 .79117 L
.33072 .78976 L
.31726 .77763 L
.31717 .77755 L
.30397 .76408 L
.30363 .76371 L
.29216 .75054 L
.29009 .748 L
.28157 .737 L
.27654 .73006 L
.272 .72346 L
.26334 .70991 L
.263 .70936 L
.25546 .69637 L
.24946 .68511 L
.2483 .68283 L
.24179 .66928 L
.23592 .6558 L
.23589 .65574 L
.23056 .6422 L
.22577 .62866 L
.22237 .61803 L
.2215 .61511 L
.21773 .60157 L
.21446 .58803 L
.21166 .57449 L
.20934 .56094 L
.20883 .55759 L
.20749 .5474 L
.2061 .53386 L
.20518 .52031 L
.20472 .50677 L
.20472 .49323 L
.20518 .47969 L
.2061 .46614 L
.20749 .4526 L
.20883 .44241 L
.20934 .43906 L
.21166 .42551 L
.21446 .41197 L
.21773 .39843 L
.2215 .38489 L
.22237 .38197 L
.22577 .37134 L
.23056 .3578 L
.23589 .34426 L
.23592 .3442 L
.24179 .33072 L
.2483 .31717 L
.24946 .31489 L
.25546 .30363 L
.263 .29064 L
.26334 .29009 L
.272 .27654 L
.27654 .26994 L
.28157 .263 L
.29009 .252 L
.29216 .24946 L
.30363 .23629 L
.30397 .23592 L
.31717 .22245 L
.31726 .22237 L
.33072 .21024 L
.33239 .20883 L
.34426 .19945 L
.34998 .19529 L
.3578 .18994 L
.37105 .18174 L
.37134 .18157 L
.38489 .17426 L
.39779 .1682 L
.39843 .16792 L
.41197 .1625 L
.42551 .15793 L
.43716 .15466 L
F
0 g
.43906 .15419 m
.4526 .15123 L
.46614 .14903 L
.47969 .14757 L
.49323 .14684 L
.50677 .14684 L
.52031 .14757 L
.53386 .14903 L
.5474 .15123 L
.56094 .15419 L
.56284 .15466 L
.57449 .15793 L
.58803 .1625 L
.60157 .16792 L
.60221 .1682 L
.61511 .17426 L
.62866 .18157 L
.62895 .18174 L
.6422 .18994 L
.65002 .19529 L
.65574 .19945 L
.66761 .20883 L
.66928 .21024 L
.68274 .22237 L
.68283 .22245 L
.69603 .23592 L
.69637 .23629 L
.70784 .24946 L
.70991 .252 L
.71843 .263 L
.72346 .26994 L
.728 .27654 L
.73666 .29009 L
.737 .29064 L
.74454 .30363 L
.75054 .31489 L
.7517 .31717 L
.75821 .33072 L
.76408 .3442 L
.76411 .34426 L
.76944 .3578 L
.77423 .37134 L
.77763 .38197 L
.7785 .38489 L
.78227 .39843 L
.78554 .41197 L
.78834 .42551 L
.79066 .43906 L
.79117 .44241 L
.79251 .4526 L
Mistroke
.7939 .46614 L
.79482 .47969 L
.79528 .49323 L
.79528 .50677 L
.79482 .52031 L
.7939 .53386 L
.79251 .5474 L
.79117 .55759 L
.79066 .56094 L
.78834 .57449 L
.78554 .58803 L
.78227 .60157 L
.7785 .61511 L
.77763 .61803 L
.77423 .62866 L
.76944 .6422 L
.76411 .65574 L
.76408 .6558 L
.75821 .66928 L
.7517 .68283 L
.75054 .68511 L
.74454 .69637 L
.737 .70936 L
.73666 .70991 L
.728 .72346 L
.72346 .73006 L
.71843 .737 L
.70991 .748 L
.70784 .75054 L
.69637 .76371 L
.69603 .76408 L
.68283 .77755 L
.68274 .77763 L
.66928 .78976 L
.66761 .79117 L
.65574 .80055 L
.65002 .80471 L
.6422 .81006 L
.62895 .81826 L
.62866 .81843 L
.61511 .82574 L
.60221 .8318 L
.60157 .83208 L
.58803 .8375 L
.57449 .84207 L
.56284 .84534 L
.56094 .84581 L
.5474 .84877 L
.53386 .85097 L
.52031 .85243 L
Mistroke
.50677 .85316 L
.49323 .85316 L
.47969 .85243 L
.46614 .85097 L
.4526 .84877 L
.43906 .84581 L
.43716 .84534 L
.42551 .84207 L
.41197 .8375 L
.39843 .83208 L
.39779 .8318 L
.38489 .82574 L
.37134 .81843 L
.37105 .81826 L
.3578 .81006 L
.34998 .80471 L
.34426 .80055 L
.33239 .79117 L
.33072 .78976 L
.31726 .77763 L
.31717 .77755 L
.30397 .76408 L
.30363 .76371 L
.29216 .75054 L
.29009 .748 L
.28157 .737 L
.27654 .73006 L
.272 .72346 L
.26334 .70991 L
.263 .70936 L
.25546 .69637 L
.24946 .68511 L
.2483 .68283 L
.24179 .66928 L
.23592 .6558 L
.23589 .65574 L
.23056 .6422 L
.22577 .62866 L
.22237 .61803 L
.2215 .61511 L
.21773 .60157 L
.21446 .58803 L
.21166 .57449 L
.20934 .56094 L
.20883 .55759 L
.20749 .5474 L
.2061 .53386 L
.20518 .52031 L
.20472 .50677 L
.20472 .49323 L
Mistroke
.20518 .47969 L
.2061 .46614 L
.20749 .4526 L
.20883 .44241 L
.20934 .43906 L
.21166 .42551 L
.21446 .41197 L
.21773 .39843 L
.2215 .38489 L
.22237 .38197 L
.22577 .37134 L
.23056 .3578 L
.23589 .34426 L
.23592 .3442 L
.24179 .33072 L
.2483 .31717 L
.24946 .31489 L
.25546 .30363 L
.263 .29064 L
.26334 .29009 L
.272 .27654 L
.27654 .26994 L
.28157 .263 L
.29009 .252 L
.29216 .24946 L
.30363 .23629 L
.30397 .23592 L
.31717 .22245 L
.31726 .22237 L
.33072 .21024 L
.33239 .20883 L
.34426 .19945 L
.34998 .19529 L
.3578 .18994 L
.37105 .18174 L
.37134 .18157 L
.38489 .17426 L
.39779 .1682 L
.39843 .16792 L
.41197 .1625 L
.42551 .15793 L
.43716 .15466 L
.43906 .15419 L
Mfstroke
.267 g
.46614 .18106 m
.47969 .17937 L
.49323 .17853 L
.50677 .17853 L
.52031 .17937 L
.53386 .18106 L
.53813 .18174 L
.5474 .18361 L
.56094 .18705 L
.57449 .19141 L
.58462 .19529 L
.58803 .19673 L
.60157 .20307 L
.61225 .20883 L
.61511 .2105 L
.62866 .21911 L
.63333 .22237 L
.6422 .22901 L
.65067 .23592 L
.65574 .24034 L
.66548 .24946 L
.66928 .25327 L
.67841 .263 L
.68283 .26805 L
.68986 .27654 L
.69637 .28499 L
.70009 .29009 L
.7093 .30363 L
.70991 .30458 L
.71761 .31717 L
.72346 .32759 L
.72512 .33072 L
.73191 .34426 L
.737 .35543 L
.73802 .3578 L
.7435 .37134 L
.74838 .38489 L
.75054 .39147 L
.75268 .39843 L
.75642 .41197 L
.7596 .42551 L
.76224 .43906 L
.76408 .45066 L
.76435 .4526 L
.76593 .46614 L
.76698 .47969 L
.7675 .49323 L
.7675 .50677 L
.76698 .52031 L
.76593 .53386 L
.76435 .5474 L
.76408 .54934 L
.76224 .56094 L
.7596 .57449 L
.75642 .58803 L
.75268 .60157 L
.75054 .60853 L
.74838 .61511 L
.7435 .62866 L
.73802 .6422 L
.737 .64457 L
.73191 .65574 L
.72512 .66928 L
.72346 .67241 L
.71761 .68283 L
.70991 .69542 L
.7093 .69637 L
.70009 .70991 L
.69637 .71501 L
.68986 .72346 L
.68283 .73195 L
.67841 .737 L
.66928 .74673 L
.66548 .75054 L
.65574 .75966 L
.65067 .76408 L
.6422 .77099 L
.63333 .77763 L
.62866 .78089 L
.61511 .7895 L
.61225 .79117 L
.60157 .79693 L
.58803 .80327 L
.58462 .80471 L
.57449 .80859 L
.56094 .81295 L
.5474 .81639 L
.53813 .81826 L
.53386 .81894 L
.52031 .82063 L
.50677 .82147 L
.49323 .82147 L
.47969 .82063 L
.46614 .81894 L
.46187 .81826 L
.4526 .81639 L
.43906 .81295 L
.42551 .80859 L
.41538 .80471 L
.41197 .80327 L
.39843 .79693 L
.38775 .79117 L
.38489 .7895 L
.37134 .78089 L
.36667 .77763 L
.3578 .77099 L
.34933 .76408 L
.34426 .75966 L
.33452 .75054 L
.33072 .74673 L
.32159 .737 L
.31717 .73195 L
.31014 .72346 L
.30363 .71501 L
.29991 .70991 L
.2907 .69637 L
.29009 .69542 L
.28239 .68283 L
.27654 .67241 L
.27488 .66928 L
.26809 .65574 L
.263 .64457 L
.26198 .6422 L
.2565 .62866 L
.25162 .61511 L
.24946 .60853 L
.24732 .60157 L
.24358 .58803 L
.2404 .57449 L
.23776 .56094 L
.23592 .54934 L
.23565 .5474 L
.23407 .53386 L
.23302 .52031 L
.2325 .50677 L
.2325 .49323 L
.23302 .47969 L
.23407 .46614 L
.23565 .4526 L
.23592 .45066 L
.23776 .43906 L
.2404 .42551 L
.24358 .41197 L
.24732 .39843 L
.24946 .39147 L
.25162 .38489 L
.2565 .37134 L
.26198 .3578 L
.263 .35543 L
.26809 .34426 L
.27488 .33072 L
.27654 .32759 L
.28239 .31717 L
.29009 .30458 L
.2907 .30363 L
.29991 .29009 L
.30363 .28499 L
.31014 .27654 L
.31717 .26805 L
.32159 .263 L
.33072 .25327 L
.33452 .24946 L
.34426 .24034 L
.34933 .23592 L
.3578 .22901 L
.36667 .22237 L
.37134 .21911 L
.38489 .2105 L
.38775 .20883 L
.39843 .20307 L
.41197 .19673 L
.41538 .19529 L
.42551 .19141 L
.43906 .18705 L
.4526 .18361 L
.46187 .18174 L
F
0 g
.46614 .18106 m
.47969 .17937 L
.49323 .17853 L
.50677 .17853 L
.52031 .17937 L
.53386 .18106 L
.53813 .18174 L
.5474 .18361 L
.56094 .18705 L
.57449 .19141 L
.58462 .19529 L
.58803 .19673 L
.60157 .20307 L
.61225 .20883 L
.61511 .2105 L
.62866 .21911 L
.63333 .22237 L
.6422 .22901 L
.65067 .23592 L
.65574 .24034 L
.66548 .24946 L
.66928 .25327 L
.67841 .263 L
.68283 .26805 L
.68986 .27654 L
.69637 .28499 L
.70009 .29009 L
.7093 .30363 L
.70991 .30458 L
.71761 .31717 L
.72346 .32759 L
.72512 .33072 L
.73191 .34426 L
.737 .35543 L
.73802 .3578 L
.7435 .37134 L
.74838 .38489 L
.75054 .39147 L
.75268 .39843 L
.75642 .41197 L
.7596 .42551 L
.76224 .43906 L
.76408 .45066 L
.76435 .4526 L
.76593 .46614 L
.76698 .47969 L
.7675 .49323 L
.7675 .50677 L
.76698 .52031 L
.76593 .53386 L
Mistroke
.76435 .5474 L
.76408 .54934 L
.76224 .56094 L
.7596 .57449 L
.75642 .58803 L
.75268 .60157 L
.75054 .60853 L
.74838 .61511 L
.7435 .62866 L
.73802 .6422 L
.737 .64457 L
.73191 .65574 L
.72512 .66928 L
.72346 .67241 L
.71761 .68283 L
.70991 .69542 L
.7093 .69637 L
.70009 .70991 L
.69637 .71501 L
.68986 .72346 L
.68283 .73195 L
.67841 .737 L
.66928 .74673 L
.66548 .75054 L
.65574 .75966 L
.65067 .76408 L
.6422 .77099 L
.63333 .77763 L
.62866 .78089 L
.61511 .7895 L
.61225 .79117 L
.60157 .79693 L
.58803 .80327 L
.58462 .80471 L
.57449 .80859 L
.56094 .81295 L
.5474 .81639 L
.53813 .81826 L
.53386 .81894 L
.52031 .82063 L
.50677 .82147 L
.49323 .82147 L
.47969 .82063 L
.46614 .81894 L
.46187 .81826 L
.4526 .81639 L
.43906 .81295 L
.42551 .80859 L
.41538 .80471 L
.41197 .80327 L
Mistroke
.39843 .79693 L
.38775 .79117 L
.38489 .7895 L
.37134 .78089 L
.36667 .77763 L
.3578 .77099 L
.34933 .76408 L
.34426 .75966 L
.33452 .75054 L
.33072 .74673 L
.32159 .737 L
.31717 .73195 L
.31014 .72346 L
.30363 .71501 L
.29991 .70991 L
.2907 .69637 L
.29009 .69542 L
.28239 .68283 L
.27654 .67241 L
.27488 .66928 L
.26809 .65574 L
.263 .64457 L
.26198 .6422 L
.2565 .62866 L
.25162 .61511 L
.24946 .60853 L
.24732 .60157 L
.24358 .58803 L
.2404 .57449 L
.23776 .56094 L
.23592 .54934 L
.23565 .5474 L
.23407 .53386 L
.23302 .52031 L
.2325 .50677 L
.2325 .49323 L
.23302 .47969 L
.23407 .46614 L
.23565 .4526 L
.23592 .45066 L
.23776 .43906 L
.2404 .42551 L
.24358 .41197 L
.24732 .39843 L
.24946 .39147 L
.25162 .38489 L
.2565 .37134 L
.26198 .3578 L
.263 .35543 L
.26809 .34426 L
Mistroke
.27488 .33072 L
.27654 .32759 L
.28239 .31717 L
.29009 .30458 L
.2907 .30363 L
.29991 .29009 L
.30363 .28499 L
.31014 .27654 L
.31717 .26805 L
.32159 .263 L
.33072 .25327 L
.33452 .24946 L
.34426 .24034 L
.34933 .23592 L
.3578 .22901 L
.36667 .22237 L
.37134 .21911 L
.38489 .2105 L
.38775 .20883 L
.39843 .20307 L
.41197 .19673 L
.41538 .19529 L
.42551 .19141 L
.43906 .18705 L
.4526 .18361 L
.46187 .18174 L
.46614 .18106 L
Mfstroke
.333 g
.43906 .22 m
.4526 .21606 L
.46614 .21315 L
.47969 .21122 L
.49323 .21026 L
.50677 .21026 L
.52031 .21122 L
.53386 .21315 L
.5474 .21606 L
.56094 .22 L
.56778 .22237 L
.57449 .225 L
.58803 .23111 L
.59719 .23592 L
.60157 .23842 L
.61511 .24702 L
.61862 .24946 L
.62866 .25701 L
.63592 .263 L
.6422 .26856 L
.65055 .27654 L
.65574 .28187 L
.66324 .29009 L
.66928 .29721 L
.67441 .30363 L
.68283 .315 L
.68435 .31717 L
.69323 .33072 L
.69637 .33587 L
.7012 .34426 L
.70833 .3578 L
.70991 .36103 L
.7147 .37134 L
.72034 .38489 L
.72346 .39317 L
.7253 .39843 L
.7296 .41197 L
.73327 .42551 L
.73631 .43906 L
.737 .44254 L
.73873 .4526 L
.74054 .46614 L
.74174 .47969 L
.74234 .49323 L
.74234 .50677 L
.74174 .52031 L
.74054 .53386 L
.73873 .5474 L
.737 .55746 L
.73631 .56094 L
.73327 .57449 L
.7296 .58803 L
.7253 .60157 L
.72346 .60683 L
.72034 .61511 L
.7147 .62866 L
.70991 .63897 L
.70833 .6422 L
.7012 .65574 L
.69637 .66413 L
.69323 .66928 L
.68435 .68283 L
.68283 .685 L
.67441 .69637 L
.66928 .70279 L
.66324 .70991 L
.65574 .71813 L
.65055 .72346 L
.6422 .73144 L
.63592 .737 L
.62866 .74299 L
.61862 .75054 L
.61511 .75298 L
.60157 .76158 L
.59719 .76408 L
.58803 .76889 L
.57449 .775 L
.56778 .77763 L
.56094 .78 L
.5474 .78394 L
.53386 .78685 L
.52031 .78878 L
.50677 .78974 L
.49323 .78974 L
.47969 .78878 L
.46614 .78685 L
.4526 .78394 L
.43906 .78 L
.43222 .77763 L
.42551 .775 L
.41197 .76889 L
.40281 .76408 L
.39843 .76158 L
.38489 .75298 L
.38138 .75054 L
.37134 .74299 L
.36408 .737 L
.3578 .73144 L
.34945 .72346 L
.34426 .71813 L
.33676 .70991 L
.33072 .70279 L
.32559 .69637 L
.31717 .685 L
.31565 .68283 L
.30677 .66928 L
.30363 .66413 L
.2988 .65574 L
.29167 .6422 L
.29009 .63897 L
.2853 .62866 L
.27966 .61511 L
.27654 .60683 L
.2747 .60157 L
.2704 .58803 L
.26673 .57449 L
.26369 .56094 L
.263 .55746 L
.26127 .5474 L
.25946 .53386 L
.25826 .52031 L
.25766 .50677 L
.25766 .49323 L
.25826 .47969 L
.25946 .46614 L
.26127 .4526 L
.263 .44254 L
.26369 .43906 L
.26673 .42551 L
.2704 .41197 L
.2747 .39843 L
.27654 .39317 L
.27966 .38489 L
.2853 .37134 L
.29009 .36103 L
.29167 .3578 L
.2988 .34426 L
.30363 .33587 L
.30677 .33072 L
.31565 .31717 L
.31717 .315 L
.32559 .30363 L
.33072 .29721 L
.33676 .29009 L
.34426 .28187 L
.34945 .27654 L
.3578 .26856 L
.36408 .263 L
.37134 .25701 L
.38138 .24946 L
.38489 .24702 L
.39843 .23842 L
.40281 .23592 L
.41197 .23111 L
.42551 .225 L
.43222 .22237 L
F
0 g
.43906 .22 m
.4526 .21606 L
.46614 .21315 L
.47969 .21122 L
.49323 .21026 L
.50677 .21026 L
.52031 .21122 L
.53386 .21315 L
.5474 .21606 L
.56094 .22 L
.56778 .22237 L
.57449 .225 L
.58803 .23111 L
.59719 .23592 L
.60157 .23842 L
.61511 .24702 L
.61862 .24946 L
.62866 .25701 L
.63592 .263 L
.6422 .26856 L
.65055 .27654 L
.65574 .28187 L
.66324 .29009 L
.66928 .29721 L
.67441 .30363 L
.68283 .315 L
.68435 .31717 L
.69323 .33072 L
.69637 .33587 L
.7012 .34426 L
.70833 .3578 L
.70991 .36103 L
.7147 .37134 L
.72034 .38489 L
.72346 .39317 L
.7253 .39843 L
.7296 .41197 L
.73327 .42551 L
.73631 .43906 L
.737 .44254 L
.73873 .4526 L
.74054 .46614 L
.74174 .47969 L
.74234 .49323 L
.74234 .50677 L
.74174 .52031 L
.74054 .53386 L
.73873 .5474 L
.737 .55746 L
.73631 .56094 L
Mistroke
.73327 .57449 L
.7296 .58803 L
.7253 .60157 L
.72346 .60683 L
.72034 .61511 L
.7147 .62866 L
.70991 .63897 L
.70833 .6422 L
.7012 .65574 L
.69637 .66413 L
.69323 .66928 L
.68435 .68283 L
.68283 .685 L
.67441 .69637 L
.66928 .70279 L
.66324 .70991 L
.65574 .71813 L
.65055 .72346 L
.6422 .73144 L
.63592 .737 L
.62866 .74299 L
.61862 .75054 L
.61511 .75298 L
.60157 .76158 L
.59719 .76408 L
.58803 .76889 L
.57449 .775 L
.56778 .77763 L
.56094 .78 L
.5474 .78394 L
.53386 .78685 L
.52031 .78878 L
.50677 .78974 L
.49323 .78974 L
.47969 .78878 L
.46614 .78685 L
.4526 .78394 L
.43906 .78 L
.43222 .77763 L
.42551 .775 L
.41197 .76889 L
.40281 .76408 L
.39843 .76158 L
.38489 .75298 L
.38138 .75054 L
.37134 .74299 L
.36408 .737 L
.3578 .73144 L
.34945 .72346 L
.34426 .71813 L
Mistroke
.33676 .70991 L
.33072 .70279 L
.32559 .69637 L
.31717 .685 L
.31565 .68283 L
.30677 .66928 L
.30363 .66413 L
.2988 .65574 L
.29167 .6422 L
.29009 .63897 L
.2853 .62866 L
.27966 .61511 L
.27654 .60683 L
.2747 .60157 L
.2704 .58803 L
.26673 .57449 L
.26369 .56094 L
.263 .55746 L
.26127 .5474 L
.25946 .53386 L
.25826 .52031 L
.25766 .50677 L
.25766 .49323 L
.25826 .47969 L
.25946 .46614 L
.26127 .4526 L
.263 .44254 L
.26369 .43906 L
.26673 .42551 L
.2704 .41197 L
.2747 .39843 L
.27654 .39317 L
.27966 .38489 L
.2853 .37134 L
.29009 .36103 L
.29167 .3578 L
.2988 .34426 L
.30363 .33587 L
.30677 .33072 L
.31565 .31717 L
.31717 .315 L
.32559 .30363 L
.33072 .29721 L
.33676 .29009 L
.34426 .28187 L
.34945 .27654 L
.3578 .26856 L
.36408 .263 L
.37134 .25701 L
.38138 .24946 L
Mistroke
.38489 .24702 L
.39843 .23842 L
.40281 .23592 L
.41197 .23111 L
.42551 .225 L
.43222 .22237 L
.43906 .22 L
Mfstroke
.4 g
.4526 .24843 m
.46614 .24513 L
.47969 .24295 L
.49323 .24187 L
.50677 .24187 L
.52031 .24295 L
.53386 .24513 L
.5474 .24843 L
.55093 .24946 L
.56094 .25288 L
.57449 .25854 L
.58348 .263 L
.58803 .26549 L
.60157 .27381 L
.60557 .27654 L
.61511 .28363 L
.62299 .29009 L
.62866 .29511 L
.63753 .30363 L
.6422 .30847 L
.65002 .31717 L
.65574 .32405 L
.66094 .33072 L
.66928 .34235 L
.67057 .34426 L
.6791 .3578 L
.68283 .36428 L
.68665 .37134 L
.6933 .38489 L
.69637 .39179 L
.69912 .39843 L
.70415 .41197 L
.70842 .42551 L
.70991 .43088 L
.71195 .43906 L
.71476 .4526 L
.71686 .46614 L
.71825 .47969 L
.71895 .49323 L
.71895 .50677 L
.71825 .52031 L
.71686 .53386 L
.71476 .5474 L
.71195 .56094 L
.70991 .56912 L
.70842 .57449 L
.70415 .58803 L
.69912 .60157 L
.69637 .60821 L
.6933 .61511 L
.68665 .62866 L
.68283 .63572 L
.6791 .6422 L
.67057 .65574 L
.66928 .65765 L
.66094 .66928 L
.65574 .67595 L
.65002 .68283 L
.6422 .69153 L
.63753 .69637 L
.62866 .70489 L
.62299 .70991 L
.61511 .71637 L
.60557 .72346 L
.60157 .72619 L
.58803 .73451 L
.58348 .737 L
.57449 .74146 L
.56094 .74712 L
.55093 .75054 L
.5474 .75157 L
.53386 .75487 L
.52031 .75705 L
.50677 .75813 L
.49323 .75813 L
.47969 .75705 L
.46614 .75487 L
.4526 .75157 L
.44907 .75054 L
.43906 .74712 L
.42551 .74146 L
.41652 .737 L
.41197 .73451 L
.39843 .72619 L
.39443 .72346 L
.38489 .71637 L
.37701 .70991 L
.37134 .70489 L
.36247 .69637 L
.3578 .69153 L
.34998 .68283 L
.34426 .67595 L
.33906 .66928 L
.33072 .65765 L
.32943 .65574 L
.3209 .6422 L
.31717 .63572 L
.31335 .62866 L
.3067 .61511 L
.30363 .60821 L
.30088 .60157 L
.29585 .58803 L
.29158 .57449 L
.29009 .56912 L
.28805 .56094 L
.28524 .5474 L
.28314 .53386 L
.28175 .52031 L
.28105 .50677 L
.28105 .49323 L
.28175 .47969 L
.28314 .46614 L
.28524 .4526 L
.28805 .43906 L
.29009 .43088 L
.29158 .42551 L
.29585 .41197 L
.30088 .39843 L
.30363 .39179 L
.3067 .38489 L
.31335 .37134 L
.31717 .36428 L
.3209 .3578 L
.32943 .34426 L
.33072 .34235 L
.33906 .33072 L
.34426 .32405 L
.34998 .31717 L
.3578 .30847 L
.36247 .30363 L
.37134 .29511 L
.37701 .29009 L
.38489 .28363 L
.39443 .27654 L
.39843 .27381 L
.41197 .26549 L
.41652 .263 L
.42551 .25854 L
.43906 .25288 L
.44907 .24946 L
F
0 g
.4526 .24843 m
.46614 .24513 L
.47969 .24295 L
.49323 .24187 L
.50677 .24187 L
.52031 .24295 L
.53386 .24513 L
.5474 .24843 L
.55093 .24946 L
.56094 .25288 L
.57449 .25854 L
.58348 .263 L
.58803 .26549 L
.60157 .27381 L
.60557 .27654 L
.61511 .28363 L
.62299 .29009 L
.62866 .29511 L
.63753 .30363 L
.6422 .30847 L
.65002 .31717 L
.65574 .32405 L
.66094 .33072 L
.66928 .34235 L
.67057 .34426 L
.6791 .3578 L
.68283 .36428 L
.68665 .37134 L
.6933 .38489 L
.69637 .39179 L
.69912 .39843 L
.70415 .41197 L
.70842 .42551 L
.70991 .43088 L
.71195 .43906 L
.71476 .4526 L
.71686 .46614 L
.71825 .47969 L
.71895 .49323 L
.71895 .50677 L
.71825 .52031 L
.71686 .53386 L
.71476 .5474 L
.71195 .56094 L
.70991 .56912 L
.70842 .57449 L
.70415 .58803 L
.69912 .60157 L
.69637 .60821 L
.6933 .61511 L
Mistroke
.68665 .62866 L
.68283 .63572 L
.6791 .6422 L
.67057 .65574 L
.66928 .65765 L
.66094 .66928 L
.65574 .67595 L
.65002 .68283 L
.6422 .69153 L
.63753 .69637 L
.62866 .70489 L
.62299 .70991 L
.61511 .71637 L
.60557 .72346 L
.60157 .72619 L
.58803 .73451 L
.58348 .737 L
.57449 .74146 L
.56094 .74712 L
.55093 .75054 L
.5474 .75157 L
.53386 .75487 L
.52031 .75705 L
.50677 .75813 L
.49323 .75813 L
.47969 .75705 L
.46614 .75487 L
.4526 .75157 L
.44907 .75054 L
.43906 .74712 L
.42551 .74146 L
.41652 .737 L
.41197 .73451 L
.39843 .72619 L
.39443 .72346 L
.38489 .71637 L
.37701 .70991 L
.37134 .70489 L
.36247 .69637 L
.3578 .69153 L
.34998 .68283 L
.34426 .67595 L
.33906 .66928 L
.33072 .65765 L
.32943 .65574 L
.3209 .6422 L
.31717 .63572 L
.31335 .62866 L
.3067 .61511 L
.30363 .60821 L
Mistroke
.30088 .60157 L
.29585 .58803 L
.29158 .57449 L
.29009 .56912 L
.28805 .56094 L
.28524 .5474 L
.28314 .53386 L
.28175 .52031 L
.28105 .50677 L
.28105 .49323 L
.28175 .47969 L
.28314 .46614 L
.28524 .4526 L
.28805 .43906 L
.29009 .43088 L
.29158 .42551 L
.29585 .41197 L
.30088 .39843 L
.30363 .39179 L
.3067 .38489 L
.31335 .37134 L
.31717 .36428 L
.3209 .3578 L
.32943 .34426 L
.33072 .34235 L
.33906 .33072 L
.34426 .32405 L
.34998 .31717 L
.3578 .30847 L
.36247 .30363 L
.37134 .29511 L
.37701 .29009 L
.38489 .28363 L
.39443 .27654 L
.39843 .27381 L
.41197 .26549 L
.41652 .263 L
.42551 .25854 L
.43906 .25288 L
.44907 .24946 L
.4526 .24843 L
Mfstroke
.467 g
.47969 .27436 m
.49323 .27315 L
.50677 .27315 L
.52031 .27436 L
.53299 .27654 L
.53386 .27679 L
.5474 .28047 L
.56094 .28546 L
.57113 .29009 L
.57449 .29181 L
.58803 .29961 L
.59414 .30363 L
.60157 .30899 L
.61174 .31717 L
.61511 .32012 L
.62621 .33072 L
.62866 .33326 L
.6385 .34426 L
.6422 .34876 L
.64913 .3578 L
.65574 .36732 L
.65835 .37134 L
.66639 .38489 L
.66928 .39026 L
.67337 .39843 L
.67936 .41197 L
.68283 .42098 L
.68442 .42551 L
.68858 .43906 L
.69188 .4526 L
.69434 .46614 L
.69598 .47969 L
.69637 .48468 L
.69679 .49323 L
.69679 .50677 L
.69637 .51532 L
.69598 .52031 L
.69434 .53386 L
.69188 .5474 L
.68858 .56094 L
.68442 .57449 L
.68283 .57902 L
.67936 .58803 L
.67337 .60157 L
.66928 .60974 L
.66639 .61511 L
.65835 .62866 L
.65574 .63268 L
.64913 .6422 L
.6422 .65124 L
.6385 .65574 L
.62866 .66674 L
.62621 .66928 L
.61511 .67988 L
.61174 .68283 L
.60157 .69101 L
.59414 .69637 L
.58803 .70039 L
.57449 .70819 L
.57113 .70991 L
.56094 .71454 L
.5474 .71953 L
.53386 .72321 L
.53299 .72346 L
.52031 .72564 L
.50677 .72685 L
.49323 .72685 L
.47969 .72564 L
.46701 .72346 L
.46614 .72321 L
.4526 .71953 L
.43906 .71454 L
.42887 .70991 L
.42551 .70819 L
.41197 .70039 L
.40586 .69637 L
.39843 .69101 L
.38826 .68283 L
.38489 .67988 L
.37379 .66928 L
.37134 .66674 L
.3615 .65574 L
.3578 .65124 L
.35087 .6422 L
.34426 .63268 L
.34165 .62866 L
.33361 .61511 L
.33072 .60974 L
.32663 .60157 L
.32064 .58803 L
.31717 .57902 L
.31558 .57449 L
.31142 .56094 L
.30812 .5474 L
.30566 .53386 L
.30402 .52031 L
.30363 .51532 L
.30321 .50677 L
.30321 .49323 L
.30363 .48468 L
.30402 .47969 L
.30566 .46614 L
.30812 .4526 L
.31142 .43906 L
.31558 .42551 L
.31717 .42098 L
.32064 .41197 L
.32663 .39843 L
.33072 .39026 L
.33361 .38489 L
.34165 .37134 L
.34426 .36732 L
.35087 .3578 L
.3578 .34876 L
.3615 .34426 L
.37134 .33326 L
.37379 .33072 L
.38489 .32012 L
.38826 .31717 L
.39843 .30899 L
.40586 .30363 L
.41197 .29961 L
.42551 .29181 L
.42887 .29009 L
.43906 .28546 L
.4526 .28047 L
.46614 .27679 L
.46701 .27654 L
F
0 g
.47969 .27436 m
.49323 .27315 L
.50677 .27315 L
.52031 .27436 L
.53299 .27654 L
.53386 .27679 L
.5474 .28047 L
.56094 .28546 L
.57113 .29009 L
.57449 .29181 L
.58803 .29961 L
.59414 .30363 L
.60157 .30899 L
.61174 .31717 L
.61511 .32012 L
.62621 .33072 L
.62866 .33326 L
.6385 .34426 L
.6422 .34876 L
.64913 .3578 L
.65574 .36732 L
.65835 .37134 L
.66639 .38489 L
.66928 .39026 L
.67337 .39843 L
.67936 .41197 L
.68283 .42098 L
.68442 .42551 L
.68858 .43906 L
.69188 .4526 L
.69434 .46614 L
.69598 .47969 L
.69637 .48468 L
.69679 .49323 L
.69679 .50677 L
.69637 .51532 L
.69598 .52031 L
.69434 .53386 L
.69188 .5474 L
.68858 .56094 L
.68442 .57449 L
.68283 .57902 L
.67936 .58803 L
.67337 .60157 L
.66928 .60974 L
.66639 .61511 L
.65835 .62866 L
.65574 .63268 L
.64913 .6422 L
.6422 .65124 L
Mistroke
.6385 .65574 L
.62866 .66674 L
.62621 .66928 L
.61511 .67988 L
.61174 .68283 L
.60157 .69101 L
.59414 .69637 L
.58803 .70039 L
.57449 .70819 L
.57113 .70991 L
.56094 .71454 L
.5474 .71953 L
.53386 .72321 L
.53299 .72346 L
.52031 .72564 L
.50677 .72685 L
.49323 .72685 L
.47969 .72564 L
.46701 .72346 L
.46614 .72321 L
.4526 .71953 L
.43906 .71454 L
.42887 .70991 L
.42551 .70819 L
.41197 .70039 L
.40586 .69637 L
.39843 .69101 L
.38826 .68283 L
.38489 .67988 L
.37379 .66928 L
.37134 .66674 L
.3615 .65574 L
.3578 .65124 L
.35087 .6422 L
.34426 .63268 L
.34165 .62866 L
.33361 .61511 L
.33072 .60974 L
.32663 .60157 L
.32064 .58803 L
.31717 .57902 L
.31558 .57449 L
.31142 .56094 L
.30812 .5474 L
.30566 .53386 L
.30402 .52031 L
.30363 .51532 L
.30321 .50677 L
.30321 .49323 L
.30363 .48468 L
Mistroke
.30402 .47969 L
.30566 .46614 L
.30812 .4526 L
.31142 .43906 L
.31558 .42551 L
.31717 .42098 L
.32064 .41197 L
.32663 .39843 L
.33072 .39026 L
.33361 .38489 L
.34165 .37134 L
.34426 .36732 L
.35087 .3578 L
.3578 .34876 L
.3615 .34426 L
.37134 .33326 L
.37379 .33072 L
.38489 .32012 L
.38826 .31717 L
.39843 .30899 L
.40586 .30363 L
.41197 .29961 L
.42551 .29181 L
.42887 .29009 L
.43906 .28546 L
.4526 .28047 L
.46614 .27679 L
.46701 .27654 L
.47969 .27436 L
Mfstroke
.533 g
.4526 .31193 m
.46614 .30785 L
.47969 .30517 L
.49323 .30383 L
.50677 .30383 L
.52031 .30517 L
.53386 .30785 L
.5474 .31193 L
.56035 .31717 L
.56094 .31745 L
.57449 .3245 L
.58443 .33072 L
.58803 .33321 L
.60157 .34374 L
.60218 .34426 L
.61511 .35638 L
.6165 .3578 L
.62846 .37134 L
.62866 .37159 L
.63861 .38489 L
.6422 .39024 L
.64726 .39843 L
.65458 .41197 L
.65574 .41434 L
.66071 .42551 L
.66573 .43906 L
.66928 .45105 L
.66968 .4526 L
.67261 .46614 L
.67455 .47969 L
.67552 .49323 L
.67552 .50677 L
.67455 .52031 L
.67261 .53386 L
.66968 .5474 L
.66928 .54895 L
.66573 .56094 L
.66071 .57449 L
.65574 .58566 L
.65458 .58803 L
.64726 .60157 L
.6422 .60976 L
.63861 .61511 L
.62866 .62841 L
.62846 .62866 L
.6165 .6422 L
.61511 .64362 L
.60218 .65574 L
.60157 .65626 L
.58803 .66679 L
.58443 .66928 L
.57449 .6755 L
.56094 .68255 L
.56035 .68283 L
.5474 .68807 L
.53386 .69215 L
.52031 .69483 L
.50677 .69617 L
.49323 .69617 L
.47969 .69483 L
.46614 .69215 L
.4526 .68807 L
.43965 .68283 L
.43906 .68255 L
.42551 .6755 L
.41557 .66928 L
.41197 .66679 L
.39843 .65626 L
.39782 .65574 L
.38489 .64362 L
.3835 .6422 L
.37154 .62866 L
.37134 .62841 L
.36139 .61511 L
.3578 .60976 L
.35274 .60157 L
.34542 .58803 L
.34426 .58566 L
.33929 .57449 L
.33427 .56094 L
.33072 .54895 L
.33032 .5474 L
.32739 .53386 L
.32545 .52031 L
.32448 .50677 L
.32448 .49323 L
.32545 .47969 L
.32739 .46614 L
.33032 .4526 L
.33072 .45105 L
.33427 .43906 L
.33929 .42551 L
.34426 .41434 L
.34542 .41197 L
.35274 .39843 L
.3578 .39024 L
.36139 .38489 L
.37134 .37159 L
.37154 .37134 L
.3835 .3578 L
.38489 .35638 L
.39782 .34426 L
.39843 .34374 L
.41197 .33321 L
.41557 .33072 L
.42551 .3245 L
.43906 .31745 L
.43965 .31717 L
F
0 g
.4526 .31193 m
.46614 .30785 L
.47969 .30517 L
.49323 .30383 L
.50677 .30383 L
.52031 .30517 L
.53386 .30785 L
.5474 .31193 L
.56035 .31717 L
.56094 .31745 L
.57449 .3245 L
.58443 .33072 L
.58803 .33321 L
.60157 .34374 L
.60218 .34426 L
.61511 .35638 L
.6165 .3578 L
.62846 .37134 L
.62866 .37159 L
.63861 .38489 L
.6422 .39024 L
.64726 .39843 L
.65458 .41197 L
.65574 .41434 L
.66071 .42551 L
.66573 .43906 L
.66928 .45105 L
.66968 .4526 L
.67261 .46614 L
.67455 .47969 L
.67552 .49323 L
.67552 .50677 L
.67455 .52031 L
.67261 .53386 L
.66968 .5474 L
.66928 .54895 L
.66573 .56094 L
.66071 .57449 L
.65574 .58566 L
.65458 .58803 L
.64726 .60157 L
.6422 .60976 L
.63861 .61511 L
.62866 .62841 L
.62846 .62866 L
.6165 .6422 L
.61511 .64362 L
.60218 .65574 L
.60157 .65626 L
.58803 .66679 L
Mistroke
.58443 .66928 L
.57449 .6755 L
.56094 .68255 L
.56035 .68283 L
.5474 .68807 L
.53386 .69215 L
.52031 .69483 L
.50677 .69617 L
.49323 .69617 L
.47969 .69483 L
.46614 .69215 L
.4526 .68807 L
.43965 .68283 L
.43906 .68255 L
.42551 .6755 L
.41557 .66928 L
.41197 .66679 L
.39843 .65626 L
.39782 .65574 L
.38489 .64362 L
.3835 .6422 L
.37154 .62866 L
.37134 .62841 L
.36139 .61511 L
.3578 .60976 L
.35274 .60157 L
.34542 .58803 L
.34426 .58566 L
.33929 .57449 L
.33427 .56094 L
.33072 .54895 L
.33032 .5474 L
.32739 .53386 L
.32545 .52031 L
.32448 .50677 L
.32448 .49323 L
.32545 .47969 L
.32739 .46614 L
.33032 .4526 L
.33072 .45105 L
.33427 .43906 L
.33929 .42551 L
.34426 .41434 L
.34542 .41197 L
.35274 .39843 L
.3578 .39024 L
.36139 .38489 L
.37134 .37159 L
.37154 .37134 L
.3835 .3578 L
Mistroke
.38489 .35638 L
.39782 .34426 L
.39843 .34374 L
.41197 .33321 L
.41557 .33072 L
.42551 .3245 L
.43906 .31745 L
.43965 .31717 L
.4526 .31193 L
Mfstroke
.6 g
.4526 .3425 m
.46614 .33803 L
.47969 .33509 L
.49323 .33363 L
.50677 .33363 L
.52031 .33509 L
.53386 .33803 L
.5474 .3425 L
.55177 .34426 L
.56094 .34858 L
.57449 .35637 L
.57668 .3578 L
.58803 .36607 L
.59437 .37134 L
.60157 .37799 L
.6083 .38489 L
.61511 .39269 L
.61966 .39843 L
.62866 .41138 L
.62903 .41197 L
.63673 .42551 L
.6422 .43727 L
.64293 .43906 L
.64779 .4526 L
.65136 .46614 L
.65372 .47969 L
.65488 .49323 L
.65488 .50677 L
.65372 .52031 L
.65136 .53386 L
.64779 .5474 L
.64293 .56094 L
.6422 .56273 L
.63673 .57449 L
.62903 .58803 L
.62866 .58862 L
.61966 .60157 L
.61511 .60731 L
.6083 .61511 L
.60157 .62201 L
.59437 .62866 L
.58803 .63393 L
.57668 .6422 L
.57449 .64363 L
.56094 .65142 L
.55177 .65574 L
.5474 .6575 L
.53386 .66197 L
.52031 .66491 L
.50677 .66637 L
.49323 .66637 L
.47969 .66491 L
.46614 .66197 L
.4526 .6575 L
.44823 .65574 L
.43906 .65142 L
.42551 .64363 L
.42332 .6422 L
.41197 .63393 L
.40563 .62866 L
.39843 .62201 L
.3917 .61511 L
.38489 .60731 L
.38034 .60157 L
.37134 .58862 L
.37097 .58803 L
.36327 .57449 L
.3578 .56273 L
.35707 .56094 L
.35221 .5474 L
.34864 .53386 L
.34628 .52031 L
.34512 .50677 L
.34512 .49323 L
.34628 .47969 L
.34864 .46614 L
.35221 .4526 L
.35707 .43906 L
.3578 .43727 L
.36327 .42551 L
.37097 .41197 L
.37134 .41138 L
.38034 .39843 L
.38489 .39269 L
.3917 .38489 L
.39843 .37799 L
.40563 .37134 L
.41197 .36607 L
.42332 .3578 L
.42551 .35637 L
.43906 .34858 L
.44823 .34426 L
F
0 g
.4526 .3425 m
.46614 .33803 L
.47969 .33509 L
.49323 .33363 L
.50677 .33363 L
.52031 .33509 L
.53386 .33803 L
.5474 .3425 L
.55177 .34426 L
.56094 .34858 L
.57449 .35637 L
.57668 .3578 L
.58803 .36607 L
.59437 .37134 L
.60157 .37799 L
.6083 .38489 L
.61511 .39269 L
.61966 .39843 L
.62866 .41138 L
.62903 .41197 L
.63673 .42551 L
.6422 .43727 L
.64293 .43906 L
.64779 .4526 L
.65136 .46614 L
.65372 .47969 L
.65488 .49323 L
.65488 .50677 L
.65372 .52031 L
.65136 .53386 L
.64779 .5474 L
.64293 .56094 L
.6422 .56273 L
.63673 .57449 L
.62903 .58803 L
.62866 .58862 L
.61966 .60157 L
.61511 .60731 L
.6083 .61511 L
.60157 .62201 L
.59437 .62866 L
.58803 .63393 L
.57668 .6422 L
.57449 .64363 L
.56094 .65142 L
.55177 .65574 L
.5474 .6575 L
.53386 .66197 L
.52031 .66491 L
.50677 .66637 L
Mistroke
.49323 .66637 L
.47969 .66491 L
.46614 .66197 L
.4526 .6575 L
.44823 .65574 L
.43906 .65142 L
.42551 .64363 L
.42332 .6422 L
.41197 .63393 L
.40563 .62866 L
.39843 .62201 L
.3917 .61511 L
.38489 .60731 L
.38034 .60157 L
.37134 .58862 L
.37097 .58803 L
.36327 .57449 L
.3578 .56273 L
.35707 .56094 L
.35221 .5474 L
.34864 .53386 L
.34628 .52031 L
.34512 .50677 L
.34512 .49323 L
.34628 .47969 L
.34864 .46614 L
.35221 .4526 L
.35707 .43906 L
.3578 .43727 L
.36327 .42551 L
.37097 .41197 L
.37134 .41138 L
.38034 .39843 L
.38489 .39269 L
.3917 .38489 L
.39843 .37799 L
.40563 .37134 L
.41197 .36607 L
.42332 .3578 L
.42551 .35637 L
.43906 .34858 L
.44823 .34426 L
.4526 .3425 L
Mfstroke
.667 g
.46614 .36703 m
.47969 .36383 L
.49323 .36224 L
.50677 .36224 L
.52031 .36383 L
.53386 .36703 L
.54611 .37134 L
.5474 .37191 L
.56094 .37858 L
.57118 .38489 L
.57449 .38721 L
.58803 .39822 L
.58826 .39843 L
.60132 .41197 L
.60157 .41227 L
.61159 .42551 L
.61511 .43102 L
.61964 .43906 L
.6258 .4526 L
.62866 .46049 L
.63029 .46614 L
.63322 .47969 L
.63466 .49323 L
.63466 .50677 L
.63322 .52031 L
.63029 .53386 L
.62866 .53951 L
.6258 .5474 L
.61964 .56094 L
.61511 .56898 L
.61159 .57449 L
.60157 .58773 L
.60132 .58803 L
.58826 .60157 L
.58803 .60178 L
.57449 .61279 L
.57118 .61511 L
.56094 .62142 L
.5474 .62809 L
.54611 .62866 L
.53386 .63297 L
.52031 .63617 L
.50677 .63776 L
.49323 .63776 L
.47969 .63617 L
.46614 .63297 L
.45389 .62866 L
.4526 .62809 L
.43906 .62142 L
.42882 .61511 L
.42551 .61279 L
.41197 .60178 L
.41174 .60157 L
.39868 .58803 L
.39843 .58773 L
.38841 .57449 L
.38489 .56898 L
.38036 .56094 L
.3742 .5474 L
.37134 .53951 L
.36971 .53386 L
.36678 .52031 L
.36534 .50677 L
.36534 .49323 L
.36678 .47969 L
.36971 .46614 L
.37134 .46049 L
.3742 .4526 L
.38036 .43906 L
.38489 .43102 L
.38841 .42551 L
.39843 .41227 L
.39868 .41197 L
.41174 .39843 L
.41197 .39822 L
.42551 .38721 L
.42882 .38489 L
.43906 .37858 L
.4526 .37191 L
.45389 .37134 L
F
0 g
.46614 .36703 m
.47969 .36383 L
.49323 .36224 L
.50677 .36224 L
.52031 .36383 L
.53386 .36703 L
.54611 .37134 L
.5474 .37191 L
.56094 .37858 L
.57118 .38489 L
.57449 .38721 L
.58803 .39822 L
.58826 .39843 L
.60132 .41197 L
.60157 .41227 L
.61159 .42551 L
.61511 .43102 L
.61964 .43906 L
.6258 .4526 L
.62866 .46049 L
.63029 .46614 L
.63322 .47969 L
.63466 .49323 L
.63466 .50677 L
.63322 .52031 L
.63029 .53386 L
.62866 .53951 L
.6258 .5474 L
.61964 .56094 L
.61511 .56898 L
.61159 .57449 L
.60157 .58773 L
.60132 .58803 L
.58826 .60157 L
.58803 .60178 L
.57449 .61279 L
.57118 .61511 L
.56094 .62142 L
.5474 .62809 L
.54611 .62866 L
.53386 .63297 L
.52031 .63617 L
.50677 .63776 L
.49323 .63776 L
.47969 .63617 L
.46614 .63297 L
.45389 .62866 L
.4526 .62809 L
.43906 .62142 L
.42882 .61511 L
Mistroke
.42551 .61279 L
.41197 .60178 L
.41174 .60157 L
.39868 .58803 L
.39843 .58773 L
.38841 .57449 L
.38489 .56898 L
.38036 .56094 L
.3742 .5474 L
.37134 .53951 L
.36971 .53386 L
.36678 .52031 L
.36534 .50677 L
.36534 .49323 L
.36678 .47969 L
.36971 .46614 L
.37134 .46049 L
.3742 .4526 L
.38036 .43906 L
.38489 .43102 L
.38841 .42551 L
.39843 .41227 L
.39868 .41197 L
.41174 .39843 L
.41197 .39822 L
.42551 .38721 L
.42882 .38489 L
.43906 .37858 L
.4526 .37191 L
.45389 .37134 L
.46614 .36703 L
Mfstroke
.733 g
.46614 .39457 m
.47969 .3911 L
.49323 .38938 L
.50677 .38938 L
.52031 .3911 L
.53386 .39457 L
.54427 .39843 L
.5474 .39989 L
.56094 .40728 L
.56788 .41197 L
.57449 .41716 L
.5835 .42551 L
.58803 .43044 L
.59484 .43906 L
.60157 .44963 L
.60316 .4526 L
.60905 .46614 L
.61283 .47969 L
.61468 .49323 L
.61468 .50677 L
.61283 .52031 L
.60905 .53386 L
.60316 .5474 L
.60157 .55037 L
.59484 .56094 L
.58803 .56956 L
.5835 .57449 L
.57449 .58284 L
.56788 .58803 L
.56094 .59272 L
.5474 .60011 L
.54427 .60157 L
.53386 .60543 L
.52031 .6089 L
.50677 .61062 L
.49323 .61062 L
.47969 .6089 L
.46614 .60543 L
.45573 .60157 L
.4526 .60011 L
.43906 .59272 L
.43212 .58803 L
.42551 .58284 L
.4165 .57449 L
.41197 .56956 L
.40516 .56094 L
.39843 .55037 L
.39684 .5474 L
.39095 .53386 L
.38717 .52031 L
.38532 .50677 L
.38532 .49323 L
.38717 .47969 L
.39095 .46614 L
.39684 .4526 L
.39843 .44963 L
.40516 .43906 L
.41197 .43044 L
.4165 .42551 L
.42551 .41716 L
.43212 .41197 L
.43906 .40728 L
.4526 .39989 L
.45573 .39843 L
F
0 g
.46614 .39457 m
.47969 .3911 L
.49323 .38938 L
.50677 .38938 L
.52031 .3911 L
.53386 .39457 L
.54427 .39843 L
.5474 .39989 L
.56094 .40728 L
.56788 .41197 L
.57449 .41716 L
.5835 .42551 L
.58803 .43044 L
.59484 .43906 L
.60157 .44963 L
.60316 .4526 L
.60905 .46614 L
.61283 .47969 L
.61468 .49323 L
.61468 .50677 L
.61283 .52031 L
.60905 .53386 L
.60316 .5474 L
.60157 .55037 L
.59484 .56094 L
.58803 .56956 L
.5835 .57449 L
.57449 .58284 L
.56788 .58803 L
.56094 .59272 L
.5474 .60011 L
.54427 .60157 L
.53386 .60543 L
.52031 .6089 L
.50677 .61062 L
.49323 .61062 L
.47969 .6089 L
.46614 .60543 L
.45573 .60157 L
.4526 .60011 L
.43906 .59272 L
.43212 .58803 L
.42551 .58284 L
.4165 .57449 L
.41197 .56956 L
.40516 .56094 L
.39843 .55037 L
.39684 .5474 L
.39095 .53386 L
.38717 .52031 L
Mistroke
.38532 .50677 L
.38532 .49323 L
.38717 .47969 L
.39095 .46614 L
.39684 .4526 L
.39843 .44963 L
.40516 .43906 L
.41197 .43044 L
.4165 .42551 L
.42551 .41716 L
.43212 .41197 L
.43906 .40728 L
.4526 .39989 L
.45573 .39843 L
.46614 .39457 L
Mfstroke
.8 g
.46614 .42038 m
.47969 .4166 L
.49323 .41475 L
.50677 .41475 L
.52031 .4166 L
.53386 .42038 L
.54593 .42551 L
.5474 .42632 L
.56094 .4349 L
.56609 .43906 L
.57449 .44736 L
.57877 .4526 L
.58712 .46614 L
.58803 .46774 L
.59229 .47969 L
.59476 .49323 L
.59476 .50677 L
.59229 .52031 L
.58803 .53226 L
.58712 .53386 L
.57877 .5474 L
.57449 .55264 L
.56609 .56094 L
.56094 .5651 L
.5474 .57368 L
.54593 .57449 L
.53386 .57962 L
.52031 .5834 L
.50677 .58525 L
.49323 .58525 L
.47969 .5834 L
.46614 .57962 L
.45407 .57449 L
.4526 .57368 L
.43906 .5651 L
.43391 .56094 L
.42551 .55264 L
.42123 .5474 L
.41288 .53386 L
.41197 .53226 L
.40771 .52031 L
.40524 .50677 L
.40524 .49323 L
.40771 .47969 L
.41197 .46774 L
.41288 .46614 L
.42123 .4526 L
.42551 .44736 L
.43391 .43906 L
.43906 .4349 L
.4526 .42632 L
.45407 .42551 L
F
0 g
.46614 .42038 m
.47969 .4166 L
.49323 .41475 L
.50677 .41475 L
.52031 .4166 L
.53386 .42038 L
.54593 .42551 L
.5474 .42632 L
.56094 .4349 L
.56609 .43906 L
.57449 .44736 L
.57877 .4526 L
.58712 .46614 L
.58803 .46774 L
.59229 .47969 L
.59476 .49323 L
.59476 .50677 L
.59229 .52031 L
.58803 .53226 L
.58712 .53386 L
.57877 .5474 L
.57449 .55264 L
.56609 .56094 L
.56094 .5651 L
.5474 .57368 L
.54593 .57449 L
.53386 .57962 L
.52031 .5834 L
.50677 .58525 L
.49323 .58525 L
.47969 .5834 L
.46614 .57962 L
.45407 .57449 L
.4526 .57368 L
.43906 .5651 L
.43391 .56094 L
.42551 .55264 L
.42123 .5474 L
.41288 .53386 L
.41197 .53226 L
.40771 .52031 L
.40524 .50677 L
.40524 .49323 L
.40771 .47969 L
.41197 .46774 L
.41288 .46614 L
.42123 .4526 L
.42551 .44736 L
.43391 .43906 L
.43906 .4349 L
Mistroke
.4526 .42632 L
.45407 .42551 L
.46614 .42038 L
Mfstroke
.867 g
.49323 .43808 m
.50677 .43808 L
.51503 .43906 L
.52031 .44009 L
.53386 .44434 L
.5474 .45146 L
.54909 .4526 L
.56094 .46317 L
.56334 .46614 L
.57116 .47969 L
.57449 .49161 L
.57472 .49323 L
.57472 .50677 L
.57449 .50839 L
.57116 .52031 L
.56334 .53386 L
.56094 .53683 L
.54909 .5474 L
.5474 .54854 L
.53386 .55566 L
.52031 .55991 L
.51503 .56094 L
.50677 .56192 L
.49323 .56192 L
.48497 .56094 L
.47969 .55991 L
.46614 .55566 L
.4526 .54854 L
.45091 .5474 L
.43906 .53683 L
.43666 .53386 L
.42884 .52031 L
.42551 .50839 L
.42528 .50677 L
.42528 .49323 L
.42551 .49161 L
.42884 .47969 L
.43666 .46614 L
.43906 .46317 L
.45091 .4526 L
.4526 .45146 L
.46614 .44434 L
.47969 .44009 L
.48497 .43906 L
F
0 g
.49323 .43808 m
.50677 .43808 L
.51503 .43906 L
.52031 .44009 L
.53386 .44434 L
.5474 .45146 L
.54909 .4526 L
.56094 .46317 L
.56334 .46614 L
.57116 .47969 L
.57449 .49161 L
.57472 .49323 L
.57472 .50677 L
.57449 .50839 L
.57116 .52031 L
.56334 .53386 L
.56094 .53683 L
.54909 .5474 L
.5474 .54854 L
.53386 .55566 L
.52031 .55991 L
.51503 .56094 L
.50677 .56192 L
.49323 .56192 L
.48497 .56094 L
.47969 .55991 L
.46614 .55566 L
.4526 .54854 L
.45091 .5474 L
.43906 .53683 L
.43666 .53386 L
.42884 .52031 L
.42551 .50839 L
.42528 .50677 L
.42528 .49323 L
.42551 .49161 L
.42884 .47969 L
.43666 .46614 L
.43906 .46317 L
.45091 .4526 L
.4526 .45146 L
.46614 .44434 L
.47969 .44009 L
.48497 .43906 L
.49323 .43808 L
s
.933 g
.47969 .46137 m
.49323 .45906 L
.50677 .45906 L
.52031 .46137 L
.53295 .46614 L
.53386 .46677 L
.5474 .47815 L
.54843 .47969 L
.55432 .49323 L
.55432 .50677 L
.54843 .52031 L
.5474 .52185 L
.53386 .53323 L
.53295 .53386 L
.52031 .53863 L
.50677 .54094 L
.49323 .54094 L
.47969 .53863 L
.46705 .53386 L
.46614 .53323 L
.4526 .52185 L
.45157 .52031 L
.44568 .50677 L
.44568 .49323 L
.45157 .47969 L
.4526 .47815 L
.46614 .46677 L
.46705 .46614 L
F
0 g
.47969 .46137 m
.49323 .45906 L
.50677 .45906 L
.52031 .46137 L
.53295 .46614 L
.53386 .46677 L
.5474 .47815 L
.54843 .47969 L
.55432 .49323 L
.55432 .50677 L
.54843 .52031 L
.5474 .52185 L
.53386 .53323 L
.53295 .53386 L
.52031 .53863 L
.50677 .54094 L
.49323 .54094 L
.47969 .53863 L
.46705 .53386 L
.46614 .53323 L
.4526 .52185 L
.45157 .52031 L
.44568 .50677 L
.44568 .49323 L
.45157 .47969 L
.4526 .47815 L
.46614 .46677 L
.46705 .46614 L
.47969 .46137 L
s
1 g
.49323 .47743 m
.50677 .47743 L
.51733 .47969 L
.52031 .48077 L
.5331 .49323 L
.5331 .50677 L
.52031 .51923 L
.51733 .52031 L
.50677 .52257 L
.49323 .52257 L
.48267 .52031 L
.47969 .51923 L
.4669 .50677 L
.4669 .49323 L
.47969 .48077 L
.48267 .47969 L
F
0 g
.49323 .47743 m
.50677 .47743 L
.51733 .47969 L
.52031 .48077 L
.5331 .49323 L
.5331 .50677 L
.52031 .51923 L
.51733 .52031 L
.50677 .52257 L
.49323 .52257 L
.48267 .52031 L
.47969 .51923 L
.4669 .50677 L
.4669 .49323 L
.47969 .48077 L
.48267 .47969 L
.49323 .47743 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.0813283 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00657895 0.0657895 0.00657895 0.0657895 [
[ 0 0 0 0 ]
[ 1 .14474 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .14474 L
0 .14474 L
closepath
clip
newpath
0 g
.00658 .00658 m
.00658 .07237 L
.07237 .07237 L
.07237 .00658 L
F
gsave
.03947 .07237 -67.125 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
71.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.071 g
.07237 .00658 m
.07237 .07237 L
.13816 .07237 L
.13816 .00658 L
F
.143 g
.13816 .00658 m
.13816 .07237 L
.20395 .07237 L
.20395 .00658 L
F
.214 g
.20395 .00658 m
.20395 .07237 L
.26974 .07237 L
.26974 .00658 L
F
.286 g
.26974 .00658 m
.26974 .07237 L
.33553 .07237 L
.33553 .00658 L
F
.357 g
.33553 .00658 m
.33553 .07237 L
.40132 .07237 L
.40132 .00658 L
F
.429 g
.40132 .00658 m
.40132 .07237 L
.46711 .07237 L
.46711 .00658 L
F
.5 g
.46711 .00658 m
.46711 .07237 L
.53289 .07237 L
.53289 .00658 L
F
.571 g
.53289 .00658 m
.53289 .07237 L
.59868 .07237 L
.59868 .00658 L
F
.643 g
.59868 .00658 m
.59868 .07237 L
.66447 .07237 L
.66447 .00658 L
F
.714 g
.66447 .00658 m
.66447 .07237 L
.73026 .07237 L
.73026 .00658 L
F
.786 g
.73026 .00658 m
.73026 .07237 L
.79605 .07237 L
.79605 .00658 L
F
.857 g
.79605 .00658 m
.79605 .07237 L
.86184 .07237 L
.86184 .00658 L
F
.929 g
.86184 .00658 m
.86184 .07237 L
.92763 .07237 L
.92763 .00658 L
F
1 g
.92763 .00658 m
.92763 .07237 L
.99342 .07237 L
.99342 .00658 L
F
0 g
gsave
.96053 .07237 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(350.) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool7000000H04Q8B1`0T92@603Hf=PL0BDU9
1P1KFe/706e]K@H0Ogmo1`2BTY860:BTY0L0][Jf1P39bLT70=_Kf`L0kNg]DP3oool005L0oooo1`00
0006018B4PL092@T1P0f=SH704U9B@H0Fe]K1`1]KFd607moO`L0TY:B1P2TY:@70;Jf]PH0bLW91`3K
fm/70>g]kE80oooo001G0?ooo`L000001P0B4Q8702@T90H0=SHf1`19BDT605]KF`L0KFe]1P1oOgl7
09:BTPH0Y:BT1`2f][H60<W9b@L0fm_K1`3]kNeB0?ooo`00E`3oool7000000H04Q8B1`0T92@603Hf
=PL0BDU91P1KFe/706e]K@H0Ogmo1`2BTY860:BTY0L0][Jf1P39bLT70=_Kf`L0kNg]DP3oool005L0
oooo1`000006018B4PL092@T1P0f=SH704U9B@H0Fe]K1`1]KFd607moO`L0TY:B1P2TY:@70;Jf]PH0
bLW91`3Kfm/70>g]kE80oooo001G0?ooo`L000001P0B4Q8702@T90H0=SHf1`19BDT605]KF`L0KFe]
1P1oOgl709:BTPH0Y:BT1`2f][H60<W9b@L0fm_K1`3]kNeB0?ooo`00E`3oool7000000H04Q8B1`0T
92@603Hf=PL0BDU91P1KFe/706e]K@H0Ogmo1`2BTY860:BTY0L0][Jf1P39bLT70=_Kf`L0kNg]DP3o
ool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool005L0oooo0`0000030?ooo`030000
003oool0oooo04d0oooo0`0000030?ooo`<000000`3oool3000000<0oooo00<000000?ooo`3oool0
@`3oool005H0oooo00D000000?ooo`3oool0oooo0000001A0?ooo`070000003oool0oooo0?ooo`00
0000oooo000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0AP3oool005H0
oooo00D000000?ooo`3oool0oooo0000001E0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`0000000`3oool00`000000oooo0?ooo`160?ooo`00EP3oool01@000000oooo0?ooo`3oool00000
05D0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000030?ooo`030000003oool0oooo
04H0oooo001F0?ooo`050000003oool0oooo0?ooo`000000D`3oool200000080oooo100000020?oo
o`050000003oool0oooo0?ooo`000000B03oool005H0oooo00D000000?ooo`3oool0oooo0000001E
0?ooo`030000003oool0000000D0oooo00D000000?ooo`3oool0oooo000000180?ooo`00EP3oool0
1@000000oooo0?ooo`3oool000000540oooo00L000000?ooo`3oool0oooo0000003oool0000000D0
oooo00D000000?ooo`3oool0oooo000000180?ooo`00E`3oool3000005<0oooo0`0000020?ooo`D0
00000P3oool3000004T0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?oo
o`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?oo
o`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo000N0?ooo`D00000=03oool0
0`000000oooo0?ooo`0`0?ooo`<00000=@3oool00`000000oooo0?ooo`0b0?ooo`D000002@3oool0
01h0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo
0?ooo`000000=03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00/0oooo000H0?oo
o`@000000`3oool00`000000oooo0?ooo`0]0?ooo`@00000103oool00`000000oooo0?ooo`0_0?oo
o`050000003oool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0c0?ooo`030000003oool0
oooo00X0oooo000P0?ooo`800000=@3oool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo
0?ooo`000000=03oool00`000000oooo0?ooo`0d0?ooo`8000002P3oool00280oooo00<000000?oo
o`3oool0<P3oool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000=03oool0
0`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool0;`3oool01@000000oooo0?ooo`3oool0000003@0oooo00<00000
0?ooo`3oool0=P3oool00`000000oooo0?ooo`070?ooo`007P3oool01@000000oooo0?ooo`3oool0
000003<0oooo0P00000a0?ooo`050000003oool0oooo0?ooo`000000<`3oool2000003@0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`007`3oool3000003D0oooo00<000000?ooo`3oool0<03o
ool3000003D0oooo00<000000?ooo`3oool0<`3oool3000000X0oooo003o0?ooo`H0oooo003o0?oo
o`H0oooo000I0?ooonH000001P3oool001T0oooo00D000000?ooo`3oool0oooo0000000f0?ooo`03
0000003oool0oooo03@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0103oool000l0oooo1@0000050?ooo`030000
003oool0oooo0>80oooo00<000000?ooo`3oool0103oool000l0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo00@0oooo00090?ooo`@000000`3oool0
0`000000oooo0?ooo`060?ooo`800000h@3oool3000000H0oooo000A0?ooo`8000001P3oool01000
0000oooo0?ooo`3ooooL000000D0oooo00<000000?ooo`3oool0103oool001<0oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`3ooooL000000D0oooo00<000000?ooo`3oool0103oool0
01<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3ooooL000000D0oooo00<00000
0?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0
oooo0?ooom`000001@3oool00`000000oooo0?ooo`040?ooo`00403oool3000000H0oooo00@00000
0?ooo`3oool0oooog00000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooom`000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oooL000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog000
00050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`000001@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL000000D0oooo00<0
00000?ooo`3oool0103oool001T0oooo0P0000020?ooom`00000103oool2000000H0oooo000I0?oo
o`040000003oool0oooo0?ooom`000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooooL000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooog00000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooom`000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomQ
000001/04A4AH00000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oooe`000009@0A4A5K000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0ooooF@00000/014A4EL000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooomF000003804A4AE00000050?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?oooe<00000>00A4A5A000000D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0ooooD000000n014A4Dh000001@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool200000080ooooCP00000H014A4A800000600A4A5<000000@0oooo0P0000060?oo
o`006@3oool010000000oooo0?ooo`3ooom<000001<04A4A1`00000B028R8PH00000500A4A5:0000
00D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooBP00000B014A
4@<000007`0R8R83000001<04A4AB00000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooodP000004@0A4A43000002D08R8R1000000A014A4DH000001@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom6000001004A4A0`00000/028R
8P<00000400A4A54000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0ooooA@00000?014A4@800000<P0R8R82000000l04A4A@`0000050?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?oood<000003`0A4A42000003H08R8R0P00000?014A
4D4000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom10000
00l04A4A0P00000G028R8P`000005`0R8R82000000h04A4A@00000050?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooocl000003P0A4A43000001808R8R1`00000<03<c
<`H000004`0R8R82000000h04A4A?P0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooocl000003@0A4A400`0000008R8R028R8P0@028R8P<000006@0c<c<40000
01408R8R0P00000=014A4Cd000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3oooln000000d04A4A00<00000028R8P0R8R803P0R8R8300000200<c<c0P00000A028R
8P030000000A4A404A4A00/04A4A?00000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`80
00000P3oooll000000d04A4A0P00000>028R8P<000009@0c<c<4000000h08R8R0P00000<014A4C/0
0000103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?oooc/000003@0A4A400`000000
8R8R028R8P0;028R8P<00000;00c<c<3000000d08R8R00<00000014A4@0A4A402`0A4A4i000000D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo>P00000<014A4@80
0000300R8R8200000380<c<c0P00000<028R8P800000300A4A4h000000D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo>@00000;014A4@800000300R8R82000001P0
<c<c1P00000H03<c<`800000300R8R800`0000004A4A014A4@0:014A4CL000001@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolg000000`04A4A00<00000028R8P0R
8R802`0R8R800`000000<c<c03<c<`0A03<c<`L000001P14A4@7000001<0<c<c00<00000028R8P0R
8R802P0R8R800`0000004A4A014A4@0:014A4CH000001@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolg000000/04A4A00<00000028R8P0R8R802P0R8R82000000h0
<c<c1P00000D04A4A0D000003`0c<c<2000000/08R8R00<00000014A4@0A4A402P0A4A4e000000D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo=P00000;014A4@03
0000000R8R808R8R00T08R8R0P00000=03<c<`<000007`14A4@3000000h0<c<c0P00000:028R8P80
00002`0A4A4d000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo=000000<014A4@030000000R8R808R8R00T08R8R00<0000003<c<`0c<c<0300c<c<00`000000
A4A404A4A00S04A4A08000003P0c<c<00`0000008R8R028R8P09028R8P030000000A4A404A4A00T0
4A4A<`0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc@0
00002`0A4A400`0000008R8R028R8P09028R8P030000000c<c<0<c<c00/0<c<c0P00000W04A4A0<0
00003@0c<c<00`0000008R8R028R8P09028R8P030000000A4A404A4A00T04A4A<P0000050?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc<000002`0A4A400`000000
8R8R028R8P08028R8P8000002`0c<c<3000002`0A4A40`00000;03<c<`8000002@0R8R82000000/0
4A4A<@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc80
00002`0A4A400`0000008R8R028R8P08028R8P030000000c<c<0<c<c00X0<c<c00<0000004A4A014
A4@0<014A4@00`000000<c<c03<c<`0:03<c<`030000000R8R808R8R00P08R8R00<00000014A4@0A
4A402@0A4A4`000000D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oooc400000
2`0A4A400`0000008R8R028R8P09028R8P030000000c<c<0<c<c00T0<c<c00<0000004A4A014A4@0
3`14A4@B00000140A4A400<0000003<c<`0c<c<02@0c<c<00`0000008R8R028R8P09028R8P030000
000A4A404A4A00T04A4A;`0000040?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo
<@00000:014A4@030000000R8R808R8R00P08R8R0P00000:03<c<`8000003P14A4@400000180EEEE
0`00000?04A4A08000002P0c<c<2000000T08R8R0P00000:014A4Bl000001@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool`000000X04A4A00<00000028R8P0R8R80
200R8R800`000000<c<c03<c<`0803<c<`8000003014A4@4000001T0EEEE1000000=04A4A0800000
2P0c<c<00`0000008R8R028R8P08028R8P030000000A4A404A4A00P04A4A;P0000050?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobl000002P0A4A400`0000008R8R
028R8P08028R8P030000000c<c<0<c<c00P0<c<c00<0000004A4A014A4@02P14A4@200000240EEEE
0P00000=04A4A0030000000c<c<0<c<c00P0<c<c00<00000028R8P0R8R80200R8R800`0000004A4A
014A4@08014A4Bd000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3oool^000000X04A4A00<00000028R8P0R8R802@0R8R800`000000<c<c03<c<`0703<c<`030000
0014A4@0A4A400T0A4A40P00000U05EEE@8000003014A4@00`000000<c<c03<c<`0803<c<`030000
000R8R808R8R00P08R8R00<00000014A4@0A4A40200A4A4/000000D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo;P00000:014A4@030000000R8R808R8R00P08R8R
00<0000003<c<`0c<c<01`0c<c<00`000000A4A404A4A00904A4A0030000001EEED0EEEE02L0EEEE
0P00000;04A4A0030000000c<c<0<c<c00L0<c<c00<00000028R8P0R8R80200R8R800`0000004A4A
014A4@08014A4B`000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3oool]000000X04A4A00<00000028R8P0R8R801`0R8R82000000T0<c<c00<0000004A4A014A4@0
2014A4@2000002`0EEEE0P00000:04A4A0030000000c<c<0<c<c00L0<c<c00<00000028R8P0R8R80
1`0R8R800`0000004A4A014A4@09014A4B/000001@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3oool/000000X04A4A00<00000028R8P0R8R801`0R8R800`000000<c<c
03<c<`0803<c<`0300000014A4@0A4A400L0A4A40P00000B05EEE@`000004P1EEED2000000T0A4A4
00<0000003<c<`0c<c<01`0c<c<00`0000008R8R028R8P07028R8P030000000A4A404A4A00T04A4A
:P0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob`00000
2@0A4A42000000T08R8R00<0000003<c<`0c<c<01`0c<c<00`000000A4A404A4A00704A4A0030000
001EEED0EEEE00d0EEEE1@00000<06IVIPD000003`1EEED00`000000A4A404A4A00704A4A0030000
000c<c<0<c<c00L0<c<c00<00000028R8P0R8R801`0R8R82000000T04A4A:P0000050?ooo`030000
003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo
:`00000:014A4@030000000R8R808R8R00H08R8R0P00000803<c<`8000002014A4@2000000`0EEEE
1000000F06IVIP<00000301EEED2000000T0A4A40P00000803<c<`030000000R8R808R8R00L08R8R
00<00000014A4@0A4A40200A4A4Y000000D0oooo00<000000?ooo`3oool0103oool00140oooo00<0
00000?ooo`3oool01@3oool010000000oooo0?ooo`3oool[000000T04A4A00<00000028R8P0R8R80
1P0R8R800`000000<c<c03<c<`0703<c<`0300000014A4@0A4A400L0A4A400<0000005EEE@1EEED0
2P1EEED2000001d0IVIV0P00000<05EEE@8000002@14A4@00`000000<c<c03<c<`0603<c<`030000
000R8R808R8R00L08R8R00<00000014A4@0A4A40200A4A4X000000D0oooo00<000000?ooo`3oool0
103oool000T0oooo100000040?ooo`030000003oool0oooo00D0oooo0P0000020?ooobX000002P0A
4A400`0000008R8R028R8P06028R8P030000000c<c<0<c<c00L0<c<c00<0000004A4A014A4@01P14
A4@00`000000EEEE05EEE@0905EEE@8000008@1VIVH2000000`0EEEE00<0000004A4A014A4@01P14
A4@00`000000<c<c03<c<`0603<c<`030000000R8R808R8R00L08R8R00<00000014A4@0A4A40200A
4A4X000000<0oooo0`0000060?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0
oooo0?ooobT000002P0A4A400`0000008R8R028R8P06028R8P030000000c<c<0<c<c00L0<c<c00<0
000004A4A014A4@01P14A4@00`000000EEEE05EEE@0805EEE@8000009@1VIVH3000000T0EEEE0P00
000804A4A0030000000c<c<0<c<c00H0<c<c00<00000028R8P0R8R801`0R8R800`0000004A4A014A
4@08014A4BL000001@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`05
0?ooo`040000003oool0oooo0?ooobP000002P0A4A400`0000008R8R028R8P06028R8P030000000c
<c<0<c<c00L0<c<c00<0000004A4A014A4@01P14A4@00`000000EEEE05EEE@0705EEE@800000:P1V
IVH2000000T0EEEE00<0000004A4A014A4@01P14A4@00`000000<c<c03<c<`0603<c<`030000000R
8R808R8R00L08R8R00<00000014A4@0A4A401`0A4A4W000000D0oooo00<000000?ooo`3oool0103o
ool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolX000000X04A4A00<0
0000028R8P0R8R801P0R8R800`000000<c<c03<c<`0603<c<`0300000014A4@0A4A400H0A4A400<0
000005EEE@1EEED01`1EEED00`000000IVIV06IVIP0?06IVIP`000004@1VIVH00`000000EEEE05EE
E@0705EEE@0300000014A4@0A4A400H0A4A400<0000003<c<`0c<c<01P0c<c<00`0000008R8R028R
8P07028R8P030000000A4A404A4A00L04A4A9P0000050?ooo`030000003oool0oooo00@0oooo000@
0?ooo`8000001`3oool010000000oooo0?ooo`3ooolW000000X04A4A00<00000028R8P0R8R801P0R
8R800`000000<c<c03<c<`0603<c<`0300000014A4@0A4A400H0A4A400<0000005EEE@1EEED01P1E
EED2000000l0IVIV0`00000<07MgM`<000003P1VIVH2000000T0EEEE00<0000004A4A014A4@01P14
A4@00`000000<c<c03<c<`0503<c<`030000000R8R808R8R00L08R8R00<00000014A4@0A4A401`0A
4A4V000000D0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool0
10000000oooo0?ooo`3ooolW000000T04A4A00<00000028R8P0R8R801P0R8R800`000000<c<c03<c
<`0603<c<`0300000014A4@0A4A400H0A4A400<0000005EEE@1EEED01P1EEED00`000000IVIV06IV
IP0;06IVIP@000004P1gMgL3000000d0IVIV0P00000805EEE@0300000014A4@0A4A400H0A4A400<0
000003<c<`0c<c<01@0c<c<00`0000008R8R028R8P06028R8P030000000A4A404A4A00P04A4A9@00
00050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobL000002@0A
4A400`0000008R8R028R8P06028R8P030000000c<c<0<c<c00D0<c<c00<0000004A4A014A4@01P14
A4@00`000000EEEE05EEE@0605EEE@030000001VIVH0IVIV00T0IVIV0`00000I07MgM`<00000301V
IVH00`000000EEEE05EEE@0605EEE@0300000014A4@0A4A400D0A4A400<0000003<c<`0c<c<01@0c
<c<00`0000008R8R028R8P07028R8P030000000A4A404A4A00P04A4A900000050?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobH000002@0A4A400`0000008R8R028R
8P06028R8P030000000c<c<0<c<c00H0<c<c00<0000004A4A014A4@01@14A4@00`000000EEEE05EE
E@0605EEE@030000001VIVH0IVIV00P0IVIV0P00000O07MgM`8000002P1VIVH2000000P0EEEE00<0
000004A4A014A4@01@14A4@00`000000<c<c03<c<`0503<c<`8000001`0R8R800`0000004A4A014A
4@08014A4B@000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolU000000X04A4A00<00000028R8P0R8R801@0R8R800`000000<c<c03<c<`0603<c<`0300000014
A4@0A4A400H0A4A400<0000005EEE@1EEED01@1EEED00`000000IVIV06IVIP0706IVIP8000008`1g
MgL2000000X0IVIV00<0000005EEE@1EEED01P1EEED00`000000A4A404A4A00504A4A0030000000c
<c<0<c<c00D0<c<c00<00000028R8P0R8R801P0R8R800`0000004A4A014A4@07014A4B@000001@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolU000000X04A4A00<0
0000028R8P0R8R801@0R8R800`000000<c<c03<c<`0503<c<`0300000014A4@0A4A400D0A4A40P00
000705EEE@030000001VIVH0IVIV00L0IVIV00<0000007MgM`1gMgL09@1gMgL2000000T0IVIV00<0
000005EEE@1EEED01@1EEED00`000000A4A404A4A00504A4A0030000000c<c<0<c<c00H0<c<c00<0
0000028R8P0R8R801P0R8R800`0000004A4A014A4@07014A4B<000001@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolT000000X04A4A00<00000028R8P0R8R801@0R
8R800`000000<c<c03<c<`0503<c<`0300000014A4@0A4A400D0A4A400<0000005EEE@1EEED01P1E
EED00`000000IVIV06IVIP0606IVIP8000003`1gMgL<000000l0MgMg0P00000806IVIP030000001E
EED0EEEE00D0EEEE00<0000004A4A014A4@01@14A4@00`000000<c<c03<c<`0503<c<`030000000R
8R808R8R00H08R8R00<00000014A4@0A4A401`0A4A4S000000D0oooo00<000000?ooo`3oool0103o
ool001T0oooo0P0000020?ooob@000002@0A4A400`0000008R8R028R8P06028R8P030000000c<c<0
<c<c00D0<c<c00<0000004A4A014A4@01@14A4@00`000000EEEE05EEE@0505EEE@030000001VIVH0
IVIV00H0IVIV00<0000007MgM`1gMgL0301gMgL3000000`0R8R80`00000>07MgM`030000001VIVH0
IVIV00H0IVIV00<0000005EEE@1EEED01@1EEED00`000000A4A404A4A00504A4A0030000000c<c<0
<c<c00D0<c<c00<00000028R8P0R8R801@0R8R800`0000004A4A014A4@08014A4B800000103oool2
000000H0oooo000I0?ooo`040000003oool0oooo0?ooob<000002P0A4A400`0000008R8R028R8P05
028R8P030000000c<c<0<c<c00D0<c<c00<0000004A4A014A4@01@14A4@00`000000EEEE05EEE@05
05EEE@030000001VIVH0IVIV00H0IVIV00<0000007MgM`1gMgL02P1gMgL300000180R8R80`00000<
07MgM`030000001VIVH0IVIV00H0IVIV00<0000005EEE@1EEED0101EEED00`000000A4A404A4A005
04A4A0030000000c<c<0<c<c00D0<c<c00<00000028R8P0R8R801P0R8R800`0000004A4A014A4@07
014A4B8000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolS
000000T04A4A00<00000028R8P0R8R801P0R8R800`000000<c<c03<c<`0503<c<`0300000014A4@0
A4A400@0A4A40P00000605EEE@030000001VIVH0IVIV00H0IVIV00<0000007MgM`1gMgL0201gMgL3
000001P0R8R80P00000;07MgM`030000001VIVH0IVIV00H0IVIV00<0000005EEE@1EEED0101EEED2
000000H0A4A400<0000003<c<`0c<c<01@0c<c<00`0000008R8R028R8P05028R8P030000000A4A40
4A4A00P04A4A8@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooob<000002@0A4A400`0000008R8R028R8P05028R8P030000000c<c<0<c<c00D0<c<c00<00000
04A4A014A4@01014A4@00`000000EEEE05EEE@0605EEE@030000001VIVH0IVIV00D0IVIV00<00000
07MgM`1gMgL01`1gMgL2000001d0R8R80P00000:07MgM`030000001VIVH0IVIV00H0IVIV00<00000
05EEE@1EEED01@1EEED00`000000A4A404A4A00404A4A0030000000c<c<0<c<c00@0<c<c00<00000
028R8P0R8R801P0R8R800`0000004A4A014A4@07014A4B4000001@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolR000000X04A4A00<00000028R8P0R8R801@0R8R80
0`000000<c<c03<c<`0403<c<`0300000014A4@0A4A400D0A4A400<0000005EEE@1EEED01@1EEED0
0`000000IVIV06IVIP0406IVIP800000201gMgL200000240R8R80P00000907MgM`030000001VIVH0
IVIV00D0IVIV00<0000005EEE@1EEED01@1EEED00`000000A4A404A4A00404A4A0030000000c<c<0
<c<c00D0<c<c00<00000028R8P0R8R801P0R8R800`0000004A4A014A4@07014A4B0000001@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolR000000T04A4A00<00000
028R8P0R8R801@0R8R800`000000<c<c03<c<`0503<c<`0300000014A4@0A4A400@0A4A400<00000
05EEE@1EEED01@1EEED00`000000IVIV06IVIP0406IVIP030000001gMgL0MgMg00L0MgMg00<00000
08R8R028R8P08`28R8P2000000P0MgMg00<0000006IVIP1VIVH01@1VIVH00`000000EEEE05EEE@05
05EEE@0300000014A4@0A4A400@0A4A400<0000003<c<`0c<c<0100c<c<00`0000008R8R028R8P06
028R8P030000000A4A404A4A00L04A4A800000050?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooob8000002@0A4A400`0000008R8R028R8P05028R8P030000000c<c<0
<c<c00@0<c<c00<0000004A4A014A4@01014A4@00`000000EEEE05EEE@0505EEE@030000001VIVH0
IVIV00D0IVIV00<0000007MgM`1gMgL01P1gMgL00`000000R8R808R8R00<08R8R0`000003@28R8P2
000000P0MgMg00<0000006IVIP1VIVH01@1VIVH00`000000EEEE05EEE@0405EEE@0300000014A4@0
A4A400@0A4A400<0000003<c<`0c<c<01@0c<c<00`0000008R8R028R8P05028R8P030000000A4A40
4A4A00L04A4A800000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooob4000002@0A4A400`0000008R8R028R8P05028R8P030000000c<c<0<c<c00D0<c<c00<00000
04A4A014A4@01014A4@00`000000EEEE05EEE@0505EEE@030000001VIVH0IVIV00@0IVIV00<00000
07MgM`1gMgL01@1gMgL2000000`0R8R80`00000<09VIV@<000003028R8P2000000L0MgMg00<00000
06IVIP1VIVH0101VIVH00`000000EEEE05EEE@0505EEE@0300000014A4@0A4A400@0A4A400<00000
03<c<`0c<c<0100c<c<00`0000008R8R028R8P06028R8P030000000A4A404A4A00L04A4A7`000005
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob4000002@0A4A40
0`0000008R8R028R8P05028R8P030000000c<c<0<c<c00@0<c<c00<0000004A4A014A4@01014A4@0
0`000000EEEE05EEE@0405EEE@8000001P1VIVH00`000000MgMg07MgM`0507MgM`0300000028R8P0
R8R800P0R8R81000000B09VIV@@000002P28R8P00`000000MgMg07MgM`0507MgM`030000001VIVH0
IVIV00@0IVIV00<0000005EEE@1EEED0101EEED00`000000A4A404A4A00404A4A0030000000c<c<0
<c<c00D0<c<c00<00000028R8P0R8R801@0R8R800`0000004A4A014A4@07014A4Al000001@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolQ000000T04A4A00<00000
028R8P0R8R801@0R8R800`000000<c<c03<c<`0403<c<`0300000014A4@0A4A400@0A4A400<00000
05EEE@1EEED00`1EEED00`000000IVIV06IVIP0506IVIP030000001gMgL0MgMg00D0MgMg00<00000
08R8R028R8P01`28R8P2000001X0VIVI00<0000008R8R028R8P02028R8P00`000000MgMg07MgM`05
07MgM`030000001VIVH0IVIV00@0IVIV00<0000005EEE@1EEED0101EEED00`000000A4A404A4A004
04A4A0030000000c<c<0<c<c00@0<c<c00<00000028R8P0R8R801@0R8R800`0000004A4A014A4@07
014A4Al000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolP
000000T04A4A00<00000028R8P0R8R801@0R8R800`000000<c<c03<c<`0403<c<`0300000014A4@0
A4A400@0A4A400<0000005EEE@1EEED0101EEED00`000000IVIV06IVIP0406IVIP030000001gMgL0
MgMg00D0MgMg00<0000008R8R028R8P01P28R8P2000001d0VIVI0P00000908R8R0030000001gMgL0
MgMg00D0MgMg00<0000006IVIP1VIVH00`1VIVH00`000000EEEE05EEE@0405EEE@0300000014A4@0
A4A400@0A4A400<0000003<c<`0c<c<01@0c<c<00`0000008R8R028R8P05028R8P030000000A4A40
4A4A00H04A4A7`0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolP0000
00T04A4A00<00000028R8P0R8R801@0R8R800`000000<c<c03<c<`0403<c<`0300000014A4@0A4A4
00@0A4A400<0000005EEE@1EEED00`1EEED00`000000IVIV06IVIP0406IVIP030000001gMgL0MgMg
00D0MgMg00<0000008R8R028R8P01P28R8P00`000000VIVI09VIV@0O09VIV@8000002028R8P00`00
0000MgMg07MgM`0407MgM`030000001VIVH0IVIV00@0IVIV00<0000005EEE@1EEED0101EEED00`00
0000A4A404A4A00404A4A0030000000c<c<0<c<c00@0<c<c00<00000028R8P0R8R801@0R8R800`00
00004A4A014A4@07014A4Ah00000103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?oo
ob0000002@0A4A400`0000008R8R028R8P05028R8P030000000c<c<0<c<c00@0<c<c00<0000004A4
A014A4@00`14A4@00`000000EEEE05EEE@0405EEE@030000001VIVH0IVIV00@0IVIV00<0000007Mg
M`1gMgL0101gMgL00`000000R8R808R8R00508R8R08000003`2IVIT6000000l0VIVI00<0000008R8
R028R8P01P28R8P00`000000MgMg07MgM`0407MgM`030000001VIVH0IVIV00@0IVIV00<0000005EE
E@1EEED00`1EEED00`000000A4A404A4A00404A4A0030000000c<c<0<c<c00@0<c<c00<00000028R
8P0R8R801@0R8R800`0000004A4A014A4@07014A4Ah000001@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolO000000X04A4A00<00000028R8P0R8R80100R8R800`00
0000<c<c03<c<`0403<c<`0300000014A4@0A4A400@0A4A400<0000005EEE@1EEED0101EEED00`00
0000IVIV06IVIP0306IVIP030000001gMgL0MgMg00@0MgMg00<0000008R8R028R8P01@28R8P00`00
0000VIVI09VIV@0<09VIV@<000001P2ZZZX3000000d0VIVI0P00000708R8R0030000001gMgL0MgMg
00<0MgMg00<0000006IVIP1VIVH0101VIVH00`000000EEEE05EEE@0405EEE@0300000014A4@0A4A4
00@0A4A400<0000003<c<`0c<c<0100c<c<00`0000008R8R028R8P05028R8P030000000A4A404A4A
00L04A4A7@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
oal000002@0A4A400`0000008R8R028R8P05028R8P030000000c<c<0<c<c00@0<c<c00<0000004A4
A014A4@00`14A4@00`000000EEEE05EEE@0405EEE@030000001VIVH0IVIV00<0IVIV0P00000507Mg
M`0300000028R8P0R8R800D0R8R800<0000009VIV@2IVIT0202IVIT5000000`0ZZZZ1@00000:09VI
V@0300000028R8P0R8R800D0R8R800<0000007MgM`1gMgL00`1gMgL2000000D0IVIV00<0000005EE
E@1EEED00`1EEED00`000000A4A404A4A00404A4A0030000000c<c<0<c<c00@0<c<c00<00000028R
8P0R8R801@0R8R800`0000004A4A014A4@07014A4Ad000001@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolO000000T04A4A00<00000028R8P0R8R801@0R8R800`00
0000<c<c03<c<`0403<c<`0300000014A4@0A4A400<0A4A400<0000005EEE@1EEED0101EEED00`00
0000IVIV06IVIP0306IVIP030000001gMgL0MgMg00@0MgMg00<0000008R8R028R8P01028R8P00`00
0000VIVI09VIV@0709VIV@<00000502ZZZX2000000X0VIVI00<0000008R8R028R8P01028R8P00`00
0000MgMg07MgM`0407MgM`030000001VIVH0IVIV00@0IVIV00<0000005EEE@1EEED00`1EEED00`00
0000A4A404A4A00304A4A0030000000c<c<0<c<c00@0<c<c00<00000028R8P0R8R801@0R8R800`00
00004A4A014A4@07014A4Ad000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolO000000T04A4A00<00000028R8P0R8R80100R8R800`000000<c<c03<c<`0503<c
<`0300000014A4@0A4A400<0A4A400<0000005EEE@1EEED00`1EEED00`000000IVIV06IVIP0306IV
IP030000001gMgL0MgMg00@0MgMg00<0000008R8R028R8P01028R8P00`000000VIVI09VIV@0609VI
V@8000006@2ZZZX2000000T0VIVI00<0000008R8R028R8P01028R8P00`000000MgMg07MgM`0407Mg
M`030000001VIVH0IVIV00<0IVIV00<0000005EEE@1EEED00`1EEED00`000000A4A404A4A00404A4
A0030000000c<c<0<c<c00@0<c<c00<00000028R8P0R8R801@0R8R800`0000004A4A014A4@06014A
4Ad000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolN0000
00T04A4A00<00000028R8P0R8R801@0R8R800`000000<c<c03<c<`0403<c<`0300000014A4@0A4A4
00<0A4A400<0000005EEE@1EEED0101EEED00`000000IVIV06IVIP0306IVIP030000001gMgL0MgMg
00@0MgMg00<0000008R8R028R8P01028R8P00`000000VIVI09VIV@0509VIV@030000002ZZZX0ZZZZ
01/0ZZZZ0P00000809VIV@0300000028R8P0R8R800<0R8R800<0000007MgM`1gMgL0101gMgL00`00
0000IVIV06IVIP0406IVIP030000001EEED0EEEE00<0EEEE00<0000004A4A014A4@00`14A4@00`00
0000<c<c03<c<`0403<c<`030000000R8R808R8R00D08R8R00<00000014A4@0A4A401P0A4A4M0000
00D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7P000009014A
4@030000000R8R808R8R00D08R8R00<0000003<c<`0c<c<0100c<c<00`000000A4A404A4A00304A4
A0030000001EEED0EEEE00<0EEEE00<0000006IVIP1VIVH00`1VIVH00`000000MgMg07MgM`0407Mg
M`0300000028R8P0R8R800<0R8R80P00000609VIV@800000802ZZZX00`000000VIVI09VIV@0509VI
V@8000001@28R8P00`000000MgMg07MgM`0307MgM`030000001VIVH0IVIV00@0IVIV00<0000005EE
E@1EEED00`1EEED00`000000A4A404A4A00304A4A0030000000c<c<0<c<c00@0<c<c00<00000028R
8P0R8R801@0R8R800`0000004A4A014A4@06014A4Ad000001@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolN000000T04A4A00<00000028R8P0R8R801@0R8R800`00
0000<c<c03<c<`0303<c<`0300000014A4@0A4A400<0A4A400<0000005EEE@1EEED00`1EEED00`00
0000IVIV06IVIP0406IVIP030000001gMgL0MgMg00<0MgMg00<0000008R8R028R8P00`28R8P00`00
0000VIVI09VIV@0509VIV@030000002ZZZX0ZZZZ00X0ZZZZ3000000;0:ZZZP030000002IVIT0VIVI
00H0VIVI00<0000008R8R028R8P00`28R8P00`000000MgMg07MgM`0307MgM`030000001VIVH0IVIV
00<0IVIV00<0000005EEE@1EEED00`1EEED00`000000A4A404A4A00404A4A0030000000c<c<0<c<c
00<0<c<c00<00000028R8P0R8R801@0R8R800`0000004A4A014A4@06014A4Ad000001@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolN000000P04A4A00<00000028R
8P0R8R801@0R8R800`000000<c<c03<c<`0403<c<`0300000014A4@0A4A400<0A4A400<0000005EE
E@1EEED00`1EEED00`000000IVIV06IVIP0406IVIP030000001gMgL0MgMg00<0MgMg00<0000008R8
R028R8P00`28R8P00`000000VIVI09VIV@0409VIV@030000002ZZZX0ZZZZ00P0ZZZZ0`00000<0;^k
^`<000002@2ZZZX00`000000VIVI09VIV@0609VIV@0300000028R8P0R8R800<0R8R800<0000007Mg
M`1gMgL00`1gMgL00`000000IVIV06IVIP0306IVIP030000001EEED0EEEE00<0EEEE00<0000004A4
A014A4@00`14A4@00`000000<c<c03<c<`0403<c<`030000000R8R808R8R00D08R8R00<00000014A
4@0A4A401P0A4A4L000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo7P000008014A4@030000000R8R808R8R00D08R8R00<0000003<c<`0c<c<0100c<c<00`00
0000A4A404A4A00304A4A0030000001EEED0EEEE00<0EEEE00<0000006IVIP1VIVH00`1VIVH00`00
0000MgMg07MgM`0307MgM`0300000028R8P0R8R800<0R8R800<0000009VIV@2IVIT0102IVIT00`00
0000ZZZZ0:ZZZP060:ZZZP<000004P2k^k/2000000P0ZZZZ0P00000609VIV@0300000028R8P0R8R8
00<0R8R800<0000007MgM`1gMgL00`1gMgL00`000000IVIV06IVIP0306IVIP030000001EEED0EEEE
00<0EEEE00<0000004A4A014A4@00`14A4@00`000000<c<c03<c<`0403<c<`030000000R8R808R8R
00D08R8R00<00000014A4@0A4A401P0A4A4L000000D0oooo00<000000?ooo`3oool0103oool001T0
oooo0P0000020?oooad000002@0A4A400`0000008R8R028R8P05028R8P030000000c<c<0<c<c00@0
<c<c00<0000004A4A014A4@00`14A4@00`000000EEEE05EEE@0305EEE@030000001VIVH0IVIV0080
IVIV00<0000007MgM`1gMgL00`1gMgL00`000000R8R808R8R00308R8R0030000002IVIT0VIVI00@0
VIVI00<000000:ZZZP2ZZZX01@2ZZZX2000001L0^k^k0P0000080:ZZZP030000002IVIT0VIVI00@0
VIVI00<0000008R8R028R8P00`28R8P00`000000MgMg07MgM`0207MgM`030000001VIVH0IVIV00<0
IVIV00<0000005EEE@1EEED00`1EEED00`000000A4A404A4A00304A4A0030000000c<c<0<c<c00@0
<c<c00<00000028R8P0R8R801@0R8R800`0000004A4A014A4@06014A4A`00000103oool2000000H0
oooo000I0?ooo`040000003oool0oooo0?oooad000002@0A4A400`0000008R8R028R8P04028R8P03
0000000c<c<0<c<c00@0<c<c00<0000004A4A014A4@00`14A4@00`000000EEEE05EEE@0305EEE@03
0000001VIVH0IVIV00<0IVIV00<0000007MgM`1gMgL00`1gMgL00`000000R8R808R8R00308R8R003
0000002IVIT0VIVI00<0VIVI00<000000:ZZZP2ZZZX01@2ZZZX00`000000^k^k0;^k^`0I0;^k^`80
00001`2ZZZX00`000000VIVI09VIV@0309VIV@0300000028R8P0R8R800<0R8R800<0000007MgM`1g
MgL00`1gMgL00`000000IVIV06IVIP0306IVIP030000001EEED0EEEE00<0EEEE00<0000004A4A014
A4@00`14A4@00`000000<c<c03<c<`0403<c<`030000000R8R808R8R00@08R8R00<00000014A4@0A
4A401`0A4A4K000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo7@000008014A4@030000000R8R808R8R00D08R8R00<0000003<c<`0c<c<0100c<c<00`000000
A4A404A4A00304A4A0030000001EEED0EEEE00<0EEEE00<0000006IVIP1VIVH00P1VIVH00`000000
MgMg07MgM`0307MgM`0300000028R8P0R8R800<0R8R800<0000009VIV@2IVIT00`2IVIT00`000000
ZZZZ0:ZZZP040:ZZZP800000302k^k/6000000`0^k^k00<000000:ZZZP2ZZZX01@2ZZZX00`000000
VIVI09VIV@0309VIV@0300000028R8P0R8R800<0R8R800<0000007MgM`1gMgL00P1gMgL00`000000
IVIV06IVIP0306IVIP030000001EEED0EEEE00<0EEEE00<0000004A4A014A4@00`14A4@00`000000
<c<c03<c<`0403<c<`030000000R8R808R8R00@08R8R00<00000014A4@0A4A401`0A4A4K000000D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7@000008014A4@03
0000000R8R808R8R00D08R8R00<0000003<c<`0c<c<0100c<c<00`000000A4A404A4A00304A4A003
0000001EEED0EEEE00<0EEEE00<0000006IVIP1VIVH00P1VIVH00`000000MgMg07MgM`0307MgM`03
00000028R8P0R8R80080R8R800<0000009VIV@2IVIT00`2IVIT00`000000ZZZZ0:ZZZP040:ZZZP03
0000002k^k/0^k^k00T0^k^k0`0000060<c<c0<000002P2k^k/00`000000ZZZZ0:ZZZP050:ZZZP03
0000002IVIT0VIVI00<0VIVI00<0000008R8R028R8P00P28R8P00`000000MgMg07MgM`0307MgM`03
0000001VIVH0IVIV0080IVIV00<0000005EEE@1EEED00`1EEED00`000000A4A404A4A00304A4A003
0000000c<c<0<c<c00@0<c<c00<00000028R8P0R8R80100R8R800`0000004A4A014A4@07014A4A/0
00001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolL000000T0
4A4A00<00000028R8P0R8R80100R8R800`000000<c<c03<c<`0403<c<`0300000014A4@0A4A400<0
A4A400<0000005EEE@1EEED00`1EEED00`000000IVIV06IVIP0306IVIP030000001gMgL0MgMg0080
MgMg00<0000008R8R028R8P00`28R8P00`000000VIVI09VIV@0309VIV@030000002ZZZX0ZZZZ00<0
ZZZZ00<000000;^k^`2k^k/01`2k^k/3000000`0c<c<0`0000080;^k^`030000002ZZZX0ZZZZ00@0
ZZZZ00<0000009VIV@2IVIT00`2IVIT00`000000R8R808R8R00308R8R0030000001gMgL0MgMg0080
MgMg00<0000006IVIP1VIVH00`1VIVH00`000000EEEE05EEE@0305EEE@0300000014A4@0A4A400<0
A4A400<0000003<c<`0c<c<00`0c<c<00`0000008R8R028R8P05028R8P030000000A4A404A4A00H0
4A4A6`0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa`0
00002@0A4A400`0000008R8R028R8P04028R8P030000000c<c<0<c<c00@0<c<c00<0000004A4A014
A4@00`14A4@00`000000EEEE05EEE@0305EEE@030000001VIVH0IVIV0080IVIV00<0000007MgM`1g
MgL00`1gMgL00`000000R8R808R8R00208R8R0030000002IVIT0VIVI00<0VIVI00<000000:ZZZP2Z
ZZX00`2ZZZX00`000000^k^k0;^k^`050;^k^`<000004P3<c<`2000000L0^k^k00<000000:ZZZP2Z
ZZX0102ZZZX00`000000VIVI09VIV@0309VIV@0300000028R8P0R8R80080R8R800<0000007MgM`1g
MgL00`1gMgL00`000000IVIV06IVIP0206IVIP030000001EEED0EEEE00<0EEEE00<0000004A4A014
A4@00`14A4@00`000000<c<c03<c<`0303<c<`030000000R8R808R8R00D08R8R00<00000014A4@0A
4A401P0A4A4K000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo70000009014A4@030000000R8R808R8R00@08R8R00<0000003<c<`0c<c<0100c<c<00`000000
A4A404A4A00304A4A0030000001EEED0EEEE0080EEEE00<0000006IVIP1VIVH00`1VIVH00`000000
MgMg07MgM`0207MgM`0300000028R8P0R8R800<0R8R800<0000009VIV@2IVIT00P2IVIT00`000000
ZZZZ0:ZZZP030:ZZZP030000002k^k/0^k^k00@0^k^k0P00000G0<c<c08000001P2k^k/00`000000
ZZZZ0:ZZZP040:ZZZP030000002IVIT0VIVI0080VIVI00<0000008R8R028R8P00P28R8P00`000000
MgMg07MgM`0307MgM`030000001VIVH0IVIV0080IVIV00<0000005EEE@1EEED00`1EEED00`000000
A4A404A4A00304A4A0030000000c<c<0<c<c00<0<c<c00<00000028R8P0R8R801@0R8R800`000000
4A4A014A4@06014A4A/000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolL000000P04A4A00<00000028R8P0R8R801@0R8R800`000000<c<c03<c<`0303<c<`03
00000014A4@0A4A400<0A4A400<0000005EEE@1EEED00`1EEED00`000000IVIV06IVIP0206IVIP03
0000001gMgL0MgMg00<0MgMg00<0000008R8R028R8P00P28R8P00`000000VIVI09VIV@0309VIV@03
0000002ZZZX0ZZZZ00<0ZZZZ00<000000;^k^`2k^k/00`2k^k/00`000000c<c<0<c<c00I0<c<c003
0000002k^k/0^k^k00@0^k^k00<000000:ZZZP2ZZZX0102ZZZX00`000000VIVI09VIV@0209VIV@03
00000028R8P0R8R80080R8R800<0000007MgM`1gMgL00P1gMgL00`000000IVIV06IVIP0306IVIP03
0000001EEED0EEEE0080EEEE00<0000004A4A014A4@00`14A4@00`000000<c<c03<c<`0403<c<`03
0000000R8R808R8R00@08R8R00<00000014A4@0A4A401`0A4A4J000000D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo70000008014A4@030000000R8R808R8R00D0
8R8R00<0000003<c<`0c<c<00`0c<c<00`000000A4A404A4A00304A4A0030000001EEED0EEEE00<0
EEEE00<0000006IVIP1VIVH00P1VIVH00`000000MgMg07MgM`0207MgM`0300000028R8P0R8R800<0
R8R800<0000009VIV@2IVIT00P2IVIT00`000000ZZZZ0:ZZZP030:ZZZP030000002k^k/0^k^k00<0
^k^k00<000000<c<c03<c<`01`3<c<`<000000P0c<c<00<000000;^k^`2k^k/0102k^k/00`000000
ZZZZ0:ZZZP030:ZZZP030000002IVIT0VIVI0080VIVI00<0000008R8R028R8P00P28R8P00`000000
MgMg07MgM`0207MgM`030000001VIVH0IVIV00<0IVIV00<0000005EEE@1EEED00P1EEED00`000000
A4A404A4A00304A4A0030000000c<c<0<c<c00@0<c<c00<00000028R8P0R8R80100R8R800`000000
4A4A014A4@07014A4AX000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolL000000P04A4A00<00000028R8P0R8R801@0R8R800`000000<c<c03<c<`0303<c<`03
00000014A4@0A4A400<0A4A400<0000005EEE@1EEED00`1EEED00`000000IVIV06IVIP0206IVIP03
0000001gMgL0MgMg0080MgMg00<0000008R8R028R8P00`28R8P00`000000VIVI09VIV@0209VIV@03
0000002ZZZX0ZZZZ0080ZZZZ00<000000;^k^`2k^k/00`2k^k/00`000000c<c<0<c<c0060<c<c080
0000303MgMd2000000L0c<c<00<000000;^k^`2k^k/0102k^k/00`000000ZZZZ0:ZZZP020:ZZZP03
0000002IVIT0VIVI0080VIVI00<0000008R8R028R8P00P28R8P00`000000MgMg07MgM`0207MgM`03
0000001VIVH0IVIV00<0IVIV00<0000005EEE@1EEED00`1EEED00`000000A4A404A4A00204A4A003
0000000c<c<0<c<c00@0<c<c00<00000028R8P0R8R80100R8R800`0000004A4A014A4@07014A4AX0
00001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolL000000P0
4A4A00<00000028R8P0R8R801@0R8R800`000000<c<c03<c<`0303<c<`0300000014A4@0A4A400<0
A4A400<0000005EEE@1EEED00P1EEED00`000000IVIV06IVIP0206IVIP030000001gMgL0MgMg00<0
MgMg00<0000008R8R028R8P00P28R8P00`000000VIVI09VIV@0209VIV@030000002ZZZX0ZZZZ0080
ZZZZ00<000000;^k^`2k^k/00`2k^k/00`000000c<c<0<c<c0050<c<c0800000403MgMd2000000H0
c<c<00<000000;^k^`2k^k/0102k^k/00`000000ZZZZ0:ZZZP020:ZZZP030000002IVIT0VIVI0080
VIVI00<0000008R8R028R8P00P28R8P00`000000MgMg07MgM`0207MgM`030000001VIVH0IVIV0080
IVIV00<0000005EEE@1EEED00`1EEED00`000000A4A404A4A00304A4A0030000000c<c<0<c<c00<0
<c<c00<00000028R8P0R8R801@0R8R800`0000004A4A014A4@06014A4AX000001@3oool00`000000
oooo0?ooo`040?ooo`006@3oool200000080oooo70000008014A4@030000000R8R808R8R00@08R8R
00<0000003<c<`0c<c<0100c<c<00`000000A4A404A4A00304A4A0030000001EEED0EEEE0080EEEE
00<0000006IVIP1VIVH00P1VIVH00`000000MgMg07MgM`0307MgM`0300000028R8P0R8R80080R8R8
00<0000009VIV@2IVIT00P2IVIT00`000000ZZZZ0:ZZZP020:ZZZP030000002k^k/0^k^k0080^k^k
00<000000<c<c03<c<`0103<c<`2000001@0gMgM0P0000050<c<c0030000002k^k/0^k^k00<0^k^k
00<000000:ZZZP2ZZZX00P2ZZZX00`000000VIVI09VIV@0209VIV@0300000028R8P0R8R80080R8R8
00<0000007MgM`1gMgL00P1gMgL00`000000IVIV06IVIP0206IVIP030000001EEED0EEEE00<0EEEE
00<0000004A4A014A4@00`14A4@00`000000<c<c03<c<`0303<c<`030000000R8R808R8R00D08R8R
00<00000014A4@0A4A401P0A4A4J000000@0oooo0P0000060?ooo`006@3oool010000000oooo0?oo
o`3ooolL000000P04A4A00<00000028R8P0R8R80100R8R800`000000<c<c03<c<`0403<c<`030000
0014A4@0A4A400<0A4A400<0000005EEE@1EEED00P1EEED00`000000IVIV06IVIP0206IVIP030000
001gMgL0MgMg00<0MgMg00<0000008R8R028R8P00P28R8P00`000000VIVI09VIV@0209VIV@050000
002ZZZX0ZZZZ0:ZZZP000000102k^k/00`000000c<c<0<c<c0030<c<c0800000603MgMd00`000000
c<c<0<c<c0030<c<c0030000002k^k/0^k^k0080^k^k00<000000:ZZZP2ZZZX00`2ZZZX01@000000
VIVI09VIV@2IVIT0000000@0R8R800<0000007MgM`1gMgL00P1gMgL00`000000IVIV06IVIP0206IV
IP030000001EEED0EEEE00<0EEEE00<0000004A4A014A4@00`14A4@00`000000<c<c03<c<`0303<c
<`030000000R8R808R8R00D08R8R00<00000014A4@0A4A401P0A4A4J000000D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo6`000009014A4@030000000R8R808R8R
00@08R8R00<0000003<c<`0c<c<0100c<c<00`000000A4A404A4A00204A4A0030000001EEED0EEEE
00<0EEEE00<0000006IVIP1VIVH00P1VIVH00`000000MgMg07MgM`0207MgM`0300000028R8P0R8R8
0080R8R800<0000009VIV@2IVIT00P2IVIT00`000000ZZZZ0:ZZZP020:ZZZP030000002k^k/0^k^k
0080^k^k00<000000<c<c03<c<`00P3<c<`00`000000gMgM0=gMg@060=gMg@`000001`3MgMd00`00
0000c<c<0<c<c0020<c<c0030000002k^k/0^k^k00<0^k^k00<000000:ZZZP2ZZZX00P2ZZZX00`00
0000VIVI09VIV@0209VIV@0300000028R8P0R8R80080R8R800<0000007MgM`1gMgL00P1gMgL00`00
0000IVIV06IVIP0206IVIP030000001EEED0EEEE0080EEEE00<0000004A4A014A4@00`14A4@00`00
0000<c<c03<c<`0403<c<`030000000R8R808R8R00@08R8R00<00000014A4@0A4A401P0A4A4J0000
00D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo6`000009014A
4@030000000R8R808R8R00@08R8R00<0000003<c<`0c<c<0100c<c<00`000000A4A404A4A00204A4
A0030000001EEED0EEEE00<0EEEE00<0000006IVIP1VIVH00P1VIVH00`000000MgMg07MgM`0207Mg
M`0300000028R8P0R8R80080R8R800<0000009VIV@2IVIT00P2IVIT01@000000ZZZZ0:ZZZP2ZZZX0
000000@0^k^k00<000000<c<c03<c<`00`3<c<`00`000000gMgM0=gMg@040=gMg@800000303^k^h2
000000H0gMgM00<000000<c<c03<c<`00P3<c<`00`000000^k^k0;^k^`020;^k^`030000002ZZZX0
ZZZZ0080ZZZZ00<0000009VIV@2IVIT00P2IVIT00`000000R8R808R8R00208R8R0030000001gMgL0
MgMg0080MgMg00<0000006IVIP1VIVH00P1VIVH00`000000EEEE05EEE@0205EEE@0300000014A4@0
A4A400<0A4A400<0000003<c<`0c<c<0100c<c<00`0000008R8R028R8P04028R8P030000000A4A40
4A4A00H04A4A6P0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oooa/000002@0A4A400`0000008R8R028R8P04028R8P030000000c<c<0<c<c00@0<c<c00<00000
04A4A014A4@00P14A4@00`000000EEEE05EEE@0305EEE@030000001VIVH0IVIV0080IVIV00<00000
07MgM`1gMgL00P1gMgL00`000000R8R808R8R00208R8R0030000002IVIT0VIVI0080VIVI00D00000
0:ZZZP2ZZZX0ZZZZ000000040;^k^`030000003<c<`0c<c<0080c<c<00<000000=gMg@3MgMd0103M
gMd00`000000k^k^0>k^kP0>0>k^kP030000003MgMd0gMgM00@0gMgM00D000000<c<c03<c<`0c<c<
000000040;^k^`030000002ZZZX0ZZZZ0080ZZZZ00<0000009VIV@2IVIT00P2IVIT00`000000R8R8
08R8R00208R8R0030000001gMgL0MgMg0080MgMg00<0000006IVIP1VIVH00P1VIVH00`000000EEEE
05EEE@0205EEE@0300000014A4@0A4A400<0A4A400<0000003<c<`0c<c<0100c<c<00`0000008R8R
028R8P04028R8P030000000A4A404A4A00H04A4A6P0000050?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oooa/000002@0A4A400`0000008R8R028R8P04028R8P030000
000c<c<0<c<c00<0<c<c00<0000004A4A014A4@00`14A4@00`000000EEEE05EEE@0205EEE@030000
001VIVH0IVIV00<0IVIV00D0000007MgM`1gMgL0MgMg0000000408R8R0030000002IVIT0VIVI0080
VIVI00<000000:ZZZP2ZZZX00P2ZZZX00`000000^k^k0;^k^`020;^k^`030000003<c<`0c<c<0080
c<c<00<000000=gMg@3MgMd00`3MgMd00`000000k^k^0>k^kP0@0>k^kP030000003MgMd0gMgM00<0
gMgM00<000000<c<c03<c<`00P3<c<`00`000000^k^k0;^k^`020;^k^`030000002ZZZX0ZZZZ0080
ZZZZ00<0000009VIV@2IVIT00P2IVIT01@000000R8R808R8R028R8P0000000@0MgMg00<0000006IV
IP1VIVH00P1VIVH00`000000EEEE05EEE@0305EEE@0300000014A4@0A4A40080A4A400<0000003<c
<`0c<c<0100c<c<00`0000008R8R028R8P04028R8P030000000A4A404A4A00H04A4A6P0000050?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa/000002@0A4A400`00
00008R8R028R8P04028R8P030000000c<c<0<c<c00<0<c<c00<0000004A4A014A4@00`14A4@00`00
0000EEEE05EEE@0205EEE@030000001VIVH0IVIV00<0IVIV00D0000007MgM`1gMgL0MgMg00000004
08R8R0030000002IVIT0VIVI0080VIVI00<000000:ZZZP2ZZZX00P2ZZZX01@000000^k^k0;^k^`2k
^k/0000000@0c<c<00<000000=gMg@3MgMd00P3MgMd2000000D0k^k^2@0000060>k^kP030000003M
gMd0gMgM00<0gMgM00D000000<c<c03<c<`0c<c<000000040;^k^`030000002ZZZX0ZZZZ0080ZZZZ
00<0000009VIV@2IVIT00P2IVIT01@000000R8R808R8R028R8P0000000@0MgMg00<0000006IVIP1V
IVH00P1VIVH00`000000EEEE05EEE@0305EEE@0300000014A4@0A4A40080A4A400<0000003<c<`0c
<c<0100c<c<00`0000008R8R028R8P04028R8P030000000A4A404A4A00H04A4A6P0000050?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa/000002@0A4A400`000000
8R8R028R8P04028R8P030000000c<c<0<c<c00<0<c<c00<0000004A4A014A4@00`14A4@00`000000
EEEE05EEE@0205EEE@030000001VIVH0IVIV0080IVIV00<0000007MgM`1gMgL00P1gMgL00`000000
R8R808R8R00208R8R0030000002IVIT0VIVI0080VIVI00<000000:ZZZP2ZZZX00P2ZZZX01@000000
^k^k0;^k^`2k^k/0000000@0c<c<00<000000=gMg@3MgMd00P3MgMd00`000000k^k^0>k^kP040>k^
kP030000003oool0oooo00H0oooo00<000000>k^kP3^k^h0103^k^h00`000000gMgM0=gMg@020=gM
g@050000003<c<`0c<c<0<c<c0000000102k^k/00`000000ZZZZ0:ZZZP020:ZZZP030000002IVIT0
VIVI0080VIVI00D0000008R8R028R8P0R8R80000000407MgM`030000001VIVH0IVIV0080IVIV00<0
000005EEE@1EEED00`1EEED00`000000A4A404A4A00204A4A0030000000c<c<0<c<c00@0<c<c00<0
0000028R8P0R8R80100R8R800`0000004A4A014A4@06014A4AX000001@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolK000000P04A4A00<00000028R8P0R8R801@0R
8R800`000000<c<c03<c<`0303<c<`0300000014A4@0A4A400<0A4A400<0000005EEE@1EEED00P1E
EED00`000000IVIV06IVIP0206IVIP030000001gMgL0MgMg0080MgMg00<0000008R8R028R8P00P28
R8P00`000000VIVI09VIV@0209VIV@050000002ZZZX0ZZZZ0:ZZZP000000102k^k/01@000000c<c<
0<c<c03<c<`0000000@0gMgM00<000000>k^kP3^k^h00`3^k^h2000000X0oooo0P0000040>k^kP03
0000003MgMd0gMgM0080gMgM00<000000<c<c03<c<`00P3<c<`00`000000^k^k0;^k^`020;^k^`05
0000002ZZZX0ZZZZ0:ZZZP000000102IVIT01@000000R8R808R8R028R8P0000000@0MgMg00<00000
06IVIP1VIVH00P1VIVH00`000000EEEE05EEE@0305EEE@0300000014A4@0A4A400<0A4A400<00000
03<c<`0c<c<00`0c<c<00`0000008R8R028R8P04028R8P030000000A4A404A4A00L04A4A6@000005
0?ooo`030000003oool0oooo00@0oooo000@0?ooo`<000001P3oool010000000oooo0?ooo`3ooolK
000000P04A4A00<00000028R8P0R8R801@0R8R800`000000<c<c03<c<`0303<c<`0300000014A4@0
A4A400<0A4A400<0000005EEE@1EEED00P1EEED00`000000IVIV06IVIP0206IVIP030000001gMgL0
MgMg0080MgMg00<0000008R8R028R8P00P28R8P00`000000VIVI09VIV@0209VIV@050000002ZZZX0
ZZZZ0:ZZZP000000102k^k/01@000000c<c<0<c<c03<c<`0000000@0gMgM00<000000>k^kP3^k^h0
0P3^k^h00`000000oooo0?ooo`0<0?ooo`030000003^k^h0k^k^0080k^k^00D000000=gMg@3MgMd0
gMgM000000040<c<c0030000002k^k/0^k^k0080^k^k00D000000:ZZZP2ZZZX0ZZZZ0000000409VI
V@0500000028R8P0R8R808R8R0000000101gMgL00`000000IVIV06IVIP0206IVIP030000001EEED0
EEEE00<0EEEE00<0000004A4A014A4@00`14A4@00`000000<c<c03<c<`0303<c<`030000000R8R80
8R8R00@08R8R00<00000014A4@0A4A401`0A4A4I000000D0oooo00<000000?ooo`3oool0103oool0
00l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?oooa/00000200A
4A400`0000008R8R028R8P05028R8P030000000c<c<0<c<c00<0<c<c00<0000004A4A014A4@00`14
A4@00`000000EEEE05EEE@0205EEE@030000001VIVH0IVIV0080IVIV00<0000007MgM`1gMgL00P1g
MgL00`000000R8R808R8R00208R8R0030000002IVIT0VIVI0080VIVI00D000000:ZZZP2ZZZX0ZZZZ
000000040;^k^`050000003<c<`0c<c<0<c<c0000000103MgMd00`000000k^k^0>k^kP020>k^kP03
0000003oool0oooo00`0oooo00<000000>k^kP3^k^h00P3^k^h01@000000gMgM0=gMg@3MgMd00000
00@0c<c<00<000000;^k^`2k^k/00P2k^k/01@000000ZZZZ0:ZZZP2ZZZX0000000@0VIVI00D00000
08R8R028R8P0R8R80000000407MgM`030000001VIVH0IVIV0080IVIV00<0000005EEE@1EEED00`1E
EED00`000000A4A404A4A00304A4A0030000000c<c<0<c<c00<0<c<c00<00000028R8P0R8R80100R
8R800`0000004A4A014A4@07014A4AT000001@3oool00`000000oooo0?ooo`040?ooo`003`3oool0
1@000000oooo0?ooo`3oool0000000D0oooo0P0000020?oooa/00000200A4A400`0000008R8R028R
8P05028R8P030000000c<c<0<c<c00<0<c<c00<0000004A4A014A4@00`14A4@00`000000EEEE05EE
E@0205EEE@030000001VIVH0IVIV0080IVIV00<0000007MgM`1gMgL00P1gMgL00`000000R8R808R8
R00208R8R0030000002IVIT0VIVI0080VIVI00D000000:ZZZP2ZZZX0ZZZZ000000040;^k^`050000
003<c<`0c<c<0<c<c0000000103MgMd00`000000k^k^0>k^kP020>k^kP030000003oool0oooo00`0
oooo00<000000>k^kP3^k^h00P3^k^h01@000000gMgM0=gMg@3MgMd0000000@0c<c<00<000000;^k
^`2k^k/00P2k^k/01@000000ZZZZ0:ZZZP2ZZZX0000000@0VIVI00D0000008R8R028R8P0R8R80000
000407MgM`030000001VIVH0IVIV0080IVIV00<0000005EEE@1EEED00`1EEED00`000000A4A404A4
A00304A4A0030000000c<c<0<c<c00<0<c<c00<00000028R8P0R8R80100R8R800`0000004A4A014A
4@07014A4AT000000`3oool3000000H0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3o
ool010000000oooo0?ooo`3ooolK000000P04A4A00<00000028R8P0R8R801@0R8R800`000000<c<c
03<c<`0303<c<`0300000014A4@0A4A400<0A4A400<0000005EEE@1EEED00P1EEED00`000000IVIV
06IVIP0206IVIP030000001gMgL0MgMg0080MgMg00<0000008R8R028R8P00P28R8P00`000000VIVI
09VIV@0209VIV@050000002ZZZX0ZZZZ0:ZZZP000000102k^k/01@000000c<c<0<c<c03<c<`00000
00@0gMgM00<000000>k^kP3^k^h00P3^k^h00`000000oooo0?ooo`0<0?ooo`030000003^k^h0k^k^
0080k^k^00D000000=gMg@3MgMd0gMgM000000040<c<c0030000002k^k/0^k^k0080^k^k00D00000
0:ZZZP2ZZZX0ZZZZ0000000409VIV@0500000028R8P0R8R808R8R0000000101gMgL00`000000IVIV
06IVIP0206IVIP030000001EEED0EEEE00<0EEEE00<0000004A4A014A4@00`14A4@00`000000<c<c
03<c<`0303<c<`030000000R8R808R8R00@08R8R00<00000014A4@0A4A401`0A4A4I000000D0oooo
00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000
003oool0oooo0?oooa/00000200A4A400`0000008R8R028R8P05028R8P030000000c<c<0<c<c00<0
<c<c00<0000004A4A014A4@00`14A4@00`000000EEEE05EEE@0205EEE@030000001VIVH0IVIV0080
IVIV00<0000007MgM`1gMgL00P1gMgL00`000000R8R808R8R00208R8R0030000002IVIT0VIVI0080
VIVI00D000000:ZZZP2ZZZX0ZZZZ000000040;^k^`050000003<c<`0c<c<0<c<c0000000103MgMd0
0`000000k^k^0>k^kP030>k^kP030000003oool0oooo00X0oooo00<000000>k^kP3^k^h00`3^k^h0
1@000000gMgM0=gMg@3MgMd0000000@0c<c<00<000000;^k^`2k^k/00P2k^k/01@000000ZZZZ0:ZZ
ZP2ZZZX0000000@0VIVI00D0000008R8R028R8P0R8R80000000407MgM`030000001VIVH0IVIV0080
IVIV00<0000005EEE@1EEED00`1EEED00`000000A4A404A4A00304A4A0030000000c<c<0<c<c00<0
<c<c00<00000028R8P0R8R80100R8R800`0000004A4A014A4@07014A4AT000001@3oool00`000000
oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3o
ool0oooo6`000009014A4@030000000R8R808R8R00@08R8R00<0000003<c<`0c<c<00`0c<c<00`00
0000A4A404A4A00304A4A0030000001EEED0EEEE0080EEEE00<0000006IVIP1VIVH00P1VIVH00`00
0000MgMg07MgM`0207MgM`0300000028R8P0R8R80080R8R800<0000009VIV@2IVIT00P2IVIT00`00
0000ZZZZ0:ZZZP020:ZZZP050000002k^k/0^k^k0;^k^`0000000`3<c<`00`000000gMgM0=gMg@03
0=gMg@030000003^k^h0k^k^00<0k^k^00<000000?ooo`3oool0203oool00`000000k^k^0>k^kP03
0>k^kP030000003MgMd0gMgM0080gMgM00<000000<c<c03<c<`00P3<c<`00`000000^k^k0;^k^`02
0;^k^`050000002ZZZX0ZZZZ0:ZZZP000000102IVIT01@000000R8R808R8R028R8P0000000@0MgMg
00<0000006IVIP1VIVH00P1VIVH00`000000EEEE05EEE@0305EEE@0300000014A4@0A4A400<0A4A4
00<0000003<c<`0c<c<00`0c<c<00`0000008R8R028R8P04028R8P030000000A4A404A4A00L04A4A
6@0000050?ooo`030000003oool0oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`000000
1@3oool010000000oooo0?ooo`3ooolK000000T04A4A00<00000028R8P0R8R80100R8R800`000000
<c<c03<c<`0303<c<`0300000014A4@0A4A400<0A4A400<0000005EEE@1EEED00P1EEED00`000000
IVIV06IVIP0306IVIP050000001gMgL0MgMg07MgM`0000001028R8P00`000000VIVI09VIV@0209VI
V@030000002ZZZX0ZZZZ0080ZZZZ00D000000;^k^`2k^k/0^k^k000000040<c<c0030000003MgMd0
gMgM0080gMgM00<000000>k^kP3^k^h0103^k^h00`000000oooo0?ooo`060?ooo`030000003^k^h0
k^k^00@0k^k^00<000000=gMg@3MgMd00P3MgMd01@000000c<c<0<c<c03<c<`0000000@0^k^k00<0
00000:ZZZP2ZZZX00P2ZZZX00`000000VIVI09VIV@0209VIV@0500000028R8P0R8R808R8R0000000
101gMgL00`000000IVIV06IVIP0206IVIP030000001EEED0EEEE00<0EEEE00<0000004A4A014A4@0
0P14A4@00`000000<c<c03<c<`0403<c<`030000000R8R808R8R00@08R8R00<00000014A4@0A4A40
1P0A4A4J000000D0oooo00<000000?ooo`3oool0103oool00100oooo0`0000060?ooo`040000003o
ool0oooo0?oooa/000002@0A4A400`0000008R8R028R8P04028R8P030000000c<c<0<c<c00<0<c<c
00<0000004A4A014A4@00`14A4@00`000000EEEE05EEE@0205EEE@030000001VIVH0IVIV00<0IVIV
00D0000007MgM`1gMgL0MgMg0000000408R8R0030000002IVIT0VIVI0080VIVI00<000000:ZZZP2Z
ZZX00P2ZZZX01@000000^k^k0;^k^`2k^k/0000000@0c<c<00<000000=gMg@3MgMd00P3MgMd20000
00D0k^k^2@0000060>k^kP030000003MgMd0gMgM00<0gMgM00D000000<c<c03<c<`0c<c<00000004
0;^k^`030000002ZZZX0ZZZZ0080ZZZZ00<0000009VIV@2IVIT00P2IVIT01@000000R8R808R8R028
R8P0000000@0MgMg00<0000006IVIP1VIVH00P1VIVH00`000000EEEE05EEE@0305EEE@0300000014
A4@0A4A40080A4A400<0000003<c<`0c<c<0100c<c<00`0000008R8R028R8P04028R8P030000000A
4A404A4A00H04A4A6P0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?oooa/000002@0A4A400`0000008R8R028R8P04028R8P030000000c<c<0<c<c00<0<c<c00<0
000004A4A014A4@00`14A4@00`000000EEEE05EEE@0205EEE@030000001VIVH0IVIV00<0IVIV00D0
000007MgM`1gMgL0MgMg0000000408R8R0030000002IVIT0VIVI0080VIVI00<000000:ZZZP2ZZZX0
0P2ZZZX00`000000^k^k0;^k^`020;^k^`030000003<c<`0c<c<0080c<c<00<000000=gMg@3MgMd0
0`3MgMd00`000000k^k^0>k^kP0@0>k^kP030000003MgMd0gMgM00<0gMgM00<000000<c<c03<c<`0
0P3<c<`00`000000^k^k0;^k^`020;^k^`030000002ZZZX0ZZZZ0080ZZZZ00<0000009VIV@2IVIT0
0P2IVIT01@000000R8R808R8R028R8P0000000@0MgMg00<0000006IVIP1VIVH00P1VIVH00`000000
EEEE05EEE@0305EEE@0300000014A4@0A4A40080A4A400<0000003<c<`0c<c<0100c<c<00`000000
8R8R028R8P04028R8P030000000A4A404A4A00H04A4A6P0000050?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?oooa/000002@0A4A400`0000008R8R028R8P04028R8P03
0000000c<c<0<c<c00@0<c<c00<0000004A4A014A4@00P14A4@00`000000EEEE05EEE@0305EEE@03
0000001VIVH0IVIV0080IVIV00<0000007MgM`1gMgL00P1gMgL00`000000R8R808R8R00208R8R003
0000002IVIT0VIVI0080VIVI00D000000:ZZZP2ZZZX0ZZZZ000000040;^k^`030000003<c<`0c<c<
0080c<c<00<000000=gMg@3MgMd0103MgMd00`000000k^k^0>k^kP0>0>k^kP030000003MgMd0gMgM
00@0gMgM00D000000<c<c03<c<`0c<c<000000040;^k^`030000002ZZZX0ZZZZ0080ZZZZ00<00000
09VIV@2IVIT00P2IVIT00`000000R8R808R8R00208R8R0030000001gMgL0MgMg0080MgMg00<00000
06IVIP1VIVH00P1VIVH00`000000EEEE05EEE@0205EEE@0300000014A4@0A4A400<0A4A400<00000
03<c<`0c<c<0100c<c<00`0000008R8R028R8P04028R8P030000000A4A404A4A00H04A4A6P000005
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa/000002@0A4A40
0`0000008R8R028R8P04028R8P030000000c<c<0<c<c00@0<c<c00<0000004A4A014A4@00P14A4@0
0`000000EEEE05EEE@0305EEE@030000001VIVH0IVIV0080IVIV00<0000007MgM`1gMgL00P1gMgL0
0`000000R8R808R8R00208R8R0030000002IVIT0VIVI0080VIVI00D000000:ZZZP2ZZZX0ZZZZ0000
00040;^k^`030000003<c<`0c<c<00<0c<c<00<000000=gMg@3MgMd0103MgMd2000000`0k^k^0P00
00050=gMg@800000103<c<`00`000000^k^k0;^k^`020;^k^`030000002ZZZX0ZZZZ0080ZZZZ00<0
000009VIV@2IVIT00P2IVIT00`000000R8R808R8R00208R8R0030000001gMgL0MgMg0080MgMg00<0
000006IVIP1VIVH00P1VIVH00`000000EEEE05EEE@0205EEE@0300000014A4@0A4A400<0A4A400<0
000003<c<`0c<c<0100c<c<00`0000008R8R028R8P04028R8P030000000A4A404A4A00H04A4A6P00
00050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa/000002@0A
4A400`0000008R8R028R8P04028R8P030000000c<c<0<c<c00@0<c<c00<0000004A4A014A4@00P14
A4@00`000000EEEE05EEE@0305EEE@030000001VIVH0IVIV0080IVIV00<0000007MgM`1gMgL00P1g
MgL00`000000R8R808R8R00208R8R0030000002IVIT0VIVI0080VIVI00<000000:ZZZP2ZZZX00P2Z
ZZX00`000000^k^k0;^k^`020;^k^`030000003<c<`0c<c<00<0c<c<00<000000=gMg@3MgMd01@3M
gMd<000000H0gMgM00<000000<c<c03<c<`00`3<c<`00`000000^k^k0;^k^`030;^k^`030000002Z
ZZX0ZZZZ0080ZZZZ00<0000009VIV@2IVIT00P2IVIT00`000000R8R808R8R00208R8R0030000001g
MgL0MgMg0080MgMg00<0000006IVIP1VIVH00P1VIVH00`000000EEEE05EEE@0205EEE@0300000014
A4@0A4A400<0A4A400<0000003<c<`0c<c<0100c<c<00`0000008R8R028R8P04028R8P030000000A
4A404A4A00H04A4A6P0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?oooa`00000200A4A400`0000008R8R028R8P04028R8P030000000c<c<0<c<c00@0<c<c00<0
000004A4A014A4@00`14A4@00`000000EEEE05EEE@0205EEE@030000001VIVH0IVIV0080IVIV00<0
000007MgM`1gMgL00`1gMgL00`000000R8R808R8R00208R8R0030000002IVIT0VIVI0080VIVI00D0
00000:ZZZP2ZZZX0ZZZZ000000040;^k^`030000003<c<`0c<c<00@0c<c<00<000000=gMg@3MgMd0
5P3MgMd00`000000c<c<0<c<c0030<c<c0030000002k^k/0^k^k0080^k^k00<000000:ZZZP2ZZZX0
0`2ZZZX01@000000VIVI09VIV@2IVIT0000000@0R8R800<0000007MgM`1gMgL00P1gMgL00`000000
IVIV06IVIP0206IVIP030000001EEED0EEEE00<0EEEE00<0000004A4A014A4@00`14A4@00`000000
<c<c03<c<`0303<c<`030000000R8R808R8R00D08R8R00<00000014A4@0A4A401P0A4A4J000000D0
oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oooa`00000200A4A400`0000008R8R
028R8P04028R8P030000000c<c<0<c<c00@0<c<c00<0000004A4A014A4@00`14A4@00`000000EEEE
05EEE@0205EEE@030000001VIVH0IVIV0080IVIV00<0000007MgM`1gMgL00`1gMgL00`000000R8R8
08R8R00208R8R0030000002IVIT0VIVI0080VIVI00<000000:ZZZP2ZZZX00P2ZZZX00`000000^k^k
0;^k^`020;^k^`030000003<c<`0c<c<00@0c<c<0P00000D0=gMg@8000001@3<c<`00`000000^k^k
0;^k^`030;^k^`030000002ZZZX0ZZZZ0080ZZZZ00<0000009VIV@2IVIT00P2IVIT00`000000R8R8
08R8R00208R8R0030000001gMgL0MgMg0080MgMg00<0000006IVIP1VIVH00P1VIVH00`000000EEEE
05EEE@0305EEE@0300000014A4@0A4A400<0A4A400<0000003<c<`0c<c<00`0c<c<00`0000008R8R
028R8P05028R8P030000000A4A404A4A00H04A4A6P0000040?ooo`8000001P3oool001T0oooo00@0
00000?ooo`3oool0oooo70000008014A4@030000000R8R808R8R00D08R8R00<0000003<c<`0c<c<0
0`0c<c<00`000000A4A404A4A00304A4A0030000001EEED0EEEE0080EEEE00<0000006IVIP1VIVH0
0P1VIVH00`000000MgMg07MgM`0307MgM`0300000028R8P0R8R80080R8R800<0000009VIV@2IVIT0
0P2IVIT00`000000ZZZZ0:ZZZP030:ZZZP030000002k^k/0^k^k0080^k^k00<000000<c<c03<c<`0
1@3<c<`200000100gMgM0P0000060<c<c0030000002k^k/0^k^k00<0^k^k00<000000:ZZZP2ZZZX0
0`2ZZZX00`000000VIVI09VIV@0209VIV@0300000028R8P0R8R80080R8R800<0000007MgM`1gMgL0
0P1gMgL00`000000IVIV06IVIP0206IVIP030000001EEED0EEEE00<0EEEE00<0000004A4A014A4@0
0`14A4@00`000000<c<c03<c<`0303<c<`030000000R8R808R8R00D08R8R00<00000014A4@0A4A40
1P0A4A4J000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
70000008014A4@030000000R8R808R8R00D08R8R00<0000003<c<`0c<c<00`0c<c<00`000000A4A4
04A4A00304A4A0030000001EEED0EEEE00<0EEEE00<0000006IVIP1VIVH00P1VIVH00`000000MgMg
07MgM`0207MgM`0300000028R8P0R8R800<0R8R800<0000009VIV@2IVIT00P2IVIT00`000000ZZZZ
0:ZZZP020:ZZZP030000002k^k/0^k^k00<0^k^k00<000000<c<c03<c<`01P3<c<`2000000`0gMgM
0P0000070<c<c0030000002k^k/0^k^k00@0^k^k00<000000:ZZZP2ZZZX00P2ZZZX00`000000VIVI
09VIV@0209VIV@0300000028R8P0R8R80080R8R800<0000007MgM`1gMgL00P1gMgL00`000000IVIV
06IVIP0306IVIP030000001EEED0EEEE00<0EEEE00<0000004A4A014A4@00P14A4@00`000000<c<c
03<c<`0403<c<`030000000R8R808R8R00@08R8R00<00000014A4@0A4A401`0A4A4J000000D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo70000008014A4@030000
000R8R808R8R00D08R8R00<0000003<c<`0c<c<00`0c<c<00`000000A4A404A4A00304A4A0030000
001EEED0EEEE00<0EEEE00<0000006IVIP1VIVH00P1VIVH00`000000MgMg07MgM`0207MgM`030000
0028R8P0R8R800<0R8R800<0000009VIV@2IVIT00P2IVIT00`000000ZZZZ0:ZZZP030:ZZZP030000
002k^k/0^k^k00<0^k^k00<000000<c<c03<c<`01`3<c<`<000000P0c<c<00<000000;^k^`2k^k/0
102k^k/00`000000ZZZZ0:ZZZP030:ZZZP030000002IVIT0VIVI0080VIVI00<0000008R8R028R8P0
0P28R8P00`000000MgMg07MgM`0207MgM`030000001VIVH0IVIV00<0IVIV00<0000005EEE@1EEED0
0P1EEED00`000000A4A404A4A00304A4A0030000000c<c<0<c<c00@0<c<c00<00000028R8P0R8R80
100R8R800`0000004A4A014A4@07014A4AX000001@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolL000000P04A4A00<00000028R8P0R8R801@0R8R800`000000<c<c
03<c<`0303<c<`0300000014A4@0A4A400<0A4A400<0000005EEE@1EEED00`1EEED00`000000IVIV
06IVIP0206IVIP030000001gMgL0MgMg00<0MgMg00<0000008R8R028R8P00P28R8P00`000000VIVI
09VIV@0309VIV@030000002ZZZX0ZZZZ00<0ZZZZ00<000000;^k^`2k^k/00`2k^k/2000001X0c<c<
00<000000;^k^`2k^k/0102k^k/00`000000ZZZZ0:ZZZP040:ZZZP030000002IVIT0VIVI0080VIVI
00<0000008R8R028R8P00P28R8P00`000000MgMg07MgM`0207MgM`030000001VIVH0IVIV00<0IVIV
00<0000005EEE@1EEED00P1EEED00`000000A4A404A4A00304A4A0030000000c<c<0<c<c00@0<c<c
00<00000028R8P0R8R80100R8R800`0000004A4A014A4@07014A4AX000001@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolL000000T04A4A00<00000028R8P0R8R80
100R8R800`000000<c<c03<c<`0403<c<`0300000014A4@0A4A400<0A4A400<0000005EEE@1EEED0
0P1EEED00`000000IVIV06IVIP0306IVIP030000001gMgL0MgMg0080MgMg00<0000008R8R028R8P0
0`28R8P00`000000VIVI09VIV@0209VIV@030000002ZZZX0ZZZZ00<0ZZZZ00<000000;^k^`2k^k/0
1@2k^k/2000001H0c<c<0P0000060;^k^`030000002ZZZX0ZZZZ00@0ZZZZ00<0000009VIV@2IVIT0
0P2IVIT00`000000R8R808R8R00208R8R0030000001gMgL0MgMg00<0MgMg00<0000006IVIP1VIVH0
0P1VIVH00`000000EEEE05EEE@0305EEE@0300000014A4@0A4A400<0A4A400<0000003<c<`0c<c<0
0`0c<c<00`0000008R8R028R8P05028R8P030000000A4A404A4A00H04A4A6`0000050?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa`000002@0A4A400`0000008R8R
028R8P04028R8P030000000c<c<0<c<c00@0<c<c00<0000004A4A014A4@00`14A4@00`000000EEEE
05EEE@0305EEE@030000001VIVH0IVIV0080IVIV00<0000007MgM`1gMgL00`1gMgL00`000000R8R8
08R8R00208R8R0030000002IVIT0VIVI00<0VIVI00<000000:ZZZP2ZZZX00`2ZZZX00`000000^k^k
0;^k^`060;^k^`8000004P3<c<`2000000L0^k^k00<000000:ZZZP2ZZZX0102ZZZX00`000000VIVI
09VIV@0309VIV@0300000028R8P0R8R80080R8R800<0000007MgM`1gMgL00`1gMgL00`000000IVIV
06IVIP0206IVIP030000001EEED0EEEE00<0EEEE00<0000004A4A014A4@00`14A4@00`000000<c<c
03<c<`0303<c<`030000000R8R808R8R00D08R8R00<00000014A4@0A4A401P0A4A4K000000D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo70000009014A4@030000
000R8R808R8R00@08R8R00<0000003<c<`0c<c<0100c<c<00`000000A4A404A4A00304A4A0030000
001EEED0EEEE00<0EEEE00<0000006IVIP1VIVH00`1VIVH00`000000MgMg07MgM`0207MgM`030000
0028R8P0R8R800<0R8R800<0000009VIV@2IVIT00`2IVIT00`000000ZZZZ0:ZZZP030:ZZZP030000
002k^k/0^k^k00L0^k^k0`00000<0<c<c0<00000202k^k/00`000000ZZZZ0:ZZZP040:ZZZP030000
002IVIT0VIVI00<0VIVI00<0000008R8R028R8P00`28R8P00`000000MgMg07MgM`0207MgM`030000
001VIVH0IVIV00<0IVIV00<0000005EEE@1EEED00`1EEED00`000000A4A404A4A00304A4A0030000
000c<c<0<c<c00<0<c<c00<00000028R8P0R8R801@0R8R800`0000004A4A014A4@06014A4A/00000
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolM000000P04A4A
00<00000028R8P0R8R801@0R8R800`000000<c<c03<c<`0403<c<`0300000014A4@0A4A400<0A4A4
00<0000005EEE@1EEED00`1EEED00`000000IVIV06IVIP0206IVIP030000001gMgL0MgMg00<0MgMg
00<0000008R8R028R8P00P28R8P00`000000VIVI09VIV@0309VIV@030000002ZZZX0ZZZZ00@0ZZZZ
0P00000:0;^k^``000002P2k^k/00`000000ZZZZ0:ZZZP050:ZZZP030000002IVIT0VIVI00<0VIVI
00<0000008R8R028R8P00P28R8P00`000000MgMg07MgM`0307MgM`030000001VIVH0IVIV0080IVIV
00<0000005EEE@1EEED00`1EEED00`000000A4A404A4A00304A4A0030000000c<c<0<c<c00@0<c<c
00<00000028R8P0R8R80100R8R800`0000004A4A014A4@07014A4A/000001@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolM000000P04A4A00<00000028R8P0R8R80
1@0R8R800`000000<c<c03<c<`0403<c<`0300000014A4@0A4A400<0A4A400<0000005EEE@1EEED0
0`1EEED00`000000IVIV06IVIP0206IVIP030000001gMgL0MgMg00<0MgMg00<0000008R8R028R8P0
0`28R8P00`000000VIVI09VIV@0309VIV@030000002ZZZX0ZZZZ00D0ZZZZ00<000000;^k^`2k^k/0
6`2k^k/2000000L0ZZZZ00<0000009VIV@2IVIT00`2IVIT00`000000R8R808R8R00308R8R0030000
001gMgL0MgMg0080MgMg00<0000006IVIP1VIVH00`1VIVH00`000000EEEE05EEE@0305EEE@030000
0014A4@0A4A400<0A4A400<0000003<c<`0c<c<0100c<c<00`0000008R8R028R8P04028R8P030000
000A4A404A4A00L04A4A6`0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?oooad000002@0A4A400`0000008R8R028R8P04028R8P030000000c<c<0<c<c00@0<c<c
00<0000004A4A014A4@00`14A4@00`000000EEEE05EEE@0305EEE@030000001VIVH0IVIV00<0IVIV
00<0000007MgM`1gMgL00`1gMgL00`000000R8R808R8R00308R8R0030000002IVIT0VIVI00<0VIVI
00<000000:ZZZP2ZZZX01@2ZZZX2000001X0^k^k00<000000:ZZZP2ZZZX01P2ZZZX00`000000VIVI
09VIV@0309VIV@0300000028R8P0R8R800<0R8R800<0000007MgM`1gMgL00`1gMgL00`000000IVIV
06IVIP0306IVIP030000001EEED0EEEE00<0EEEE00<0000004A4A014A4@00`14A4@00`000000<c<c
03<c<`0403<c<`030000000R8R808R8R00@08R8R00<00000014A4@0A4A401`0A4A4K000000D0oooo
00<000000?ooo`3oool0103oool001T0oooo0P0000020?oooad000002@0A4A400`0000008R8R028R
8P05028R8P030000000c<c<0<c<c00@0<c<c00<0000004A4A014A4@00`14A4@00`000000EEEE05EE
E@0305EEE@030000001VIVH0IVIV0080IVIV00<0000007MgM`1gMgL00`1gMgL00`000000R8R808R8
R00308R8R0030000002IVIT0VIVI00@0VIVI00<000000:ZZZP2ZZZX01P2ZZZX2000001H0^k^k0P00
00080:ZZZP030000002IVIT0VIVI00@0VIVI00<0000008R8R028R8P00`28R8P00`000000MgMg07Mg
M`0207MgM`030000001VIVH0IVIV00<0IVIV00<0000005EEE@1EEED00`1EEED00`000000A4A404A4
A00304A4A0030000000c<c<0<c<c00@0<c<c00<00000028R8P0R8R801@0R8R800`0000004A4A014A
4@06014A4A`00000103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?oooah00000200A
4A400`0000008R8R028R8P05028R8P030000000c<c<0<c<c00@0<c<c00<0000004A4A014A4@00`14
A4@00`000000EEEE05EEE@0305EEE@030000001VIVH0IVIV00<0IVIV00<0000007MgM`1gMgL00`1g
MgL00`000000R8R808R8R00308R8R0030000002IVIT0VIVI00@0VIVI00<000000:ZZZP2ZZZX01`2Z
ZZX200000140^k^k0`0000080:ZZZP8000001P2IVIT00`000000R8R808R8R00308R8R0030000001g
MgL0MgMg00<0MgMg00<0000006IVIP1VIVH00`1VIVH00`000000EEEE05EEE@0305EEE@0300000014
A4@0A4A400<0A4A400<0000003<c<`0c<c<0100c<c<00`0000008R8R028R8P05028R8P030000000A
4A404A4A00H04A4A700000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?oooah00000200A4A400`0000008R8R028R8P05028R8P030000000c<c<0<c<c00@0<c<c00<0
000004A4A014A4@00`14A4@00`000000EEEE05EEE@0305EEE@030000001VIVH0IVIV00@0IVIV00<0
000007MgM`1gMgL00`1gMgL00`000000R8R808R8R00308R8R0030000002IVIT0VIVI00@0VIVI00<0
00000:ZZZP2ZZZX0202ZZZX3000000`0^k^k0P00000:0:ZZZP030000002IVIT0VIVI00D0VIVI00<0
000008R8R028R8P01028R8P00`000000MgMg07MgM`0307MgM`030000001VIVH0IVIV00<0IVIV00<0
000005EEE@1EEED00P1EEED00`000000A4A404A4A00404A4A0030000000c<c<0<c<c00@0<c<c00<0
0000028R8P0R8R801@0R8R800`0000004A4A014A4@06014A4A`000001@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolN000000T04A4A00<00000028R8P0R8R801@0R
8R800`000000<c<c03<c<`0303<c<`0300000014A4@0A4A400@0A4A400<0000005EEE@1EEED00P1E
EED00`000000IVIV06IVIP0406IVIP030000001gMgL0MgMg00<0MgMg00<0000008R8R028R8P01028
R8P00`000000VIVI09VIV@0409VIV@030000002ZZZX0ZZZZ00X0ZZZZ3000000;0:ZZZP030000002I
VIT0VIVI00D0VIVI00<0000008R8R028R8P01028R8P00`000000MgMg07MgM`0307MgM`030000001V
IVH0IVIV00<0IVIV00<0000005EEE@1EEED00`1EEED00`000000A4A404A4A00404A4A0030000000c
<c<0<c<c00<0<c<c00<00000028R8P0R8R801@0R8R800`0000004A4A014A4@06014A4Ad000001@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolN000000T04A4A00<0
0000028R8P0R8R801@0R8R800`000000<c<c03<c<`0403<c<`0300000014A4@0A4A400<0A4A400<0
000005EEE@1EEED00`1EEED00`000000IVIV06IVIP0306IVIP030000001gMgL0MgMg00@0MgMg00<0
000008R8R028R8P01028R8P00`000000VIVI09VIV@0409VIV@800000802ZZZX00`000000VIVI09VI
V@0509VIV@0300000028R8P0R8R800@0R8R800<0000007MgM`1gMgL00`1gMgL00`000000IVIV06IV
IP0406IVIP030000001EEED0EEEE00<0EEEE00<0000004A4A014A4@00`14A4@00`000000<c<c03<c
<`0403<c<`030000000R8R808R8R00D08R8R00<00000014A4@0A4A401P0A4A4M000000D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7P000009014A4@030000000R
8R808R8R00D08R8R00<0000003<c<`0c<c<0100c<c<00`000000A4A404A4A00304A4A0030000001E
EED0EEEE00@0EEEE00<0000006IVIP1VIVH00`1VIVH00`000000MgMg07MgM`0407MgM`0300000028
R8P0R8R800@0R8R800<0000009VIV@2IVIT01@2IVIT00`000000ZZZZ0:ZZZP0K0:ZZZP800000202I
VIT00`000000R8R808R8R00308R8R0030000001gMgL0MgMg00@0MgMg00<0000006IVIP1VIVH00`1V
IVH00`000000EEEE05EEE@0305EEE@0300000014A4@0A4A400@0A4A400<0000003<c<`0c<c<0100c
<c<00`0000008R8R028R8P05028R8P030000000A4A404A4A00H04A4A7@0000050?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooal000002@0A4A400`0000008R8R028R
8P05028R8P030000000c<c<0<c<c00@0<c<c00<0000004A4A014A4@00`14A4@00`000000EEEE05EE
E@0305EEE@030000001VIVH0IVIV00<0IVIV00<0000007MgM`1gMgL0101gMgL00`000000R8R808R8
R00408R8R08000001`2IVIT3000001P0ZZZZ0P00000809VIV@8000001P28R8P00`000000MgMg07Mg
M`0307MgM`030000001VIVH0IVIV00@0IVIV00<0000005EEE@1EEED00`1EEED00`000000A4A404A4
A00304A4A0030000000c<c<0<c<c00D0<c<c00<00000028R8P0R8R80100R8R800`0000004A4A014A
4@07014A4Ad000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolO000000T04A4A00<00000028R8P0R8R801@0R8R800`000000<c<c03<c<`0403<c<`0300000014
A4@0A4A400<0A4A400<0000005EEE@1EEED0101EEED00`000000IVIV06IVIP0306IVIP030000001g
MgL0MgMg00@0MgMg00<0000008R8R028R8P01@28R8P00`000000VIVI09VIV@0709VIV@<000004P2Z
ZZX3000000T0VIVI00<0000008R8R028R8P01@28R8P00`000000MgMg07MgM`0407MgM`030000001V
IVH0IVIV00<0IVIV00<0000005EEE@1EEED00`1EEED00`000000A4A404A4A00404A4A0030000000c
<c<0<c<c00@0<c<c00<00000028R8P0R8R801@0R8R800`0000004A4A014A4@07014A4Ad000001@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolO000000T04A4A00<0
0000028R8P0R8R801@0R8R800`000000<c<c03<c<`0403<c<`0300000014A4@0A4A400<0A4A400<0
000005EEE@1EEED01@1EEED00`000000IVIV06IVIP0306IVIP030000001gMgL0MgMg00@0MgMg00<0
000008R8R028R8P01@28R8P00`000000VIVI09VIV@0909VIV@<00000302ZZZX3000000/0VIVI00<0
000008R8R028R8P01@28R8P00`000000MgMg07MgM`0407MgM`030000001VIVH0IVIV00@0IVIV00<0
000005EEE@1EEED00`1EEED00`000000A4A404A4A00404A4A0030000000c<c<0<c<c00@0<c<c00<0
0000028R8P0R8R801@0R8R800`0000004A4A014A4@07014A4Ad000001@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolP000000T04A4A00<00000028R8P0R8R801@0R
8R800`000000<c<c03<c<`0403<c<`0300000014A4@0A4A400<0A4A400<0000005EEE@1EEED0101E
EED00`000000IVIV06IVIP0406IVIP030000001gMgL0MgMg00@0MgMg00<0000008R8R028R8P01028
R8P2000000d0VIVI3000000<09VIV@8000001`28R8P00`000000MgMg07MgM`0407MgM`030000001V
IVH0IVIV00@0IVIV00<0000005EEE@1EEED00`1EEED00`000000A4A404A4A00404A4A0030000000c
<c<0<c<c00@0<c<c00<00000028R8P0R8R801@0R8R800`0000004A4A014A4@07014A4Ah000001@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolP000000T04A4A00<0
0000028R8P0R8R801@0R8R800`000000<c<c03<c<`0403<c<`0300000014A4@0A4A400<0A4A40P00
000505EEE@030000001VIVH0IVIV00@0IVIV00<0000007MgM`1gMgL01@1gMgL00`000000R8R808R8
R00508R8R08000008P2IVIT00`000000R8R808R8R00608R8R0030000001gMgL0MgMg00@0MgMg00<0
000006IVIP1VIVH0101VIVH00`000000EEEE05EEE@0405EEE@0300000014A4@0A4A400@0A4A400<0
000003<c<`0c<c<0100c<c<00`0000008R8R028R8P05028R8P030000000A4A404A4A00L04A4A7P00
00050?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolP000000T04A4A00<00000
028R8P0R8R801@0R8R800`000000<c<c03<c<`0403<c<`0300000014A4@0A4A400@0A4A400<00000
05EEE@1EEED0101EEED00`000000IVIV06IVIP0406IVIP030000001gMgL0MgMg00@0MgMg00<00000
08R8R028R8P01P28R8P00`000000VIVI09VIV@0O09VIV@0300000028R8P0R8R800L0R8R800<00000
07MgM`1gMgL0101gMgL00`000000IVIV06IVIP0406IVIP030000001EEED0EEEE00@0EEEE00<00000
04A4A014A4@01014A4@00`000000<c<c03<c<`0403<c<`030000000R8R808R8R00D08R8R00<00000
014A4@0A4A401`0A4A4N000000@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolP
000000X04A4A00<00000028R8P0R8R801@0R8R800`000000<c<c03<c<`0303<c<`0300000014A4@0
A4A400D0A4A400<0000005EEE@1EEED00`1EEED00`000000IVIV06IVIP0406IVIP030000001gMgL0
MgMg00D0MgMg00<0000008R8R028R8P01P28R8P2000001d0VIVI0P00000908R8R0030000001gMgL0
MgMg00@0MgMg00<0000006IVIP1VIVH0101VIVH00`000000EEEE05EEE@0405EEE@0300000014A4@0
A4A400@0A4A400<0000003<c<`0c<c<01@0c<c<00`0000008R8R028R8P05028R8P030000000A4A40
4A4A00H04A4A7`0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooob4000002@0A4A400`0000008R8R028R8P05028R8P030000000c<c<0<c<c00@0<c<c00<00000
04A4A014A4@01014A4@00`000000EEEE05EEE@0405EEE@030000001VIVH0IVIV00@0IVIV00<00000
07MgM`1gMgL01@1gMgL00`000000R8R808R8R00708R8R08000006@2IVIT2000000X0R8R800<00000
07MgM`1gMgL01@1gMgL00`000000IVIV06IVIP0406IVIP030000001EEED0EEEE00@0EEEE00<00000
04A4A014A4@01014A4@00`000000<c<c03<c<`0403<c<`030000000R8R808R8R00D08R8R00<00000
014A4@0A4A401`0A4A4O000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo8@000009014A4@030000000R8R808R8R00D08R8R00<0000003<c<`0c<c<0100c<c<0
0`000000A4A404A4A00404A4A0030000001EEED0EEEE00@0EEEE0P00000606IVIP030000001gMgL0
MgMg00D0MgMg00<0000008R8R028R8P02028R8P400000180VIVI0`00000:08R8R08000001`1gMgL0
0`000000IVIV06IVIP0406IVIP030000001EEED0EEEE00@0EEEE00<0000004A4A014A4@01014A4@0
0`000000<c<c03<c<`0503<c<`030000000R8R808R8R00D08R8R00<00000014A4@0A4A401`0A4A4O
000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8@000009
014A4@030000000R8R808R8R00D08R8R00<0000003<c<`0c<c<01@0c<c<00`000000A4A404A4A004
04A4A0030000001EEED0EEEE00D0EEEE00<0000006IVIP1VIVH0101VIVH00`000000MgMg07MgM`05
07MgM`8000003028R8P3000000`0VIVI0`00000;08R8R0800000201gMgL00`000000IVIV06IVIP04
06IVIP030000001EEED0EEEE00@0EEEE00<0000004A4A014A4@01@14A4@00`000000<c<c03<c<`04
03<c<`030000000R8R808R8R00H08R8R00<00000014A4@0A4A401`0A4A4O000000D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8P000009014A4@030000000R8R80
8R8R00D08R8R00<0000003<c<`0c<c<0100c<c<00`000000A4A404A4A00504A4A0030000001EEED0
EEEE00@0EEEE00<0000006IVIP1VIVH01@1VIVH00`000000MgMg07MgM`0607MgM`0300000028R8P0
R8R800`0R8R83000000=08R8R0030000001gMgL0MgMg00L0MgMg00<0000006IVIP1VIVH01@1VIVH0
0`000000EEEE05EEE@0405EEE@0300000014A4@0A4A400@0A4A400<0000003<c<`0c<c<01@0c<c<0
0`0000008R8R028R8P05028R8P030000000A4A404A4A00L04A4A800000050?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob8000002@0A4A400`0000008R8R028R8P05
028R8P030000000c<c<0<c<c00D0<c<c00<0000004A4A014A4@01014A4@00`000000EEEE05EEE@05
05EEE@030000001VIVH0IVIV00@0IVIV00<0000007MgM`1gMgL01`1gMgL2000002@0R8R80P000008
07MgM`030000001VIVH0IVIV00D0IVIV00<0000005EEE@1EEED01@1EEED00`000000A4A404A4A003
04A4A08000001P0c<c<00`0000008R8R028R8P06028R8P030000000A4A404A4A00L04A4A80000005
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob8000002P0A4A40
0`0000008R8R028R8P05028R8P030000000c<c<0<c<c00D0<c<c00<0000004A4A014A4@01014A4@0
0`000000EEEE05EEE@0505EEE@030000001VIVH0IVIV00@0IVIV0P00000907MgM`0300000028R8P0
R8R801l0R8R80P00000907MgM`030000001VIVH0IVIV00D0IVIV00<0000005EEE@1EEED01@1EEED0
0`000000A4A404A4A00404A4A0030000000c<c<0<c<c00D0<c<c00<00000028R8P0R8R801@0R8R80
0`0000004A4A014A4@08014A4B0000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolS000000T04A4A00<00000028R8P0R8R801@0R8R800`000000<c<c03<c<`05
03<c<`0300000014A4@0A4A400@0A4A400<0000005EEE@1EEED01P1EEED00`000000IVIV06IVIP05
06IVIP030000001gMgL0MgMg00L0MgMg0P00000M08R8R08000002P1gMgL00`000000IVIV06IVIP06
06IVIP030000001EEED0EEEE00D0EEEE00<0000004A4A014A4@00`14A4@00`000000<c<c03<c<`05
03<c<`030000000R8R808R8R00H08R8R00<00000014A4@0A4A401`0A4A4Q000000D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8`000009014A4@030000000R8R80
8R8R00H08R8R00<0000003<c<`0c<c<01@0c<c<00`000000A4A404A4A00404A4A08000001P1EEED0
0`000000IVIV06IVIP0606IVIP030000001gMgL0MgMg00P0MgMg0`00000H08R8R08000002`1gMgL0
0`000000IVIV06IVIP0606IVIP030000001EEED0EEEE00@0EEEE0P00000604A4A0030000000c<c<0
<c<c00D0<c<c00<00000028R8P0R8R801@0R8R800`0000004A4A014A4@08014A4B4000001@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolS000000X04A4A00<00000
028R8P0R8R801@0R8R800`000000<c<c03<c<`0503<c<`0300000014A4@0A4A400D0A4A400<00000
05EEE@1EEED01@1EEED00`000000IVIV06IVIP0606IVIP030000001gMgL0MgMg00X0MgMg0`00000B
08R8R0<00000301gMgL00`000000IVIV06IVIP0606IVIP030000001EEED0EEEE00@0EEEE00<00000
04A4A014A4@01@14A4@00`000000<c<c03<c<`0503<c<`030000000R8R808R8R00H08R8R00<00000
014A4@0A4A401`0A4A4R000000D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oo
ob@000002@0A4A400`0000008R8R028R8P06028R8P030000000c<c<0<c<c00D0<c<c00<0000004A4
A014A4@01@14A4@00`000000EEEE05EEE@0505EEE@030000001VIVH0IVIV00H0IVIV0P00000=07Mg
M`H000001P28R8P6000000d0MgMg0P00000806IVIP030000001EEED0EEEE00D0EEEE00<0000004A4
A014A4@01@14A4@00`000000<c<c03<c<`0503<c<`030000000R8R808R8R00D08R8R00<00000014A
4@0A4A40200A4A4R000000@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolT0000
00X04A4A00<00000028R8P0R8R801@0R8R800`000000<c<c03<c<`0503<c<`0300000014A4@0A4A4
00D0A4A40P00000705EEE@030000001VIVH0IVIV00L0IVIV00<0000007MgM`1gMgL0401gMgL60000
0140MgMg0P00000906IVIP030000001EEED0EEEE00D0EEEE00<0000004A4A014A4@01@14A4@00`00
0000<c<c03<c<`0503<c<`030000000R8R808R8R00H08R8R00<00000014A4@0A4A401`0A4A4S0000
00D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9@00000:014A
4@030000000R8R808R8R00D08R8R00<0000003<c<`0c<c<01@0c<c<00`000000A4A404A4A00604A4
A0030000001EEED0EEEE00D0EEEE00<0000006IVIP1VIVH01`1VIVH00`000000MgMg07MgM`0U07Mg
M`030000001VIVH0IVIV00P0IVIV00<0000005EEE@1EEED01@1EEED00`000000A4A404A4A00504A4
A0030000000c<c<0<c<c00H0<c<c00<00000028R8P0R8R801P0R8R800`0000004A4A014A4@07014A
4B<000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolU0000
00X04A4A00<00000028R8P0R8R801@0R8R800`000000<c<c03<c<`0603<c<`0300000014A4@0A4A4
00H0A4A400<0000005EEE@1EEED01@1EEED00`000000IVIV06IVIP0706IVIP8000008`1gMgL20000
00T0IVIV0P00000805EEE@0300000014A4@0A4A400D0A4A400<0000003<c<`0c<c<01@0c<c<00`00
00008R8R028R8P06028R8P030000000A4A404A4A00L04A4A900000050?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooobH000002@0A4A400`0000008R8R028R8P06028R
8P030000000c<c<0<c<c00H0<c<c00<0000004A4A014A4@01@14A4@00`000000EEEE05EEE@0605EE
E@8000002@1VIVH3000001h0MgMg0P00000:06IVIP030000001EEED0EEEE00L0EEEE00<0000004A4
A014A4@01@14A4@00`000000<c<c03<c<`0503<c<`8000001`0R8R800`0000004A4A014A4@08014A
4B@000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolW0000
00T04A4A00<00000028R8P0R8R801P0R8R800`000000<c<c03<c<`0503<c<`0300000014A4@0A4A4
00H0A4A400<0000005EEE@1EEED01`1EEED00`000000IVIV06IVIP0906IVIP<00000601gMgL30000
00/0IVIV00<0000005EEE@1EEED01`1EEED00`000000A4A404A4A00504A4A0030000000c<c<0<c<c
00D0<c<c00<00000028R8P0R8R801`0R8R800`0000004A4A014A4@07014A4BD000001@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolW000000T04A4A00<00000028R
8P0R8R801P0R8R800`000000<c<c03<c<`0603<c<`0300000014A4@0A4A400H0A4A400<0000005EE
E@1EEED01`1EEED00`000000IVIV06IVIP0;06IVIP<000004P1gMgL3000000`0IVIV0P00000905EE
E@0300000014A4@0A4A400H0A4A400<0000003<c<`0c<c<01@0c<c<00`0000008R8R028R8P06028R
8P030000000A4A404A4A00P04A4A9@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooobL000002P0A4A400`0000008R8R028R8P06028R8P030000000c<c<0<c<c
00H0<c<c00<0000004A4A014A4@01P14A4@00`000000EEEE05EEE@0705EEE@030000001VIVH0IVIV
00d0IVIV0`00000<07MgM`<000003P1VIVH00`000000EEEE05EEE@0805EEE@0300000014A4@0A4A4
00H0A4A400<0000003<c<`0c<c<01@0c<c<00`0000008R8R028R8P07028R8P030000000A4A404A4A
00L04A4A9P0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
obP000002P0A4A400`0000008R8R028R8P06028R8P030000000c<c<0<c<c00H0<c<c00<0000004A4
A014A4@01P14A4@00`000000EEEE05EEE@0705EEE@030000001VIVH0IVIV00l0IVIV3000000@06IV
IP8000002@1EEED00`000000A4A404A4A00604A4A0030000000c<c<0<c<c00H0<c<c00<00000028R
8P0R8R801`0R8R800`0000004A4A014A4@07014A4BH000001@3oool00`000000oooo0?ooo`040?oo
o`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooobP000002P0A4A400`00
00008R8R028R8P06028R8P030000000c<c<0<c<c00L0<c<c00<0000004A4A014A4@01P14A4@00`00
0000EEEE05EEE@0705EEE@800000:@1VIVH2000000T0EEEE0P00000804A4A0030000000c<c<0<c<c
00H0<c<c00<00000028R8P0R8R801`0R8R800`0000004A4A014A4@07014A4BL000001@3oool00`00
0000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oo
obT000002P0A4A400`0000008R8R028R8P06028R8P030000000c<c<0<c<c00L0<c<c00<0000004A4
A014A4@01P14A4@00`000000EEEE05EEE@0805EEE@<000008`1VIVH3000000X0EEEE00<0000004A4
A014A4@01`14A4@00`000000<c<c03<c<`0603<c<`030000000R8R808R8R00L08R8R00<00000014A
4@0A4A40200A4A4W000000D0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3o
ool01@3oool200000080oooo:P00000:014A4@030000000R8R808R8R00H08R8R00<0000003<c<`0c
<c<01`0c<c<00`000000A4A404A4A00604A4A0030000001EEED0EEEE00X0EEEE0P00000O06IVIP80
00003@1EEED00`000000A4A404A4A00604A4A0030000000c<c<0<c<c00H0<c<c00<00000028R8P0R
8R801`0R8R800`0000004A4A014A4@08014A4BP000000`3oool3000000H0oooo000A0?ooo`030000
003oool0oooo00D0oooo00@000000?ooo`3oool0oooo:`000009014A4@030000000R8R808R8R00H0
8R8R00<0000003<c<`0c<c<0200c<c<00`000000A4A404A4A00604A4A0800000301EEED3000001T0
IVIV0`00000=05EEE@8000002014A4@00`000000<c<c03<c<`0703<c<`030000000R8R808R8R00L0
8R8R00<00000014A4@0A4A40200A4A4X000000D0oooo00<000000?ooo`3oool0103oool00140oooo
00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3oool[000000X04A4A00<00000028R8P0R
8R801P0R8R82000000T0<c<c00<0000004A4A014A4@01`14A4@00`000000EEEE05EEE@0<05EEE@@0
00004P1VIVH3000000h0EEEE0P00000904A4A0030000000c<c<0<c<c00L0<c<c00<00000028R8P0R
8R801`0R8R800`0000004A4A014A4@08014A4BT000001@3oool00`000000oooo0?ooo`040?ooo`00
4@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooob`000002P0A4A400`000000
8R8R028R8P07028R8P030000000c<c<0<c<c00L0<c<c00<0000004A4A014A4@01`14A4@00`000000
EEEE05EEE@0?05EEE@<00000301VIVH300000140EEEE00<0000004A4A014A4@01`14A4@00`000000
<c<c03<c<`0703<c<`030000000R8R808R8R00L08R8R00<00000014A4@0A4A40200A4A4Z000000D0
oooo00<000000?ooo`3oool0103oool00100oooo0P0000070?ooo`040000003oool0oooo0?ooob`0
00002P0A4A400`0000008R8R028R8P07028R8P030000000c<c<0<c<c00P0<c<c00<0000004A4A014
A4@01`14A4@200000180EEEE3000000B05EEE@8000002@14A4@00`000000<c<c03<c<`0703<c<`03
0000000R8R808R8R00L08R8R00<00000014A4@0A4A402@0A4A4Z000000D0oooo00<000000?ooo`3o
ool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3oool]000000X0
4A4A00<00000028R8P0R8R801`0R8R82000000T0<c<c00<0000004A4A014A4@02014A4@3000002X0
EEEE0`00000:04A4A0030000000c<c<0<c<c00L0<c<c00<00000028R8P0R8R801`0R8R800`000000
4A4A014A4@09014A4B/000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3oool^000000X04A4A00<00000028R8P0R8R80200R8R800`000000<c<c03<c<`0703<c<`03
00000014A4@0A4A400X0A4A400<0000005EEE@1EEED09@1EEED2000000`0A4A400<0000003<c<`0c
<c<01`0c<c<00`0000008R8R028R8P08028R8P030000000A4A404A4A00P04A4A;00000050?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobh000002`0A4A400`000000
8R8R028R8P08028R8P030000000c<c<0<c<c00L0<c<c0P00000;04A4A08000008`1EEED2000000`0
A4A40P00000903<c<`030000000R8R808R8R00P08R8R00<00000014A4@0A4A40200A4A4]000000D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo;`00000;014A4@03
0000000R8R808R8R00P08R8R00<0000003<c<`0c<c<0200c<c<00`000000A4A404A4A00:04A4A0<0
00007@1EEED3000000d0A4A400<0000003<c<`0c<c<0200c<c<00`0000008R8R028R8P08028R8P03
0000000A4A404A4A00P04A4A;P0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?oooc0000002`0A4A400`0000008R8R028R8P08028R8P030000000c<c<0<c<c00P0
<c<c00<0000004A4A014A4@03014A4@3000001P0EEEE0P00000?04A4A0030000000c<c<0<c<c00P0
<c<c00<00000028R8P0R8R80200R8R800`0000004A4A014A4@09014A4Bh000001@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooola000000X04A4A00<00000028R8P0R
8R802@0R8R800`000000<c<c03<c<`0803<c<`8000003`14A4@300000180EEEE0`00000?04A4A080
00002P0c<c<00`0000008R8R028R8P08028R8P030000000A4A404A4A00T04A4A;`0000050?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`8000000P3ooola000000/04A4A00<00000028R8P0R8R80
2@0R8R800`000000<c<c03<c<`0903<c<`0300000014A4@0A4A400l0A4A44P00000A04A4A0030000
000c<c<0<c<c00T0<c<c00<00000028R8P0R8R802@0R8R800`0000004A4A014A4@09014A4Bl00000
103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?oooc8000002`0A4A400`0000008R8R
028R8P08028R8P030000000c<c<0<c<c00X0<c<c0P00000`04A4A0800000300c<c<00`0000008R8R
028R8P07028R8P8000002`0A4A4`000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo<`00000;014A4@030000000R8R808R8R00P08R8R0P00000<03<c<`800000
:`14A4@3000000`0<c<c0P000009028R8P030000000A4A404A4A00X04A4A<@0000050?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc@000002`0A4A400`0000008R8R
028R8P09028R8P030000000c<c<0<c<c00/0<c<c0P00000W04A4A08000003P0c<c<00`0000008R8R
028R8P09028R8P030000000A4A404A4A00T04A4A<P0000050?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooocD000002`0A4A400`0000008R8R028R8P09028R8P800000
3@0c<c<2000002@0A4A40P00000=03<c<`8000002P0R8R82000000/04A4A<`0000050?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooocH000002`0A4A400`0000008R8R
028R8P0:028R8P030000000c<c<0<c<c00`0<c<c0P00000O04A4A0<000003P0c<c<00`0000008R8R
028R8P09028R8P030000000A4A404A4A00X04A4A=00000050?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooocL000002`0A4A400`0000008R8R028R8P0:028R8P800000
3P0c<c<700000180A4A41P00000?03<c<`8000002`0R8R800`0000004A4A014A4@0:014A4CD00000
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolh000000/04A4A
0P00000<028R8P8000004`0c<c<B000001<0<c<c0P00000<028R8P030000000A4A404A4A00X04A4A
=P0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooocT00000
300A4A400`0000008R8R028R8P0;028R8P800000=00c<c<2000000d08R8R00<00000014A4@0A4A40
2P0A4A4g000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
>P00000<014A4@8000003@0R8R8200000300<c<c0P00000=028R8P800000300A4A4h000000D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo>`00000=014A4@030000
000R8R808R8R00`08R8R0P00000[03<c<`<000003P0R8R800`0000004A4A014A4@0:014A4CX00000
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo?000000=014A4@8000003P0R
8R83000002D0<c<c0`00000?028R8P800000300A4A4k000000@0oooo0P0000060?ooo`006@3oool0
10000000oooo0?ooo`3oooln000000d04A4A00<00000028R8P0R8R803P0R8R83000001l0<c<c0`00
000@028R8P8000003@0A4A4l000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo?`00000=014A4@8000004@0R8R84000001P0<c<c0`00000B028R8P030000000A
4A404A4A00/04A4A?P0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?oood0000003P0A4A42000001<08R8R1P00000<03<c<`H000004`0R8R82000000d04A4A?`00
00050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oood4000003`0A
4A43000001H08R8R3000000F028R8P<000003P0A4A50000000D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo@`00000@014A4@030000000R8R808R8R03@08R8R00<0
0000014A4@0A4A403P0A4A51000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0ooooA@00000?014A4@800000<P0R8R82000000l04A4A@`0000050?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooodL000003`0A4A43000002/08R8R1000
000?014A4DD000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oom9000001004A4A1000000T028R8P<000004@0A4A57000000D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0ooooB`00000B014A4@8000007`0R8R83000001804A4AB@00
00050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooodd000004P0A
4A47000001808R8R1P00000C014A4D/000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool2
00000080ooooCP00000H014A4A800000600A4A5<000000@0oooo0P0000060?ooo`006@3oool01000
0000oooo0?ooo`3ooom@000003h04A4ACP0000050?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?oooe<00000>00A4A5A000000D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0ooooE`00000`014A4ED000001@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooomI000002/04A4AF00000050?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooe`000009@0A4A5K000000D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooI000000F014A4F8000001@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL000000D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog00000050?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`000001@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooooL000000D0oooo00<000000?ooo`3oool0103oool0
01T0oooo0P0000020?ooom`00000103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?oo
om`000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL0000
00D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog00000050?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`000001@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL000000D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog00000050?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooom`000001@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooooL000000D0oooo00<000000?ooo`3oool0103oool000l0
oooo1@0000050?ooo`040000003oool0oooo0?ooom`000001@3oool00`000000oooo0?ooo`040?oo
o`003`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0?ooom`000001@3oool00`00
0000oooo0?ooo`040?ooo`00403oool00`000000oooo0?ooo`060?ooo`8000000P3ooooL000000<0
oooo0`0000060?ooo`004@3oool2000000H0oooo00<000000?ooo`3oool0hP3oool00`000000oooo
0?ooo`040?ooo`004`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0>80oooo00<0
00000?ooo`3oool0103oool001<0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3o
ool0000000X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3ooooV000000H0oooo000@
0?ooo`<00000lP3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3o
ool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3o
ool00001\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.54352, \
-2.95303, 0.0181878, 0.0181878}, {{86.9375, 186.25}, {280.062, 265.688}} -> \
{-13.4062, -1.15229, 0.153054, 0.153054}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.8 0 1 r
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
.48 0 1 r
.4526 .08605 m
.46614 .0845 L
.47969 .08347 L
.49323 .08296 L
.50677 .08296 L
.52031 .08347 L
.53386 .0845 L
.5474 .08605 L
.55374 .08694 L
.56094 .08814 L
.57449 .09077 L
.58803 .09395 L
.60157 .09771 L
.61046 .10049 L
.61511 .10205 L
.62866 .10703 L
.6422 .11265 L
.6453 .11403 L
.65574 .11897 L
.66928 .12602 L
.67209 .12757 L
.68283 .13386 L
.69423 .14112 L
.69637 .14255 L
.70991 .15219 L
.71317 .15466 L
.72346 .16287 L
.72974 .1682 L
.737 .1747 L
.74443 .18174 L
.75054 .18785 L
.75758 .19529 L
.76408 .20255 L
.76943 .20883 L
.77763 .21903 L
.78018 .22237 L
.78996 .23592 L
.79117 .23768 L
.79888 .24946 L
.80471 .25902 L
.80703 .263 L
.81448 .27654 L
.81826 .28387 L
.8213 .29009 L
.82754 .30363 L
.8318 .31362 L
.83324 .31717 L
.83842 .33072 L
.84313 .34426 L
.84534 .35109 L
.84739 .3578 L
.8512 .37134 L
.85461 .38489 L
.85761 .39843 L
.85888 .40476 L
.86021 .41197 L
.86243 .42551 L
.86427 .43906 L
.86573 .4526 L
.86683 .46614 L
.86756 .47969 L
.86792 .49323 L
.86792 .50677 L
.86756 .52031 L
.86683 .53386 L
.86573 .5474 L
.86427 .56094 L
.86243 .57449 L
.86021 .58803 L
.85888 .59524 L
.85761 .60157 L
.85461 .61511 L
.8512 .62866 L
.84739 .6422 L
.84534 .64891 L
.84313 .65574 L
.83842 .66928 L
.83324 .68283 L
.8318 .68638 L
.82754 .69637 L
.8213 .70991 L
.81826 .71613 L
.81448 .72346 L
.80703 .737 L
.80471 .74098 L
.79888 .75054 L
.79117 .76232 L
.78996 .76408 L
.78018 .77763 L
.77763 .78097 L
.76943 .79117 L
.76408 .79745 L
.75758 .80471 L
.75054 .81215 L
.74443 .81826 L
.737 .8253 L
.72974 .8318 L
.72346 .83713 L
.71317 .84534 L
.70991 .84781 L
.69637 .85745 L
.69423 .85888 L
.68283 .86614 L
.67209 .87243 L
.66928 .87398 L
.65574 .88103 L
.6453 .88597 L
.6422 .88735 L
.62866 .89297 L
.61511 .89795 L
.61046 .89951 L
.60157 .90229 L
.58803 .90605 L
.57449 .90923 L
.56094 .91186 L
.55374 .91306 L
.5474 .91395 L
.53386 .9155 L
.52031 .91653 L
.50677 .91704 L
.49323 .91704 L
.47969 .91653 L
.46614 .9155 L
.4526 .91395 L
.44626 .91306 L
.43906 .91186 L
.42551 .90923 L
.41197 .90605 L
.39843 .90229 L
.38954 .89951 L
.38489 .89795 L
.37134 .89297 L
.3578 .88735 L
.3547 .88597 L
.34426 .88103 L
.33072 .87398 L
.32791 .87243 L
.31717 .86614 L
.30577 .85888 L
.30363 .85745 L
.29009 .84781 L
.28683 .84534 L
.27654 .83713 L
.27026 .8318 L
.263 .8253 L
.25557 .81826 L
.24946 .81215 L
.24242 .80471 L
.23592 .79745 L
.23057 .79117 L
.22237 .78097 L
.21982 .77763 L
.21004 .76408 L
.20883 .76232 L
.20112 .75054 L
.19529 .74098 L
.19297 .737 L
.18552 .72346 L
.18174 .71613 L
.1787 .70991 L
.17246 .69637 L
.1682 .68638 L
.16676 .68283 L
.16158 .66928 L
.15687 .65574 L
.15466 .64891 L
.15261 .6422 L
.1488 .62866 L
.14539 .61511 L
.14239 .60157 L
.14112 .59524 L
.13979 .58803 L
.13757 .57449 L
.13573 .56094 L
.13427 .5474 L
.13317 .53386 L
.13244 .52031 L
.13208 .50677 L
.13208 .49323 L
.13244 .47969 L
.13317 .46614 L
.13427 .4526 L
.13573 .43906 L
.13757 .42551 L
.13979 .41197 L
.14112 .40476 L
.14239 .39843 L
.14539 .38489 L
.1488 .37134 L
.15261 .3578 L
.15466 .35109 L
.15687 .34426 L
.16158 .33072 L
.16676 .31717 L
.1682 .31362 L
.17246 .30363 L
.1787 .29009 L
.18174 .28387 L
.18552 .27654 L
.19297 .263 L
.19529 .25902 L
.20112 .24946 L
.20883 .23768 L
.21004 .23592 L
.21982 .22237 L
.22237 .21903 L
.23057 .20883 L
.23592 .20255 L
.24242 .19529 L
.24946 .18785 L
.25557 .18174 L
.263 .1747 L
.27026 .1682 L
.27654 .16287 L
.28683 .15466 L
.29009 .15219 L
.30363 .14255 L
.30577 .14112 L
.31717 .13386 L
.32791 .12757 L
.33072 .12602 L
.34426 .11897 L
.3547 .11403 L
.3578 .11265 L
.37134 .10703 L
.38489 .10205 L
.38954 .10049 L
.39843 .09771 L
.41197 .09395 L
.42551 .09077 L
.43906 .08814 L
.44626 .08694 L
F
0 g
.4526 .08605 m
.46614 .0845 L
.47969 .08347 L
.49323 .08296 L
.50677 .08296 L
.52031 .08347 L
.53386 .0845 L
.5474 .08605 L
.55374 .08694 L
.56094 .08814 L
.57449 .09077 L
.58803 .09395 L
.60157 .09771 L
.61046 .10049 L
.61511 .10205 L
.62866 .10703 L
.6422 .11265 L
.6453 .11403 L
.65574 .11897 L
.66928 .12602 L
.67209 .12757 L
.68283 .13386 L
.69423 .14112 L
.69637 .14255 L
.70991 .15219 L
.71317 .15466 L
.72346 .16287 L
.72974 .1682 L
.737 .1747 L
.74443 .18174 L
.75054 .18785 L
.75758 .19529 L
.76408 .20255 L
.76943 .20883 L
.77763 .21903 L
.78018 .22237 L
.78996 .23592 L
.79117 .23768 L
.79888 .24946 L
.80471 .25902 L
.80703 .263 L
.81448 .27654 L
.81826 .28387 L
.8213 .29009 L
.82754 .30363 L
.8318 .31362 L
.83324 .31717 L
.83842 .33072 L
.84313 .34426 L
.84534 .35109 L
Mistroke
.84739 .3578 L
.8512 .37134 L
.85461 .38489 L
.85761 .39843 L
.85888 .40476 L
.86021 .41197 L
.86243 .42551 L
.86427 .43906 L
.86573 .4526 L
.86683 .46614 L
.86756 .47969 L
.86792 .49323 L
.86792 .50677 L
.86756 .52031 L
.86683 .53386 L
.86573 .5474 L
.86427 .56094 L
.86243 .57449 L
.86021 .58803 L
.85888 .59524 L
.85761 .60157 L
.85461 .61511 L
.8512 .62866 L
.84739 .6422 L
.84534 .64891 L
.84313 .65574 L
.83842 .66928 L
.83324 .68283 L
.8318 .68638 L
.82754 .69637 L
.8213 .70991 L
.81826 .71613 L
.81448 .72346 L
.80703 .737 L
.80471 .74098 L
.79888 .75054 L
.79117 .76232 L
.78996 .76408 L
.78018 .77763 L
.77763 .78097 L
.76943 .79117 L
.76408 .79745 L
.75758 .80471 L
.75054 .81215 L
.74443 .81826 L
.737 .8253 L
.72974 .8318 L
.72346 .83713 L
.71317 .84534 L
.70991 .84781 L
Mistroke
.69637 .85745 L
.69423 .85888 L
.68283 .86614 L
.67209 .87243 L
.66928 .87398 L
.65574 .88103 L
.6453 .88597 L
.6422 .88735 L
.62866 .89297 L
.61511 .89795 L
.61046 .89951 L
.60157 .90229 L
.58803 .90605 L
.57449 .90923 L
.56094 .91186 L
.55374 .91306 L
.5474 .91395 L
.53386 .9155 L
.52031 .91653 L
.50677 .91704 L
.49323 .91704 L
.47969 .91653 L
.46614 .9155 L
.4526 .91395 L
.44626 .91306 L
.43906 .91186 L
.42551 .90923 L
.41197 .90605 L
.39843 .90229 L
.38954 .89951 L
.38489 .89795 L
.37134 .89297 L
.3578 .88735 L
.3547 .88597 L
.34426 .88103 L
.33072 .87398 L
.32791 .87243 L
.31717 .86614 L
.30577 .85888 L
.30363 .85745 L
.29009 .84781 L
.28683 .84534 L
.27654 .83713 L
.27026 .8318 L
.263 .8253 L
.25557 .81826 L
.24946 .81215 L
.24242 .80471 L
.23592 .79745 L
.23057 .79117 L
Mistroke
.22237 .78097 L
.21982 .77763 L
.21004 .76408 L
.20883 .76232 L
.20112 .75054 L
.19529 .74098 L
.19297 .737 L
.18552 .72346 L
.18174 .71613 L
.1787 .70991 L
.17246 .69637 L
.1682 .68638 L
.16676 .68283 L
.16158 .66928 L
.15687 .65574 L
.15466 .64891 L
.15261 .6422 L
.1488 .62866 L
.14539 .61511 L
.14239 .60157 L
.14112 .59524 L
.13979 .58803 L
.13757 .57449 L
.13573 .56094 L
.13427 .5474 L
.13317 .53386 L
.13244 .52031 L
.13208 .50677 L
.13208 .49323 L
.13244 .47969 L
.13317 .46614 L
.13427 .4526 L
.13573 .43906 L
.13757 .42551 L
.13979 .41197 L
.14112 .40476 L
.14239 .39843 L
.14539 .38489 L
.1488 .37134 L
.15261 .3578 L
.15466 .35109 L
.15687 .34426 L
.16158 .33072 L
.16676 .31717 L
.1682 .31362 L
.17246 .30363 L
.1787 .29009 L
.18174 .28387 L
.18552 .27654 L
.19297 .263 L
Mistroke
.19529 .25902 L
.20112 .24946 L
.20883 .23768 L
.21004 .23592 L
.21982 .22237 L
.22237 .21903 L
.23057 .20883 L
.23592 .20255 L
.24242 .19529 L
.24946 .18785 L
.25557 .18174 L
.263 .1747 L
.27026 .1682 L
.27654 .16287 L
.28683 .15466 L
.29009 .15219 L
.30363 .14255 L
.30577 .14112 L
.31717 .13386 L
.32791 .12757 L
.33072 .12602 L
.34426 .11897 L
.3547 .11403 L
.3578 .11265 L
.37134 .10703 L
.38489 .10205 L
.38954 .10049 L
.39843 .09771 L
.41197 .09395 L
.42551 .09077 L
.43906 .08814 L
.44626 .08694 L
.4526 .08605 L
Mfstroke
.16 0 1 r
.42551 .12457 m
.43906 .12138 L
.4526 .11887 L
.46614 .11699 L
.47969 .11575 L
.49323 .11513 L
.50677 .11513 L
.52031 .11575 L
.53386 .11699 L
.5474 .11887 L
.56094 .12138 L
.57449 .12457 L
.58526 .12757 L
.58803 .12842 L
.60157 .13299 L
.61511 .1383 L
.6216 .14112 L
.62866 .1444 L
.6422 .15134 L
.64812 .15466 L
.65574 .1592 L
.66928 .16803 L
.66953 .1682 L
.68283 .17795 L
.68762 .18174 L
.69637 .18908 L
.7033 .19529 L
.70991 .20156 L
.71713 .20883 L
.72346 .21559 L
.72947 .22237 L
.737 .23142 L
.74055 .23592 L
.75054 .2494 L
.75058 .24946 L
.75969 .263 L
.76408 .27001 L
.76799 .27654 L
.77556 .29009 L
.77763 .294 L
.78247 .30363 L
.78878 .31717 L
.79117 .32265 L
.79452 .33072 L
.79974 .34426 L
.80446 .3578 L
.80471 .35856 L
.8087 .37134 L
.81248 .38489 L
.81582 .39843 L
.81826 .40965 L
.81872 .41197 L
.82119 .42551 L
.82325 .43906 L
.82488 .4526 L
.82611 .46614 L
.82693 .47969 L
.82733 .49323 L
.82733 .50677 L
.82693 .52031 L
.82611 .53386 L
.82488 .5474 L
.82325 .56094 L
.82119 .57449 L
.81872 .58803 L
.81826 .59035 L
.81582 .60157 L
.81248 .61511 L
.8087 .62866 L
.80471 .64144 L
.80446 .6422 L
.79974 .65574 L
.79452 .66928 L
.79117 .67735 L
.78878 .68283 L
.78247 .69637 L
.77763 .706 L
.77556 .70991 L
.76799 .72346 L
.76408 .72999 L
.75969 .737 L
.75058 .75054 L
.75054 .7506 L
.74055 .76408 L
.737 .76858 L
.72947 .77763 L
.72346 .78441 L
.71713 .79117 L
.70991 .79844 L
.7033 .80471 L
.69637 .81092 L
.68762 .81826 L
.68283 .82205 L
.66953 .8318 L
.66928 .83197 L
.65574 .8408 L
.64812 .84534 L
.6422 .84866 L
.62866 .8556 L
.6216 .85888 L
.61511 .8617 L
.60157 .86701 L
.58803 .87158 L
.58526 .87243 L
.57449 .87543 L
.56094 .87862 L
.5474 .88113 L
.53386 .88301 L
.52031 .88425 L
.50677 .88487 L
.49323 .88487 L
.47969 .88425 L
.46614 .88301 L
.4526 .88113 L
.43906 .87862 L
.42551 .87543 L
.41474 .87243 L
.41197 .87158 L
.39843 .86701 L
.38489 .8617 L
.3784 .85888 L
.37134 .8556 L
.3578 .84866 L
.35188 .84534 L
.34426 .8408 L
.33072 .83197 L
.33047 .8318 L
.31717 .82205 L
.31238 .81826 L
.30363 .81092 L
.2967 .80471 L
.29009 .79844 L
.28287 .79117 L
.27654 .78441 L
.27053 .77763 L
.263 .76858 L
.25945 .76408 L
.24946 .7506 L
.24942 .75054 L
.24031 .737 L
.23592 .72999 L
.23201 .72346 L
.22444 .70991 L
.22237 .706 L
.21753 .69637 L
.21122 .68283 L
.20883 .67735 L
.20548 .66928 L
.20026 .65574 L
.19554 .6422 L
.19529 .64144 L
.1913 .62866 L
.18752 .61511 L
.18418 .60157 L
.18174 .59035 L
.18128 .58803 L
.17881 .57449 L
.17675 .56094 L
.17512 .5474 L
.17389 .53386 L
.17307 .52031 L
.17267 .50677 L
.17267 .49323 L
.17307 .47969 L
.17389 .46614 L
.17512 .4526 L
.17675 .43906 L
.17881 .42551 L
.18128 .41197 L
.18174 .40965 L
.18418 .39843 L
.18752 .38489 L
.1913 .37134 L
.19529 .35856 L
.19554 .3578 L
.20026 .34426 L
.20548 .33072 L
.20883 .32265 L
.21122 .31717 L
.21753 .30363 L
.22237 .294 L
.22444 .29009 L
.23201 .27654 L
.23592 .27001 L
.24031 .263 L
.24942 .24946 L
.24946 .2494 L
.25945 .23592 L
.263 .23142 L
.27053 .22237 L
.27654 .21559 L
.28287 .20883 L
.29009 .20156 L
.2967 .19529 L
.30363 .18908 L
.31238 .18174 L
.31717 .17795 L
.33047 .1682 L
.33072 .16803 L
.34426 .1592 L
.35188 .15466 L
.3578 .15134 L
.37134 .1444 L
.3784 .14112 L
.38489 .1383 L
.39843 .13299 L
.41197 .12842 L
.41474 .12757 L
F
0 g
.42551 .12457 m
.43906 .12138 L
.4526 .11887 L
.46614 .11699 L
.47969 .11575 L
.49323 .11513 L
.50677 .11513 L
.52031 .11575 L
.53386 .11699 L
.5474 .11887 L
.56094 .12138 L
.57449 .12457 L
.58526 .12757 L
.58803 .12842 L
.60157 .13299 L
.61511 .1383 L
.6216 .14112 L
.62866 .1444 L
.6422 .15134 L
.64812 .15466 L
.65574 .1592 L
.66928 .16803 L
.66953 .1682 L
.68283 .17795 L
.68762 .18174 L
.69637 .18908 L
.7033 .19529 L
.70991 .20156 L
.71713 .20883 L
.72346 .21559 L
.72947 .22237 L
.737 .23142 L
.74055 .23592 L
.75054 .2494 L
.75058 .24946 L
.75969 .263 L
.76408 .27001 L
.76799 .27654 L
.77556 .29009 L
.77763 .294 L
.78247 .30363 L
.78878 .31717 L
.79117 .32265 L
.79452 .33072 L
.79974 .34426 L
.80446 .3578 L
.80471 .35856 L
.8087 .37134 L
.81248 .38489 L
.81582 .39843 L
Mistroke
.81826 .40965 L
.81872 .41197 L
.82119 .42551 L
.82325 .43906 L
.82488 .4526 L
.82611 .46614 L
.82693 .47969 L
.82733 .49323 L
.82733 .50677 L
.82693 .52031 L
.82611 .53386 L
.82488 .5474 L
.82325 .56094 L
.82119 .57449 L
.81872 .58803 L
.81826 .59035 L
.81582 .60157 L
.81248 .61511 L
.8087 .62866 L
.80471 .64144 L
.80446 .6422 L
.79974 .65574 L
.79452 .66928 L
.79117 .67735 L
.78878 .68283 L
.78247 .69637 L
.77763 .706 L
.77556 .70991 L
.76799 .72346 L
.76408 .72999 L
.75969 .737 L
.75058 .75054 L
.75054 .7506 L
.74055 .76408 L
.737 .76858 L
.72947 .77763 L
.72346 .78441 L
.71713 .79117 L
.70991 .79844 L
.7033 .80471 L
.69637 .81092 L
.68762 .81826 L
.68283 .82205 L
.66953 .8318 L
.66928 .83197 L
.65574 .8408 L
.64812 .84534 L
.6422 .84866 L
.62866 .8556 L
.6216 .85888 L
Mistroke
.61511 .8617 L
.60157 .86701 L
.58803 .87158 L
.58526 .87243 L
.57449 .87543 L
.56094 .87862 L
.5474 .88113 L
.53386 .88301 L
.52031 .88425 L
.50677 .88487 L
.49323 .88487 L
.47969 .88425 L
.46614 .88301 L
.4526 .88113 L
.43906 .87862 L
.42551 .87543 L
.41474 .87243 L
.41197 .87158 L
.39843 .86701 L
.38489 .8617 L
.3784 .85888 L
.37134 .8556 L
.3578 .84866 L
.35188 .84534 L
.34426 .8408 L
.33072 .83197 L
.33047 .8318 L
.31717 .82205 L
.31238 .81826 L
.30363 .81092 L
.2967 .80471 L
.29009 .79844 L
.28287 .79117 L
.27654 .78441 L
.27053 .77763 L
.263 .76858 L
.25945 .76408 L
.24946 .7506 L
.24942 .75054 L
.24031 .737 L
.23592 .72999 L
.23201 .72346 L
.22444 .70991 L
.22237 .706 L
.21753 .69637 L
.21122 .68283 L
.20883 .67735 L
.20548 .66928 L
.20026 .65574 L
.19554 .6422 L
Mistroke
.19529 .64144 L
.1913 .62866 L
.18752 .61511 L
.18418 .60157 L
.18174 .59035 L
.18128 .58803 L
.17881 .57449 L
.17675 .56094 L
.17512 .5474 L
.17389 .53386 L
.17307 .52031 L
.17267 .50677 L
.17267 .49323 L
.17307 .47969 L
.17389 .46614 L
.17512 .4526 L
.17675 .43906 L
.17881 .42551 L
.18128 .41197 L
.18174 .40965 L
.18418 .39843 L
.18752 .38489 L
.1913 .37134 L
.19529 .35856 L
.19554 .3578 L
.20026 .34426 L
.20548 .33072 L
.20883 .32265 L
.21122 .31717 L
.21753 .30363 L
.22237 .294 L
.22444 .29009 L
.23201 .27654 L
.23592 .27001 L
.24031 .263 L
.24942 .24946 L
.24946 .2494 L
.25945 .23592 L
.263 .23142 L
.27053 .22237 L
.27654 .21559 L
.28287 .20883 L
.29009 .20156 L
.2967 .19529 L
.30363 .18908 L
.31238 .18174 L
.31717 .17795 L
.33047 .1682 L
.33072 .16803 L
.34426 .1592 L
Mistroke
.35188 .15466 L
.3578 .15134 L
.37134 .1444 L
.3784 .14112 L
.38489 .1383 L
.39843 .13299 L
.41197 .12842 L
.41474 .12757 L
.42551 .12457 L
Mfstroke
0 .16 1 r
.43906 .15419 m
.4526 .15123 L
.46614 .14903 L
.47969 .14757 L
.49323 .14684 L
.50677 .14684 L
.52031 .14757 L
.53386 .14903 L
.5474 .15123 L
.56094 .15419 L
.56284 .15466 L
.57449 .15793 L
.58803 .1625 L
.60157 .16792 L
.60221 .1682 L
.61511 .17426 L
.62866 .18157 L
.62895 .18174 L
.6422 .18994 L
.65002 .19529 L
.65574 .19945 L
.66761 .20883 L
.66928 .21024 L
.68274 .22237 L
.68283 .22245 L
.69603 .23592 L
.69637 .23629 L
.70784 .24946 L
.70991 .252 L
.71843 .263 L
.72346 .26994 L
.728 .27654 L
.73666 .29009 L
.737 .29064 L
.74454 .30363 L
.75054 .31489 L
.7517 .31717 L
.75821 .33072 L
.76408 .3442 L
.76411 .34426 L
.76944 .3578 L
.77423 .37134 L
.77763 .38197 L
.7785 .38489 L
.78227 .39843 L
.78554 .41197 L
.78834 .42551 L
.79066 .43906 L
.79117 .44241 L
.79251 .4526 L
.7939 .46614 L
.79482 .47969 L
.79528 .49323 L
.79528 .50677 L
.79482 .52031 L
.7939 .53386 L
.79251 .5474 L
.79117 .55759 L
.79066 .56094 L
.78834 .57449 L
.78554 .58803 L
.78227 .60157 L
.7785 .61511 L
.77763 .61803 L
.77423 .62866 L
.76944 .6422 L
.76411 .65574 L
.76408 .6558 L
.75821 .66928 L
.7517 .68283 L
.75054 .68511 L
.74454 .69637 L
.737 .70936 L
.73666 .70991 L
.728 .72346 L
.72346 .73006 L
.71843 .737 L
.70991 .748 L
.70784 .75054 L
.69637 .76371 L
.69603 .76408 L
.68283 .77755 L
.68274 .77763 L
.66928 .78976 L
.66761 .79117 L
.65574 .80055 L
.65002 .80471 L
.6422 .81006 L
.62895 .81826 L
.62866 .81843 L
.61511 .82574 L
.60221 .8318 L
.60157 .83208 L
.58803 .8375 L
.57449 .84207 L
.56284 .84534 L
.56094 .84581 L
.5474 .84877 L
.53386 .85097 L
.52031 .85243 L
.50677 .85316 L
.49323 .85316 L
.47969 .85243 L
.46614 .85097 L
.4526 .84877 L
.43906 .84581 L
.43716 .84534 L
.42551 .84207 L
.41197 .8375 L
.39843 .83208 L
.39779 .8318 L
.38489 .82574 L
.37134 .81843 L
.37105 .81826 L
.3578 .81006 L
.34998 .80471 L
.34426 .80055 L
.33239 .79117 L
.33072 .78976 L
.31726 .77763 L
.31717 .77755 L
.30397 .76408 L
.30363 .76371 L
.29216 .75054 L
.29009 .748 L
.28157 .737 L
.27654 .73006 L
.272 .72346 L
.26334 .70991 L
.263 .70936 L
.25546 .69637 L
.24946 .68511 L
.2483 .68283 L
.24179 .66928 L
.23592 .6558 L
.23589 .65574 L
.23056 .6422 L
.22577 .62866 L
.22237 .61803 L
.2215 .61511 L
.21773 .60157 L
.21446 .58803 L
.21166 .57449 L
.20934 .56094 L
.20883 .55759 L
.20749 .5474 L
.2061 .53386 L
.20518 .52031 L
.20472 .50677 L
.20472 .49323 L
.20518 .47969 L
.2061 .46614 L
.20749 .4526 L
.20883 .44241 L
.20934 .43906 L
.21166 .42551 L
.21446 .41197 L
.21773 .39843 L
.2215 .38489 L
.22237 .38197 L
.22577 .37134 L
.23056 .3578 L
.23589 .34426 L
.23592 .3442 L
.24179 .33072 L
.2483 .31717 L
.24946 .31489 L
.25546 .30363 L
.263 .29064 L
.26334 .29009 L
.272 .27654 L
.27654 .26994 L
.28157 .263 L
.29009 .252 L
.29216 .24946 L
.30363 .23629 L
.30397 .23592 L
.31717 .22245 L
.31726 .22237 L
.33072 .21024 L
.33239 .20883 L
.34426 .19945 L
.34998 .19529 L
.3578 .18994 L
.37105 .18174 L
.37134 .18157 L
.38489 .17426 L
.39779 .1682 L
.39843 .16792 L
.41197 .1625 L
.42551 .15793 L
.43716 .15466 L
F
0 g
.43906 .15419 m
.4526 .15123 L
.46614 .14903 L
.47969 .14757 L
.49323 .14684 L
.50677 .14684 L
.52031 .14757 L
.53386 .14903 L
.5474 .15123 L
.56094 .15419 L
.56284 .15466 L
.57449 .15793 L
.58803 .1625 L
.60157 .16792 L
.60221 .1682 L
.61511 .17426 L
.62866 .18157 L
.62895 .18174 L
.6422 .18994 L
.65002 .19529 L
.65574 .19945 L
.66761 .20883 L
.66928 .21024 L
.68274 .22237 L
.68283 .22245 L
.69603 .23592 L
.69637 .23629 L
.70784 .24946 L
.70991 .252 L
.71843 .263 L
.72346 .26994 L
.728 .27654 L
.73666 .29009 L
.737 .29064 L
.74454 .30363 L
.75054 .31489 L
.7517 .31717 L
.75821 .33072 L
.76408 .3442 L
.76411 .34426 L
.76944 .3578 L
.77423 .37134 L
.77763 .38197 L
.7785 .38489 L
.78227 .39843 L
.78554 .41197 L
.78834 .42551 L
.79066 .43906 L
.79117 .44241 L
.79251 .4526 L
Mistroke
.7939 .46614 L
.79482 .47969 L
.79528 .49323 L
.79528 .50677 L
.79482 .52031 L
.7939 .53386 L
.79251 .5474 L
.79117 .55759 L
.79066 .56094 L
.78834 .57449 L
.78554 .58803 L
.78227 .60157 L
.7785 .61511 L
.77763 .61803 L
.77423 .62866 L
.76944 .6422 L
.76411 .65574 L
.76408 .6558 L
.75821 .66928 L
.7517 .68283 L
.75054 .68511 L
.74454 .69637 L
.737 .70936 L
.73666 .70991 L
.728 .72346 L
.72346 .73006 L
.71843 .737 L
.70991 .748 L
.70784 .75054 L
.69637 .76371 L
.69603 .76408 L
.68283 .77755 L
.68274 .77763 L
.66928 .78976 L
.66761 .79117 L
.65574 .80055 L
.65002 .80471 L
.6422 .81006 L
.62895 .81826 L
.62866 .81843 L
.61511 .82574 L
.60221 .8318 L
.60157 .83208 L
.58803 .8375 L
.57449 .84207 L
.56284 .84534 L
.56094 .84581 L
.5474 .84877 L
.53386 .85097 L
.52031 .85243 L
Mistroke
.50677 .85316 L
.49323 .85316 L
.47969 .85243 L
.46614 .85097 L
.4526 .84877 L
.43906 .84581 L
.43716 .84534 L
.42551 .84207 L
.41197 .8375 L
.39843 .83208 L
.39779 .8318 L
.38489 .82574 L
.37134 .81843 L
.37105 .81826 L
.3578 .81006 L
.34998 .80471 L
.34426 .80055 L
.33239 .79117 L
.33072 .78976 L
.31726 .77763 L
.31717 .77755 L
.30397 .76408 L
.30363 .76371 L
.29216 .75054 L
.29009 .748 L
.28157 .737 L
.27654 .73006 L
.272 .72346 L
.26334 .70991 L
.263 .70936 L
.25546 .69637 L
.24946 .68511 L
.2483 .68283 L
.24179 .66928 L
.23592 .6558 L
.23589 .65574 L
.23056 .6422 L
.22577 .62866 L
.22237 .61803 L
.2215 .61511 L
.21773 .60157 L
.21446 .58803 L
.21166 .57449 L
.20934 .56094 L
.20883 .55759 L
.20749 .5474 L
.2061 .53386 L
.20518 .52031 L
.20472 .50677 L
.20472 .49323 L
Mistroke
.20518 .47969 L
.2061 .46614 L
.20749 .4526 L
.20883 .44241 L
.20934 .43906 L
.21166 .42551 L
.21446 .41197 L
.21773 .39843 L
.2215 .38489 L
.22237 .38197 L
.22577 .37134 L
.23056 .3578 L
.23589 .34426 L
.23592 .3442 L
.24179 .33072 L
.2483 .31717 L
.24946 .31489 L
.25546 .30363 L
.263 .29064 L
.26334 .29009 L
.272 .27654 L
.27654 .26994 L
.28157 .263 L
.29009 .252 L
.29216 .24946 L
.30363 .23629 L
.30397 .23592 L
.31717 .22245 L
.31726 .22237 L
.33072 .21024 L
.33239 .20883 L
.34426 .19945 L
.34998 .19529 L
.3578 .18994 L
.37105 .18174 L
.37134 .18157 L
.38489 .17426 L
.39779 .1682 L
.39843 .16792 L
.41197 .1625 L
.42551 .15793 L
.43716 .15466 L
.43906 .15419 L
Mfstroke
0 .48 1 r
.46614 .18106 m
.47969 .17937 L
.49323 .17853 L
.50677 .17853 L
.52031 .17937 L
.53386 .18106 L
.53813 .18174 L
.5474 .18361 L
.56094 .18705 L
.57449 .19141 L
.58462 .19529 L
.58803 .19673 L
.60157 .20307 L
.61225 .20883 L
.61511 .2105 L
.62866 .21911 L
.63333 .22237 L
.6422 .22901 L
.65067 .23592 L
.65574 .24034 L
.66548 .24946 L
.66928 .25327 L
.67841 .263 L
.68283 .26805 L
.68986 .27654 L
.69637 .28499 L
.70009 .29009 L
.7093 .30363 L
.70991 .30458 L
.71761 .31717 L
.72346 .32759 L
.72512 .33072 L
.73191 .34426 L
.737 .35543 L
.73802 .3578 L
.7435 .37134 L
.74838 .38489 L
.75054 .39147 L
.75268 .39843 L
.75642 .41197 L
.7596 .42551 L
.76224 .43906 L
.76408 .45066 L
.76435 .4526 L
.76593 .46614 L
.76698 .47969 L
.7675 .49323 L
.7675 .50677 L
.76698 .52031 L
.76593 .53386 L
.76435 .5474 L
.76408 .54934 L
.76224 .56094 L
.7596 .57449 L
.75642 .58803 L
.75268 .60157 L
.75054 .60853 L
.74838 .61511 L
.7435 .62866 L
.73802 .6422 L
.737 .64457 L
.73191 .65574 L
.72512 .66928 L
.72346 .67241 L
.71761 .68283 L
.70991 .69542 L
.7093 .69637 L
.70009 .70991 L
.69637 .71501 L
.68986 .72346 L
.68283 .73195 L
.67841 .737 L
.66928 .74673 L
.66548 .75054 L
.65574 .75966 L
.65067 .76408 L
.6422 .77099 L
.63333 .77763 L
.62866 .78089 L
.61511 .7895 L
.61225 .79117 L
.60157 .79693 L
.58803 .80327 L
.58462 .80471 L
.57449 .80859 L
.56094 .81295 L
.5474 .81639 L
.53813 .81826 L
.53386 .81894 L
.52031 .82063 L
.50677 .82147 L
.49323 .82147 L
.47969 .82063 L
.46614 .81894 L
.46187 .81826 L
.4526 .81639 L
.43906 .81295 L
.42551 .80859 L
.41538 .80471 L
.41197 .80327 L
.39843 .79693 L
.38775 .79117 L
.38489 .7895 L
.37134 .78089 L
.36667 .77763 L
.3578 .77099 L
.34933 .76408 L
.34426 .75966 L
.33452 .75054 L
.33072 .74673 L
.32159 .737 L
.31717 .73195 L
.31014 .72346 L
.30363 .71501 L
.29991 .70991 L
.2907 .69637 L
.29009 .69542 L
.28239 .68283 L
.27654 .67241 L
.27488 .66928 L
.26809 .65574 L
.263 .64457 L
.26198 .6422 L
.2565 .62866 L
.25162 .61511 L
.24946 .60853 L
.24732 .60157 L
.24358 .58803 L
.2404 .57449 L
.23776 .56094 L
.23592 .54934 L
.23565 .5474 L
.23407 .53386 L
.23302 .52031 L
.2325 .50677 L
.2325 .49323 L
.23302 .47969 L
.23407 .46614 L
.23565 .4526 L
.23592 .45066 L
.23776 .43906 L
.2404 .42551 L
.24358 .41197 L
.24732 .39843 L
.24946 .39147 L
.25162 .38489 L
.2565 .37134 L
.26198 .3578 L
.263 .35543 L
.26809 .34426 L
.27488 .33072 L
.27654 .32759 L
.28239 .31717 L
.29009 .30458 L
.2907 .30363 L
.29991 .29009 L
.30363 .28499 L
.31014 .27654 L
.31717 .26805 L
.32159 .263 L
.33072 .25327 L
.33452 .24946 L
.34426 .24034 L
.34933 .23592 L
.3578 .22901 L
.36667 .22237 L
.37134 .21911 L
.38489 .2105 L
.38775 .20883 L
.39843 .20307 L
.41197 .19673 L
.41538 .19529 L
.42551 .19141 L
.43906 .18705 L
.4526 .18361 L
.46187 .18174 L
F
0 g
.46614 .18106 m
.47969 .17937 L
.49323 .17853 L
.50677 .17853 L
.52031 .17937 L
.53386 .18106 L
.53813 .18174 L
.5474 .18361 L
.56094 .18705 L
.57449 .19141 L
.58462 .19529 L
.58803 .19673 L
.60157 .20307 L
.61225 .20883 L
.61511 .2105 L
.62866 .21911 L
.63333 .22237 L
.6422 .22901 L
.65067 .23592 L
.65574 .24034 L
.66548 .24946 L
.66928 .25327 L
.67841 .263 L
.68283 .26805 L
.68986 .27654 L
.69637 .28499 L
.70009 .29009 L
.7093 .30363 L
.70991 .30458 L
.71761 .31717 L
.72346 .32759 L
.72512 .33072 L
.73191 .34426 L
.737 .35543 L
.73802 .3578 L
.7435 .37134 L
.74838 .38489 L
.75054 .39147 L
.75268 .39843 L
.75642 .41197 L
.7596 .42551 L
.76224 .43906 L
.76408 .45066 L
.76435 .4526 L
.76593 .46614 L
.76698 .47969 L
.7675 .49323 L
.7675 .50677 L
.76698 .52031 L
.76593 .53386 L
Mistroke
.76435 .5474 L
.76408 .54934 L
.76224 .56094 L
.7596 .57449 L
.75642 .58803 L
.75268 .60157 L
.75054 .60853 L
.74838 .61511 L
.7435 .62866 L
.73802 .6422 L
.737 .64457 L
.73191 .65574 L
.72512 .66928 L
.72346 .67241 L
.71761 .68283 L
.70991 .69542 L
.7093 .69637 L
.70009 .70991 L
.69637 .71501 L
.68986 .72346 L
.68283 .73195 L
.67841 .737 L
.66928 .74673 L
.66548 .75054 L
.65574 .75966 L
.65067 .76408 L
.6422 .77099 L
.63333 .77763 L
.62866 .78089 L
.61511 .7895 L
.61225 .79117 L
.60157 .79693 L
.58803 .80327 L
.58462 .80471 L
.57449 .80859 L
.56094 .81295 L
.5474 .81639 L
.53813 .81826 L
.53386 .81894 L
.52031 .82063 L
.50677 .82147 L
.49323 .82147 L
.47969 .82063 L
.46614 .81894 L
.46187 .81826 L
.4526 .81639 L
.43906 .81295 L
.42551 .80859 L
.41538 .80471 L
.41197 .80327 L
Mistroke
.39843 .79693 L
.38775 .79117 L
.38489 .7895 L
.37134 .78089 L
.36667 .77763 L
.3578 .77099 L
.34933 .76408 L
.34426 .75966 L
.33452 .75054 L
.33072 .74673 L
.32159 .737 L
.31717 .73195 L
.31014 .72346 L
.30363 .71501 L
.29991 .70991 L
.2907 .69637 L
.29009 .69542 L
.28239 .68283 L
.27654 .67241 L
.27488 .66928 L
.26809 .65574 L
.263 .64457 L
.26198 .6422 L
.2565 .62866 L
.25162 .61511 L
.24946 .60853 L
.24732 .60157 L
.24358 .58803 L
.2404 .57449 L
.23776 .56094 L
.23592 .54934 L
.23565 .5474 L
.23407 .53386 L
.23302 .52031 L
.2325 .50677 L
.2325 .49323 L
.23302 .47969 L
.23407 .46614 L
.23565 .4526 L
.23592 .45066 L
.23776 .43906 L
.2404 .42551 L
.24358 .41197 L
.24732 .39843 L
.24946 .39147 L
.25162 .38489 L
.2565 .37134 L
.26198 .3578 L
.263 .35543 L
.26809 .34426 L
Mistroke
.27488 .33072 L
.27654 .32759 L
.28239 .31717 L
.29009 .30458 L
.2907 .30363 L
.29991 .29009 L
.30363 .28499 L
.31014 .27654 L
.31717 .26805 L
.32159 .263 L
.33072 .25327 L
.33452 .24946 L
.34426 .24034 L
.34933 .23592 L
.3578 .22901 L
.36667 .22237 L
.37134 .21911 L
.38489 .2105 L
.38775 .20883 L
.39843 .20307 L
.41197 .19673 L
.41538 .19529 L
.42551 .19141 L
.43906 .18705 L
.4526 .18361 L
.46187 .18174 L
.46614 .18106 L
Mfstroke
0 .8 1 r
.43906 .22 m
.4526 .21606 L
.46614 .21315 L
.47969 .21122 L
.49323 .21026 L
.50677 .21026 L
.52031 .21122 L
.53386 .21315 L
.5474 .21606 L
.56094 .22 L
.56778 .22237 L
.57449 .225 L
.58803 .23111 L
.59719 .23592 L
.60157 .23842 L
.61511 .24702 L
.61862 .24946 L
.62866 .25701 L
.63592 .263 L
.6422 .26856 L
.65055 .27654 L
.65574 .28187 L
.66324 .29009 L
.66928 .29721 L
.67441 .30363 L
.68283 .315 L
.68435 .31717 L
.69323 .33072 L
.69637 .33587 L
.7012 .34426 L
.70833 .3578 L
.70991 .36103 L
.7147 .37134 L
.72034 .38489 L
.72346 .39317 L
.7253 .39843 L
.7296 .41197 L
.73327 .42551 L
.73631 .43906 L
.737 .44254 L
.73873 .4526 L
.74054 .46614 L
.74174 .47969 L
.74234 .49323 L
.74234 .50677 L
.74174 .52031 L
.74054 .53386 L
.73873 .5474 L
.737 .55746 L
.73631 .56094 L
.73327 .57449 L
.7296 .58803 L
.7253 .60157 L
.72346 .60683 L
.72034 .61511 L
.7147 .62866 L
.70991 .63897 L
.70833 .6422 L
.7012 .65574 L
.69637 .66413 L
.69323 .66928 L
.68435 .68283 L
.68283 .685 L
.67441 .69637 L
.66928 .70279 L
.66324 .70991 L
.65574 .71813 L
.65055 .72346 L
.6422 .73144 L
.63592 .737 L
.62866 .74299 L
.61862 .75054 L
.61511 .75298 L
.60157 .76158 L
.59719 .76408 L
.58803 .76889 L
.57449 .775 L
.56778 .77763 L
.56094 .78 L
.5474 .78394 L
.53386 .78685 L
.52031 .78878 L
.50677 .78974 L
.49323 .78974 L
.47969 .78878 L
.46614 .78685 L
.4526 .78394 L
.43906 .78 L
.43222 .77763 L
.42551 .775 L
.41197 .76889 L
.40281 .76408 L
.39843 .76158 L
.38489 .75298 L
.38138 .75054 L
.37134 .74299 L
.36408 .737 L
.3578 .73144 L
.34945 .72346 L
.34426 .71813 L
.33676 .70991 L
.33072 .70279 L
.32559 .69637 L
.31717 .685 L
.31565 .68283 L
.30677 .66928 L
.30363 .66413 L
.2988 .65574 L
.29167 .6422 L
.29009 .63897 L
.2853 .62866 L
.27966 .61511 L
.27654 .60683 L
.2747 .60157 L
.2704 .58803 L
.26673 .57449 L
.26369 .56094 L
.263 .55746 L
.26127 .5474 L
.25946 .53386 L
.25826 .52031 L
.25766 .50677 L
.25766 .49323 L
.25826 .47969 L
.25946 .46614 L
.26127 .4526 L
.263 .44254 L
.26369 .43906 L
.26673 .42551 L
.2704 .41197 L
.2747 .39843 L
.27654 .39317 L
.27966 .38489 L
.2853 .37134 L
.29009 .36103 L
.29167 .3578 L
.2988 .34426 L
.30363 .33587 L
.30677 .33072 L
.31565 .31717 L
.31717 .315 L
.32559 .30363 L
.33072 .29721 L
.33676 .29009 L
.34426 .28187 L
.34945 .27654 L
.3578 .26856 L
.36408 .263 L
.37134 .25701 L
.38138 .24946 L
.38489 .24702 L
.39843 .23842 L
.40281 .23592 L
.41197 .23111 L
.42551 .225 L
.43222 .22237 L
F
0 g
.43906 .22 m
.4526 .21606 L
.46614 .21315 L
.47969 .21122 L
.49323 .21026 L
.50677 .21026 L
.52031 .21122 L
.53386 .21315 L
.5474 .21606 L
.56094 .22 L
.56778 .22237 L
.57449 .225 L
.58803 .23111 L
.59719 .23592 L
.60157 .23842 L
.61511 .24702 L
.61862 .24946 L
.62866 .25701 L
.63592 .263 L
.6422 .26856 L
.65055 .27654 L
.65574 .28187 L
.66324 .29009 L
.66928 .29721 L
.67441 .30363 L
.68283 .315 L
.68435 .31717 L
.69323 .33072 L
.69637 .33587 L
.7012 .34426 L
.70833 .3578 L
.70991 .36103 L
.7147 .37134 L
.72034 .38489 L
.72346 .39317 L
.7253 .39843 L
.7296 .41197 L
.73327 .42551 L
.73631 .43906 L
.737 .44254 L
.73873 .4526 L
.74054 .46614 L
.74174 .47969 L
.74234 .49323 L
.74234 .50677 L
.74174 .52031 L
.74054 .53386 L
.73873 .5474 L
.737 .55746 L
.73631 .56094 L
Mistroke
.73327 .57449 L
.7296 .58803 L
.7253 .60157 L
.72346 .60683 L
.72034 .61511 L
.7147 .62866 L
.70991 .63897 L
.70833 .6422 L
.7012 .65574 L
.69637 .66413 L
.69323 .66928 L
.68435 .68283 L
.68283 .685 L
.67441 .69637 L
.66928 .70279 L
.66324 .70991 L
.65574 .71813 L
.65055 .72346 L
.6422 .73144 L
.63592 .737 L
.62866 .74299 L
.61862 .75054 L
.61511 .75298 L
.60157 .76158 L
.59719 .76408 L
.58803 .76889 L
.57449 .775 L
.56778 .77763 L
.56094 .78 L
.5474 .78394 L
.53386 .78685 L
.52031 .78878 L
.50677 .78974 L
.49323 .78974 L
.47969 .78878 L
.46614 .78685 L
.4526 .78394 L
.43906 .78 L
.43222 .77763 L
.42551 .775 L
.41197 .76889 L
.40281 .76408 L
.39843 .76158 L
.38489 .75298 L
.38138 .75054 L
.37134 .74299 L
.36408 .737 L
.3578 .73144 L
.34945 .72346 L
.34426 .71813 L
Mistroke
.33676 .70991 L
.33072 .70279 L
.32559 .69637 L
.31717 .685 L
.31565 .68283 L
.30677 .66928 L
.30363 .66413 L
.2988 .65574 L
.29167 .6422 L
.29009 .63897 L
.2853 .62866 L
.27966 .61511 L
.27654 .60683 L
.2747 .60157 L
.2704 .58803 L
.26673 .57449 L
.26369 .56094 L
.263 .55746 L
.26127 .5474 L
.25946 .53386 L
.25826 .52031 L
.25766 .50677 L
.25766 .49323 L
.25826 .47969 L
.25946 .46614 L
.26127 .4526 L
.263 .44254 L
.26369 .43906 L
.26673 .42551 L
.2704 .41197 L
.2747 .39843 L
.27654 .39317 L
.27966 .38489 L
.2853 .37134 L
.29009 .36103 L
.29167 .3578 L
.2988 .34426 L
.30363 .33587 L
.30677 .33072 L
.31565 .31717 L
.31717 .315 L
.32559 .30363 L
.33072 .29721 L
.33676 .29009 L
.34426 .28187 L
.34945 .27654 L
.3578 .26856 L
.36408 .263 L
.37134 .25701 L
.38138 .24946 L
Mistroke
.38489 .24702 L
.39843 .23842 L
.40281 .23592 L
.41197 .23111 L
.42551 .225 L
.43222 .22237 L
.43906 .22 L
Mfstroke
0 1 .88 r
.4526 .24843 m
.46614 .24513 L
.47969 .24295 L
.49323 .24187 L
.50677 .24187 L
.52031 .24295 L
.53386 .24513 L
.5474 .24843 L
.55093 .24946 L
.56094 .25288 L
.57449 .25854 L
.58348 .263 L
.58803 .26549 L
.60157 .27381 L
.60557 .27654 L
.61511 .28363 L
.62299 .29009 L
.62866 .29511 L
.63753 .30363 L
.6422 .30847 L
.65002 .31717 L
.65574 .32405 L
.66094 .33072 L
.66928 .34235 L
.67057 .34426 L
.6791 .3578 L
.68283 .36428 L
.68665 .37134 L
.6933 .38489 L
.69637 .39179 L
.69912 .39843 L
.70415 .41197 L
.70842 .42551 L
.70991 .43088 L
.71195 .43906 L
.71476 .4526 L
.71686 .46614 L
.71825 .47969 L
.71895 .49323 L
.71895 .50677 L
.71825 .52031 L
.71686 .53386 L
.71476 .5474 L
.71195 .56094 L
.70991 .56912 L
.70842 .57449 L
.70415 .58803 L
.69912 .60157 L
.69637 .60821 L
.6933 .61511 L
.68665 .62866 L
.68283 .63572 L
.6791 .6422 L
.67057 .65574 L
.66928 .65765 L
.66094 .66928 L
.65574 .67595 L
.65002 .68283 L
.6422 .69153 L
.63753 .69637 L
.62866 .70489 L
.62299 .70991 L
.61511 .71637 L
.60557 .72346 L
.60157 .72619 L
.58803 .73451 L
.58348 .737 L
.57449 .74146 L
.56094 .74712 L
.55093 .75054 L
.5474 .75157 L
.53386 .75487 L
.52031 .75705 L
.50677 .75813 L
.49323 .75813 L
.47969 .75705 L
.46614 .75487 L
.4526 .75157 L
.44907 .75054 L
.43906 .74712 L
.42551 .74146 L
.41652 .737 L
.41197 .73451 L
.39843 .72619 L
.39443 .72346 L
.38489 .71637 L
.37701 .70991 L
.37134 .70489 L
.36247 .69637 L
.3578 .69153 L
.34998 .68283 L
.34426 .67595 L
.33906 .66928 L
.33072 .65765 L
.32943 .65574 L
.3209 .6422 L
.31717 .63572 L
.31335 .62866 L
.3067 .61511 L
.30363 .60821 L
.30088 .60157 L
.29585 .58803 L
.29158 .57449 L
.29009 .56912 L
.28805 .56094 L
.28524 .5474 L
.28314 .53386 L
.28175 .52031 L
.28105 .50677 L
.28105 .49323 L
.28175 .47969 L
.28314 .46614 L
.28524 .4526 L
.28805 .43906 L
.29009 .43088 L
.29158 .42551 L
.29585 .41197 L
.30088 .39843 L
.30363 .39179 L
.3067 .38489 L
.31335 .37134 L
.31717 .36428 L
.3209 .3578 L
.32943 .34426 L
.33072 .34235 L
.33906 .33072 L
.34426 .32405 L
.34998 .31717 L
.3578 .30847 L
.36247 .30363 L
.37134 .29511 L
.37701 .29009 L
.38489 .28363 L
.39443 .27654 L
.39843 .27381 L
.41197 .26549 L
.41652 .263 L
.42551 .25854 L
.43906 .25288 L
.44907 .24946 L
F
0 g
.4526 .24843 m
.46614 .24513 L
.47969 .24295 L
.49323 .24187 L
.50677 .24187 L
.52031 .24295 L
.53386 .24513 L
.5474 .24843 L
.55093 .24946 L
.56094 .25288 L
.57449 .25854 L
.58348 .263 L
.58803 .26549 L
.60157 .27381 L
.60557 .27654 L
.61511 .28363 L
.62299 .29009 L
.62866 .29511 L
.63753 .30363 L
.6422 .30847 L
.65002 .31717 L
.65574 .32405 L
.66094 .33072 L
.66928 .34235 L
.67057 .34426 L
.6791 .3578 L
.68283 .36428 L
.68665 .37134 L
.6933 .38489 L
.69637 .39179 L
.69912 .39843 L
.70415 .41197 L
.70842 .42551 L
.70991 .43088 L
.71195 .43906 L
.71476 .4526 L
.71686 .46614 L
.71825 .47969 L
.71895 .49323 L
.71895 .50677 L
.71825 .52031 L
.71686 .53386 L
.71476 .5474 L
.71195 .56094 L
.70991 .56912 L
.70842 .57449 L
.70415 .58803 L
.69912 .60157 L
.69637 .60821 L
.6933 .61511 L
Mistroke
.68665 .62866 L
.68283 .63572 L
.6791 .6422 L
.67057 .65574 L
.66928 .65765 L
.66094 .66928 L
.65574 .67595 L
.65002 .68283 L
.6422 .69153 L
.63753 .69637 L
.62866 .70489 L
.62299 .70991 L
.61511 .71637 L
.60557 .72346 L
.60157 .72619 L
.58803 .73451 L
.58348 .737 L
.57449 .74146 L
.56094 .74712 L
.55093 .75054 L
.5474 .75157 L
.53386 .75487 L
.52031 .75705 L
.50677 .75813 L
.49323 .75813 L
.47969 .75705 L
.46614 .75487 L
.4526 .75157 L
.44907 .75054 L
.43906 .74712 L
.42551 .74146 L
.41652 .737 L
.41197 .73451 L
.39843 .72619 L
.39443 .72346 L
.38489 .71637 L
.37701 .70991 L
.37134 .70489 L
.36247 .69637 L
.3578 .69153 L
.34998 .68283 L
.34426 .67595 L
.33906 .66928 L
.33072 .65765 L
.32943 .65574 L
.3209 .6422 L
.31717 .63572 L
.31335 .62866 L
.3067 .61511 L
.30363 .60821 L
Mistroke
.30088 .60157 L
.29585 .58803 L
.29158 .57449 L
.29009 .56912 L
.28805 .56094 L
.28524 .5474 L
.28314 .53386 L
.28175 .52031 L
.28105 .50677 L
.28105 .49323 L
.28175 .47969 L
.28314 .46614 L
.28524 .4526 L
.28805 .43906 L
.29009 .43088 L
.29158 .42551 L
.29585 .41197 L
.30088 .39843 L
.30363 .39179 L
.3067 .38489 L
.31335 .37134 L
.31717 .36428 L
.3209 .3578 L
.32943 .34426 L
.33072 .34235 L
.33906 .33072 L
.34426 .32405 L
.34998 .31717 L
.3578 .30847 L
.36247 .30363 L
.37134 .29511 L
.37701 .29009 L
.38489 .28363 L
.39443 .27654 L
.39843 .27381 L
.41197 .26549 L
.41652 .263 L
.42551 .25854 L
.43906 .25288 L
.44907 .24946 L
.4526 .24843 L
Mfstroke
0 1 .56 r
.47969 .27436 m
.49323 .27315 L
.50677 .27315 L
.52031 .27436 L
.53299 .27654 L
.53386 .27679 L
.5474 .28047 L
.56094 .28546 L
.57113 .29009 L
.57449 .29181 L
.58803 .29961 L
.59414 .30363 L
.60157 .30899 L
.61174 .31717 L
.61511 .32012 L
.62621 .33072 L
.62866 .33326 L
.6385 .34426 L
.6422 .34876 L
.64913 .3578 L
.65574 .36732 L
.65835 .37134 L
.66639 .38489 L
.66928 .39026 L
.67337 .39843 L
.67936 .41197 L
.68283 .42098 L
.68442 .42551 L
.68858 .43906 L
.69188 .4526 L
.69434 .46614 L
.69598 .47969 L
.69637 .48468 L
.69679 .49323 L
.69679 .50677 L
.69637 .51532 L
.69598 .52031 L
.69434 .53386 L
.69188 .5474 L
.68858 .56094 L
.68442 .57449 L
.68283 .57902 L
.67936 .58803 L
.67337 .60157 L
.66928 .60974 L
.66639 .61511 L
.65835 .62866 L
.65574 .63268 L
.64913 .6422 L
.6422 .65124 L
.6385 .65574 L
.62866 .66674 L
.62621 .66928 L
.61511 .67988 L
.61174 .68283 L
.60157 .69101 L
.59414 .69637 L
.58803 .70039 L
.57449 .70819 L
.57113 .70991 L
.56094 .71454 L
.5474 .71953 L
.53386 .72321 L
.53299 .72346 L
.52031 .72564 L
.50677 .72685 L
.49323 .72685 L
.47969 .72564 L
.46701 .72346 L
.46614 .72321 L
.4526 .71953 L
.43906 .71454 L
.42887 .70991 L
.42551 .70819 L
.41197 .70039 L
.40586 .69637 L
.39843 .69101 L
.38826 .68283 L
.38489 .67988 L
.37379 .66928 L
.37134 .66674 L
.3615 .65574 L
.3578 .65124 L
.35087 .6422 L
.34426 .63268 L
.34165 .62866 L
.33361 .61511 L
.33072 .60974 L
.32663 .60157 L
.32064 .58803 L
.31717 .57902 L
.31558 .57449 L
.31142 .56094 L
.30812 .5474 L
.30566 .53386 L
.30402 .52031 L
.30363 .51532 L
.30321 .50677 L
.30321 .49323 L
.30363 .48468 L
.30402 .47969 L
.30566 .46614 L
.30812 .4526 L
.31142 .43906 L
.31558 .42551 L
.31717 .42098 L
.32064 .41197 L
.32663 .39843 L
.33072 .39026 L
.33361 .38489 L
.34165 .37134 L
.34426 .36732 L
.35087 .3578 L
.3578 .34876 L
.3615 .34426 L
.37134 .33326 L
.37379 .33072 L
.38489 .32012 L
.38826 .31717 L
.39843 .30899 L
.40586 .30363 L
.41197 .29961 L
.42551 .29181 L
.42887 .29009 L
.43906 .28546 L
.4526 .28047 L
.46614 .27679 L
.46701 .27654 L
F
0 g
.47969 .27436 m
.49323 .27315 L
.50677 .27315 L
.52031 .27436 L
.53299 .27654 L
.53386 .27679 L
.5474 .28047 L
.56094 .28546 L
.57113 .29009 L
.57449 .29181 L
.58803 .29961 L
.59414 .30363 L
.60157 .30899 L
.61174 .31717 L
.61511 .32012 L
.62621 .33072 L
.62866 .33326 L
.6385 .34426 L
.6422 .34876 L
.64913 .3578 L
.65574 .36732 L
.65835 .37134 L
.66639 .38489 L
.66928 .39026 L
.67337 .39843 L
.67936 .41197 L
.68283 .42098 L
.68442 .42551 L
.68858 .43906 L
.69188 .4526 L
.69434 .46614 L
.69598 .47969 L
.69637 .48468 L
.69679 .49323 L
.69679 .50677 L
.69637 .51532 L
.69598 .52031 L
.69434 .53386 L
.69188 .5474 L
.68858 .56094 L
.68442 .57449 L
.68283 .57902 L
.67936 .58803 L
.67337 .60157 L
.66928 .60974 L
.66639 .61511 L
.65835 .62866 L
.65574 .63268 L
.64913 .6422 L
.6422 .65124 L
Mistroke
.6385 .65574 L
.62866 .66674 L
.62621 .66928 L
.61511 .67988 L
.61174 .68283 L
.60157 .69101 L
.59414 .69637 L
.58803 .70039 L
.57449 .70819 L
.57113 .70991 L
.56094 .71454 L
.5474 .71953 L
.53386 .72321 L
.53299 .72346 L
.52031 .72564 L
.50677 .72685 L
.49323 .72685 L
.47969 .72564 L
.46701 .72346 L
.46614 .72321 L
.4526 .71953 L
.43906 .71454 L
.42887 .70991 L
.42551 .70819 L
.41197 .70039 L
.40586 .69637 L
.39843 .69101 L
.38826 .68283 L
.38489 .67988 L
.37379 .66928 L
.37134 .66674 L
.3615 .65574 L
.3578 .65124 L
.35087 .6422 L
.34426 .63268 L
.34165 .62866 L
.33361 .61511 L
.33072 .60974 L
.32663 .60157 L
.32064 .58803 L
.31717 .57902 L
.31558 .57449 L
.31142 .56094 L
.30812 .5474 L
.30566 .53386 L
.30402 .52031 L
.30363 .51532 L
.30321 .50677 L
.30321 .49323 L
.30363 .48468 L
Mistroke
.30402 .47969 L
.30566 .46614 L
.30812 .4526 L
.31142 .43906 L
.31558 .42551 L
.31717 .42098 L
.32064 .41197 L
.32663 .39843 L
.33072 .39026 L
.33361 .38489 L
.34165 .37134 L
.34426 .36732 L
.35087 .3578 L
.3578 .34876 L
.3615 .34426 L
.37134 .33326 L
.37379 .33072 L
.38489 .32012 L
.38826 .31717 L
.39843 .30899 L
.40586 .30363 L
.41197 .29961 L
.42551 .29181 L
.42887 .29009 L
.43906 .28546 L
.4526 .28047 L
.46614 .27679 L
.46701 .27654 L
.47969 .27436 L
Mfstroke
0 1 .24 r
.4526 .31193 m
.46614 .30785 L
.47969 .30517 L
.49323 .30383 L
.50677 .30383 L
.52031 .30517 L
.53386 .30785 L
.5474 .31193 L
.56035 .31717 L
.56094 .31745 L
.57449 .3245 L
.58443 .33072 L
.58803 .33321 L
.60157 .34374 L
.60218 .34426 L
.61511 .35638 L
.6165 .3578 L
.62846 .37134 L
.62866 .37159 L
.63861 .38489 L
.6422 .39024 L
.64726 .39843 L
.65458 .41197 L
.65574 .41434 L
.66071 .42551 L
.66573 .43906 L
.66928 .45105 L
.66968 .4526 L
.67261 .46614 L
.67455 .47969 L
.67552 .49323 L
.67552 .50677 L
.67455 .52031 L
.67261 .53386 L
.66968 .5474 L
.66928 .54895 L
.66573 .56094 L
.66071 .57449 L
.65574 .58566 L
.65458 .58803 L
.64726 .60157 L
.6422 .60976 L
.63861 .61511 L
.62866 .62841 L
.62846 .62866 L
.6165 .6422 L
.61511 .64362 L
.60218 .65574 L
.60157 .65626 L
.58803 .66679 L
.58443 .66928 L
.57449 .6755 L
.56094 .68255 L
.56035 .68283 L
.5474 .68807 L
.53386 .69215 L
.52031 .69483 L
.50677 .69617 L
.49323 .69617 L
.47969 .69483 L
.46614 .69215 L
.4526 .68807 L
.43965 .68283 L
.43906 .68255 L
.42551 .6755 L
.41557 .66928 L
.41197 .66679 L
.39843 .65626 L
.39782 .65574 L
.38489 .64362 L
.3835 .6422 L
.37154 .62866 L
.37134 .62841 L
.36139 .61511 L
.3578 .60976 L
.35274 .60157 L
.34542 .58803 L
.34426 .58566 L
.33929 .57449 L
.33427 .56094 L
.33072 .54895 L
.33032 .5474 L
.32739 .53386 L
.32545 .52031 L
.32448 .50677 L
.32448 .49323 L
.32545 .47969 L
.32739 .46614 L
.33032 .4526 L
.33072 .45105 L
.33427 .43906 L
.33929 .42551 L
.34426 .41434 L
.34542 .41197 L
.35274 .39843 L
.3578 .39024 L
.36139 .38489 L
.37134 .37159 L
.37154 .37134 L
.3835 .3578 L
.38489 .35638 L
.39782 .34426 L
.39843 .34374 L
.41197 .33321 L
.41557 .33072 L
.42551 .3245 L
.43906 .31745 L
.43965 .31717 L
F
0 g
.4526 .31193 m
.46614 .30785 L
.47969 .30517 L
.49323 .30383 L
.50677 .30383 L
.52031 .30517 L
.53386 .30785 L
.5474 .31193 L
.56035 .31717 L
.56094 .31745 L
.57449 .3245 L
.58443 .33072 L
.58803 .33321 L
.60157 .34374 L
.60218 .34426 L
.61511 .35638 L
.6165 .3578 L
.62846 .37134 L
.62866 .37159 L
.63861 .38489 L
.6422 .39024 L
.64726 .39843 L
.65458 .41197 L
.65574 .41434 L
.66071 .42551 L
.66573 .43906 L
.66928 .45105 L
.66968 .4526 L
.67261 .46614 L
.67455 .47969 L
.67552 .49323 L
.67552 .50677 L
.67455 .52031 L
.67261 .53386 L
.66968 .5474 L
.66928 .54895 L
.66573 .56094 L
.66071 .57449 L
.65574 .58566 L
.65458 .58803 L
.64726 .60157 L
.6422 .60976 L
.63861 .61511 L
.62866 .62841 L
.62846 .62866 L
.6165 .6422 L
.61511 .64362 L
.60218 .65574 L
.60157 .65626 L
.58803 .66679 L
Mistroke
.58443 .66928 L
.57449 .6755 L
.56094 .68255 L
.56035 .68283 L
.5474 .68807 L
.53386 .69215 L
.52031 .69483 L
.50677 .69617 L
.49323 .69617 L
.47969 .69483 L
.46614 .69215 L
.4526 .68807 L
.43965 .68283 L
.43906 .68255 L
.42551 .6755 L
.41557 .66928 L
.41197 .66679 L
.39843 .65626 L
.39782 .65574 L
.38489 .64362 L
.3835 .6422 L
.37154 .62866 L
.37134 .62841 L
.36139 .61511 L
.3578 .60976 L
.35274 .60157 L
.34542 .58803 L
.34426 .58566 L
.33929 .57449 L
.33427 .56094 L
.33072 .54895 L
.33032 .5474 L
.32739 .53386 L
.32545 .52031 L
.32448 .50677 L
.32448 .49323 L
.32545 .47969 L
.32739 .46614 L
.33032 .4526 L
.33072 .45105 L
.33427 .43906 L
.33929 .42551 L
.34426 .41434 L
.34542 .41197 L
.35274 .39843 L
.3578 .39024 L
.36139 .38489 L
.37134 .37159 L
.37154 .37134 L
.3835 .3578 L
Mistroke
.38489 .35638 L
.39782 .34426 L
.39843 .34374 L
.41197 .33321 L
.41557 .33072 L
.42551 .3245 L
.43906 .31745 L
.43965 .31717 L
.4526 .31193 L
Mfstroke
.08 1 0 r
.4526 .3425 m
.46614 .33803 L
.47969 .33509 L
.49323 .33363 L
.50677 .33363 L
.52031 .33509 L
.53386 .33803 L
.5474 .3425 L
.55177 .34426 L
.56094 .34858 L
.57449 .35637 L
.57668 .3578 L
.58803 .36607 L
.59437 .37134 L
.60157 .37799 L
.6083 .38489 L
.61511 .39269 L
.61966 .39843 L
.62866 .41138 L
.62903 .41197 L
.63673 .42551 L
.6422 .43727 L
.64293 .43906 L
.64779 .4526 L
.65136 .46614 L
.65372 .47969 L
.65488 .49323 L
.65488 .50677 L
.65372 .52031 L
.65136 .53386 L
.64779 .5474 L
.64293 .56094 L
.6422 .56273 L
.63673 .57449 L
.62903 .58803 L
.62866 .58862 L
.61966 .60157 L
.61511 .60731 L
.6083 .61511 L
.60157 .62201 L
.59437 .62866 L
.58803 .63393 L
.57668 .6422 L
.57449 .64363 L
.56094 .65142 L
.55177 .65574 L
.5474 .6575 L
.53386 .66197 L
.52031 .66491 L
.50677 .66637 L
.49323 .66637 L
.47969 .66491 L
.46614 .66197 L
.4526 .6575 L
.44823 .65574 L
.43906 .65142 L
.42551 .64363 L
.42332 .6422 L
.41197 .63393 L
.40563 .62866 L
.39843 .62201 L
.3917 .61511 L
.38489 .60731 L
.38034 .60157 L
.37134 .58862 L
.37097 .58803 L
.36327 .57449 L
.3578 .56273 L
.35707 .56094 L
.35221 .5474 L
.34864 .53386 L
.34628 .52031 L
.34512 .50677 L
.34512 .49323 L
.34628 .47969 L
.34864 .46614 L
.35221 .4526 L
.35707 .43906 L
.3578 .43727 L
.36327 .42551 L
.37097 .41197 L
.37134 .41138 L
.38034 .39843 L
.38489 .39269 L
.3917 .38489 L
.39843 .37799 L
.40563 .37134 L
.41197 .36607 L
.42332 .3578 L
.42551 .35637 L
.43906 .34858 L
.44823 .34426 L
F
0 g
.4526 .3425 m
.46614 .33803 L
.47969 .33509 L
.49323 .33363 L
.50677 .33363 L
.52031 .33509 L
.53386 .33803 L
.5474 .3425 L
.55177 .34426 L
.56094 .34858 L
.57449 .35637 L
.57668 .3578 L
.58803 .36607 L
.59437 .37134 L
.60157 .37799 L
.6083 .38489 L
.61511 .39269 L
.61966 .39843 L
.62866 .41138 L
.62903 .41197 L
.63673 .42551 L
.6422 .43727 L
.64293 .43906 L
.64779 .4526 L
.65136 .46614 L
.65372 .47969 L
.65488 .49323 L
.65488 .50677 L
.65372 .52031 L
.65136 .53386 L
.64779 .5474 L
.64293 .56094 L
.6422 .56273 L
.63673 .57449 L
.62903 .58803 L
.62866 .58862 L
.61966 .60157 L
.61511 .60731 L
.6083 .61511 L
.60157 .62201 L
.59437 .62866 L
.58803 .63393 L
.57668 .6422 L
.57449 .64363 L
.56094 .65142 L
.55177 .65574 L
.5474 .6575 L
.53386 .66197 L
.52031 .66491 L
.50677 .66637 L
Mistroke
.49323 .66637 L
.47969 .66491 L
.46614 .66197 L
.4526 .6575 L
.44823 .65574 L
.43906 .65142 L
.42551 .64363 L
.42332 .6422 L
.41197 .63393 L
.40563 .62866 L
.39843 .62201 L
.3917 .61511 L
.38489 .60731 L
.38034 .60157 L
.37134 .58862 L
.37097 .58803 L
.36327 .57449 L
.3578 .56273 L
.35707 .56094 L
.35221 .5474 L
.34864 .53386 L
.34628 .52031 L
.34512 .50677 L
.34512 .49323 L
.34628 .47969 L
.34864 .46614 L
.35221 .4526 L
.35707 .43906 L
.3578 .43727 L
.36327 .42551 L
.37097 .41197 L
.37134 .41138 L
.38034 .39843 L
.38489 .39269 L
.3917 .38489 L
.39843 .37799 L
.40563 .37134 L
.41197 .36607 L
.42332 .3578 L
.42551 .35637 L
.43906 .34858 L
.44823 .34426 L
.4526 .3425 L
Mfstroke
.4 1 0 r
.46614 .36703 m
.47969 .36383 L
.49323 .36224 L
.50677 .36224 L
.52031 .36383 L
.53386 .36703 L
.54611 .37134 L
.5474 .37191 L
.56094 .37858 L
.57118 .38489 L
.57449 .38721 L
.58803 .39822 L
.58826 .39843 L
.60132 .41197 L
.60157 .41227 L
.61159 .42551 L
.61511 .43102 L
.61964 .43906 L
.6258 .4526 L
.62866 .46049 L
.63029 .46614 L
.63322 .47969 L
.63466 .49323 L
.63466 .50677 L
.63322 .52031 L
.63029 .53386 L
.62866 .53951 L
.6258 .5474 L
.61964 .56094 L
.61511 .56898 L
.61159 .57449 L
.60157 .58773 L
.60132 .58803 L
.58826 .60157 L
.58803 .60178 L
.57449 .61279 L
.57118 .61511 L
.56094 .62142 L
.5474 .62809 L
.54611 .62866 L
.53386 .63297 L
.52031 .63617 L
.50677 .63776 L
.49323 .63776 L
.47969 .63617 L
.46614 .63297 L
.45389 .62866 L
.4526 .62809 L
.43906 .62142 L
.42882 .61511 L
.42551 .61279 L
.41197 .60178 L
.41174 .60157 L
.39868 .58803 L
.39843 .58773 L
.38841 .57449 L
.38489 .56898 L
.38036 .56094 L
.3742 .5474 L
.37134 .53951 L
.36971 .53386 L
.36678 .52031 L
.36534 .50677 L
.36534 .49323 L
.36678 .47969 L
.36971 .46614 L
.37134 .46049 L
.3742 .4526 L
.38036 .43906 L
.38489 .43102 L
.38841 .42551 L
.39843 .41227 L
.39868 .41197 L
.41174 .39843 L
.41197 .39822 L
.42551 .38721 L
.42882 .38489 L
.43906 .37858 L
.4526 .37191 L
.45389 .37134 L
F
0 g
.46614 .36703 m
.47969 .36383 L
.49323 .36224 L
.50677 .36224 L
.52031 .36383 L
.53386 .36703 L
.54611 .37134 L
.5474 .37191 L
.56094 .37858 L
.57118 .38489 L
.57449 .38721 L
.58803 .39822 L
.58826 .39843 L
.60132 .41197 L
.60157 .41227 L
.61159 .42551 L
.61511 .43102 L
.61964 .43906 L
.6258 .4526 L
.62866 .46049 L
.63029 .46614 L
.63322 .47969 L
.63466 .49323 L
.63466 .50677 L
.63322 .52031 L
.63029 .53386 L
.62866 .53951 L
.6258 .5474 L
.61964 .56094 L
.61511 .56898 L
.61159 .57449 L
.60157 .58773 L
.60132 .58803 L
.58826 .60157 L
.58803 .60178 L
.57449 .61279 L
.57118 .61511 L
.56094 .62142 L
.5474 .62809 L
.54611 .62866 L
.53386 .63297 L
.52031 .63617 L
.50677 .63776 L
.49323 .63776 L
.47969 .63617 L
.46614 .63297 L
.45389 .62866 L
.4526 .62809 L
.43906 .62142 L
.42882 .61511 L
Mistroke
.42551 .61279 L
.41197 .60178 L
.41174 .60157 L
.39868 .58803 L
.39843 .58773 L
.38841 .57449 L
.38489 .56898 L
.38036 .56094 L
.3742 .5474 L
.37134 .53951 L
.36971 .53386 L
.36678 .52031 L
.36534 .50677 L
.36534 .49323 L
.36678 .47969 L
.36971 .46614 L
.37134 .46049 L
.3742 .4526 L
.38036 .43906 L
.38489 .43102 L
.38841 .42551 L
.39843 .41227 L
.39868 .41197 L
.41174 .39843 L
.41197 .39822 L
.42551 .38721 L
.42882 .38489 L
.43906 .37858 L
.4526 .37191 L
.45389 .37134 L
.46614 .36703 L
Mfstroke
.72 1 0 r
.46614 .39457 m
.47969 .3911 L
.49323 .38938 L
.50677 .38938 L
.52031 .3911 L
.53386 .39457 L
.54427 .39843 L
.5474 .39989 L
.56094 .40728 L
.56788 .41197 L
.57449 .41716 L
.5835 .42551 L
.58803 .43044 L
.59484 .43906 L
.60157 .44963 L
.60316 .4526 L
.60905 .46614 L
.61283 .47969 L
.61468 .49323 L
.61468 .50677 L
.61283 .52031 L
.60905 .53386 L
.60316 .5474 L
.60157 .55037 L
.59484 .56094 L
.58803 .56956 L
.5835 .57449 L
.57449 .58284 L
.56788 .58803 L
.56094 .59272 L
.5474 .60011 L
.54427 .60157 L
.53386 .60543 L
.52031 .6089 L
.50677 .61062 L
.49323 .61062 L
.47969 .6089 L
.46614 .60543 L
.45573 .60157 L
.4526 .60011 L
.43906 .59272 L
.43212 .58803 L
.42551 .58284 L
.4165 .57449 L
.41197 .56956 L
.40516 .56094 L
.39843 .55037 L
.39684 .5474 L
.39095 .53386 L
.38717 .52031 L
.38532 .50677 L
.38532 .49323 L
.38717 .47969 L
.39095 .46614 L
.39684 .4526 L
.39843 .44963 L
.40516 .43906 L
.41197 .43044 L
.4165 .42551 L
.42551 .41716 L
.43212 .41197 L
.43906 .40728 L
.4526 .39989 L
.45573 .39843 L
F
0 g
.46614 .39457 m
.47969 .3911 L
.49323 .38938 L
.50677 .38938 L
.52031 .3911 L
.53386 .39457 L
.54427 .39843 L
.5474 .39989 L
.56094 .40728 L
.56788 .41197 L
.57449 .41716 L
.5835 .42551 L
.58803 .43044 L
.59484 .43906 L
.60157 .44963 L
.60316 .4526 L
.60905 .46614 L
.61283 .47969 L
.61468 .49323 L
.61468 .50677 L
.61283 .52031 L
.60905 .53386 L
.60316 .5474 L
.60157 .55037 L
.59484 .56094 L
.58803 .56956 L
.5835 .57449 L
.57449 .58284 L
.56788 .58803 L
.56094 .59272 L
.5474 .60011 L
.54427 .60157 L
.53386 .60543 L
.52031 .6089 L
.50677 .61062 L
.49323 .61062 L
.47969 .6089 L
.46614 .60543 L
.45573 .60157 L
.4526 .60011 L
.43906 .59272 L
.43212 .58803 L
.42551 .58284 L
.4165 .57449 L
.41197 .56956 L
.40516 .56094 L
.39843 .55037 L
.39684 .5474 L
.39095 .53386 L
.38717 .52031 L
Mistroke
.38532 .50677 L
.38532 .49323 L
.38717 .47969 L
.39095 .46614 L
.39684 .4526 L
.39843 .44963 L
.40516 .43906 L
.41197 .43044 L
.4165 .42551 L
.42551 .41716 L
.43212 .41197 L
.43906 .40728 L
.4526 .39989 L
.45573 .39843 L
.46614 .39457 L
Mfstroke
1 .96 0 r
.46614 .42038 m
.47969 .4166 L
.49323 .41475 L
.50677 .41475 L
.52031 .4166 L
.53386 .42038 L
.54593 .42551 L
.5474 .42632 L
.56094 .4349 L
.56609 .43906 L
.57449 .44736 L
.57877 .4526 L
.58712 .46614 L
.58803 .46774 L
.59229 .47969 L
.59476 .49323 L
.59476 .50677 L
.59229 .52031 L
.58803 .53226 L
.58712 .53386 L
.57877 .5474 L
.57449 .55264 L
.56609 .56094 L
.56094 .5651 L
.5474 .57368 L
.54593 .57449 L
.53386 .57962 L
.52031 .5834 L
.50677 .58525 L
.49323 .58525 L
.47969 .5834 L
.46614 .57962 L
.45407 .57449 L
.4526 .57368 L
.43906 .5651 L
.43391 .56094 L
.42551 .55264 L
.42123 .5474 L
.41288 .53386 L
.41197 .53226 L
.40771 .52031 L
.40524 .50677 L
.40524 .49323 L
.40771 .47969 L
.41197 .46774 L
.41288 .46614 L
.42123 .4526 L
.42551 .44736 L
.43391 .43906 L
.43906 .4349 L
.4526 .42632 L
.45407 .42551 L
F
0 g
.46614 .42038 m
.47969 .4166 L
.49323 .41475 L
.50677 .41475 L
.52031 .4166 L
.53386 .42038 L
.54593 .42551 L
.5474 .42632 L
.56094 .4349 L
.56609 .43906 L
.57449 .44736 L
.57877 .4526 L
.58712 .46614 L
.58803 .46774 L
.59229 .47969 L
.59476 .49323 L
.59476 .50677 L
.59229 .52031 L
.58803 .53226 L
.58712 .53386 L
.57877 .5474 L
.57449 .55264 L
.56609 .56094 L
.56094 .5651 L
.5474 .57368 L
.54593 .57449 L
.53386 .57962 L
.52031 .5834 L
.50677 .58525 L
.49323 .58525 L
.47969 .5834 L
.46614 .57962 L
.45407 .57449 L
.4526 .57368 L
.43906 .5651 L
.43391 .56094 L
.42551 .55264 L
.42123 .5474 L
.41288 .53386 L
.41197 .53226 L
.40771 .52031 L
.40524 .50677 L
.40524 .49323 L
.40771 .47969 L
.41197 .46774 L
.41288 .46614 L
.42123 .4526 L
.42551 .44736 L
.43391 .43906 L
.43906 .4349 L
Mistroke
.4526 .42632 L
.45407 .42551 L
.46614 .42038 L
Mfstroke
1 .64 0 r
.49323 .43808 m
.50677 .43808 L
.51503 .43906 L
.52031 .44009 L
.53386 .44434 L
.5474 .45146 L
.54909 .4526 L
.56094 .46317 L
.56334 .46614 L
.57116 .47969 L
.57449 .49161 L
.57472 .49323 L
.57472 .50677 L
.57449 .50839 L
.57116 .52031 L
.56334 .53386 L
.56094 .53683 L
.54909 .5474 L
.5474 .54854 L
.53386 .55566 L
.52031 .55991 L
.51503 .56094 L
.50677 .56192 L
.49323 .56192 L
.48497 .56094 L
.47969 .55991 L
.46614 .55566 L
.4526 .54854 L
.45091 .5474 L
.43906 .53683 L
.43666 .53386 L
.42884 .52031 L
.42551 .50839 L
.42528 .50677 L
.42528 .49323 L
.42551 .49161 L
.42884 .47969 L
.43666 .46614 L
.43906 .46317 L
.45091 .4526 L
.4526 .45146 L
.46614 .44434 L
.47969 .44009 L
.48497 .43906 L
F
0 g
.49323 .43808 m
.50677 .43808 L
.51503 .43906 L
.52031 .44009 L
.53386 .44434 L
.5474 .45146 L
.54909 .4526 L
.56094 .46317 L
.56334 .46614 L
.57116 .47969 L
.57449 .49161 L
.57472 .49323 L
.57472 .50677 L
.57449 .50839 L
.57116 .52031 L
.56334 .53386 L
.56094 .53683 L
.54909 .5474 L
.5474 .54854 L
.53386 .55566 L
.52031 .55991 L
.51503 .56094 L
.50677 .56192 L
.49323 .56192 L
.48497 .56094 L
.47969 .55991 L
.46614 .55566 L
.4526 .54854 L
.45091 .5474 L
.43906 .53683 L
.43666 .53386 L
.42884 .52031 L
.42551 .50839 L
.42528 .50677 L
.42528 .49323 L
.42551 .49161 L
.42884 .47969 L
.43666 .46614 L
.43906 .46317 L
.45091 .4526 L
.4526 .45146 L
.46614 .44434 L
.47969 .44009 L
.48497 .43906 L
.49323 .43808 L
s
1 .32 0 r
.47969 .46137 m
.49323 .45906 L
.50677 .45906 L
.52031 .46137 L
.53295 .46614 L
.53386 .46677 L
.5474 .47815 L
.54843 .47969 L
.55432 .49323 L
.55432 .50677 L
.54843 .52031 L
.5474 .52185 L
.53386 .53323 L
.53295 .53386 L
.52031 .53863 L
.50677 .54094 L
.49323 .54094 L
.47969 .53863 L
.46705 .53386 L
.46614 .53323 L
.4526 .52185 L
.45157 .52031 L
.44568 .50677 L
.44568 .49323 L
.45157 .47969 L
.4526 .47815 L
.46614 .46677 L
.46705 .46614 L
F
0 g
.47969 .46137 m
.49323 .45906 L
.50677 .45906 L
.52031 .46137 L
.53295 .46614 L
.53386 .46677 L
.5474 .47815 L
.54843 .47969 L
.55432 .49323 L
.55432 .50677 L
.54843 .52031 L
.5474 .52185 L
.53386 .53323 L
.53295 .53386 L
.52031 .53863 L
.50677 .54094 L
.49323 .54094 L
.47969 .53863 L
.46705 .53386 L
.46614 .53323 L
.4526 .52185 L
.45157 .52031 L
.44568 .50677 L
.44568 .49323 L
.45157 .47969 L
.4526 .47815 L
.46614 .46677 L
.46705 .46614 L
.47969 .46137 L
s
1 0 0 r
.49323 .47743 m
.50677 .47743 L
.51733 .47969 L
.52031 .48077 L
.5331 .49323 L
.5331 .50677 L
.52031 .51923 L
.51733 .52031 L
.50677 .52257 L
.49323 .52257 L
.48267 .52031 L
.47969 .51923 L
.4669 .50677 L
.4669 .49323 L
.47969 .48077 L
.48267 .47969 L
F
0 g
.49323 .47743 m
.50677 .47743 L
.51733 .47969 L
.52031 .48077 L
.5331 .49323 L
.5331 .50677 L
.52031 .51923 L
.51733 .52031 L
.50677 .52257 L
.49323 .52257 L
.48267 .52031 L
.47969 .51923 L
.4669 .50677 L
.4669 .49323 L
.47969 .48077 L
.48267 .47969 L
.49323 .47743 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.0813283 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00657895 0.0657895 0.00657895 0.0657895 [
[ 0 0 0 0 ]
[ 1 .14474 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .14474 L
0 .14474 L
closepath
clip
newpath
.8 0 1 r
.00658 .00658 m
.00658 .07237 L
.07237 .07237 L
.07237 .00658 L
F
0 g
gsave
.03947 .07237 -67.125 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
71.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.457 0 1 r
.07237 .00658 m
.07237 .07237 L
.13816 .07237 L
.13816 .00658 L
F
.114 0 1 r
.13816 .00658 m
.13816 .07237 L
.20395 .07237 L
.20395 .00658 L
F
0 .229 1 r
.20395 .00658 m
.20395 .07237 L
.26974 .07237 L
.26974 .00658 L
F
0 .571 1 r
.26974 .00658 m
.26974 .07237 L
.33553 .07237 L
.33553 .00658 L
F
0 .914 1 r
.33553 .00658 m
.33553 .07237 L
.40132 .07237 L
.40132 .00658 L
F
0 1 .743 r
.40132 .00658 m
.40132 .07237 L
.46711 .07237 L
.46711 .00658 L
F
0 1 .4 r
.46711 .00658 m
.46711 .07237 L
.53289 .07237 L
.53289 .00658 L
F
0 1 .057 r
.53289 .00658 m
.53289 .07237 L
.59868 .07237 L
.59868 .00658 L
F
.286 1 0 r
.59868 .00658 m
.59868 .07237 L
.66447 .07237 L
.66447 .00658 L
F
.629 1 0 r
.66447 .00658 m
.66447 .07237 L
.73026 .07237 L
.73026 .00658 L
F
.971 1 0 r
.73026 .00658 m
.73026 .07237 L
.79605 .07237 L
.79605 .00658 L
F
1 .686 0 r
.79605 .00658 m
.79605 .07237 L
.86184 .07237 L
.86184 .00658 L
F
1 .343 0 r
.86184 .00658 m
.86184 .07237 L
.92763 .07237 L
.92763 .00658 L
F
1 0 0 r
.92763 .00658 m
.92763 .07237 L
.99342 .07237 L
.99342 .00658 L
F
0 g
gsave
.96053 .07237 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(350.) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool70<`0o`H0M03o1`0M0?l6000jo`L009;o
1P00jOl7003o_PH00?mV1`00o`h604Wo00L0XOl01P3ho`070?n_00L0oeL01P3o001<0?ooo`00E`3o
ool70<`0o`H0M03o1`0M0?l6000jo`L009;o1P00jOl7003o_PH00?mV1`00o`h604Wo00L0XOl01P3h
o`070?n_00L0oeL01P3o001<0?ooo`00E`3oool70<`0o`H0M03o1`0M0?l6000jo`L009;o1P00jOl7
003o_PH00?mV1`00o`h604Wo00L0XOl01P3ho`070?n_00L0oeL01P3o001<0?ooo`00E`3oool70<`0
o`H0M03o1`0M0?l6000jo`L009;o1P00jOl7003o_PH00?mV1`00o`h604Wo00L0XOl01P3ho`070?n_
00L0oeL01P3o001<0?ooo`00E`3oool70<`0o`H0M03o1`0M0?l6000jo`L009;o1P00jOl7003o_PH0
0?mV1`00o`h604Wo00L0XOl01P3ho`070?n_00L0oeL01P3o001<0?ooo`00E`3oool70<`0o`H0M03o
1`0M0?l6000jo`L009;o1P00jOl7003o_PH00?mV1`00o`h604Wo00L0XOl01P3ho`070?n_00L0oeL0
1P3o001<0?ooo`00E`3oool70<`0o`H0M03o1`0M0?l6000jo`L009;o1P00jOl7003o_PH00?mV1`00
o`h604Wo00L0XOl01P3ho`070?n_00L0oeL01P3o001<0?ooo`00o`3oool60?ooo`00o`3oool60?oo
o`00o`3oool60?ooo`00E`3oool3000000<0oooo00<000000?ooo`3oool0C@3oool3000000<0oooo
0`0000030?ooo`<000000`3oool00`000000oooo0?ooo`130?ooo`00EP3oool01@000000oooo0?oo
o`3oool000000540oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?oo
o`0000000`3oool00`000000oooo0?ooo`160?ooo`00EP3oool01@000000oooo0?ooo`3oool00000
05D0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000030?ooo`030000003oool0oooo
04H0oooo001F0?ooo`050000003oool0oooo0?ooo`000000E@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0000000<0oooo00<000000?ooo`3oool0AP3oool005H0oooo00D000000?ooo`3o
ool0oooo0000001C0?ooo`8000000P3oool400000080oooo00D000000?ooo`3oool0oooo00000018
0?ooo`00EP3oool01@000000oooo0?ooo`3oool0000005D0oooo00<000000?ooo`0000001@3oool0
1@000000oooo0?ooo`3oool0000004P0oooo001F0?ooo`050000003oool0oooo0?ooo`000000D@3o
ool01`000000oooo0?ooo`3oool000000?ooo`0000001@3oool01@000000oooo0?ooo`3oool00000
04P0oooo001G0?ooo`<00000D`3oool300000080oooo1@0000020?ooo`<00000B@3oool00?l0oooo
1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo
1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo
1P3oool00?l0oooo1P3oool001h0oooo1@00000d0?ooo`030000003oool0oooo0300oooo0`00000e
0?ooo`030000003oool0oooo0380oooo1@0000090?ooo`007P3oool00`000000oooo0?ooo`0f0?oo
o`030000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`030000003oool0
oooo0380oooo00<000000?ooo`3oool02`3oool001P0oooo100000030?ooo`030000003oool0oooo
02d0oooo100000040?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000d
0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool02P3oool00200oooo0P00000e0?oo
o`030000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`030000003oool0
oooo03@0oooo0P00000:0?ooo`008P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo
02l0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`030000003oool0oooo03H0oooo00<00000
0?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0_0?oo
o`050000003oool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0f0?ooo`030000003oool0
oooo00L0oooo000N0?ooo`050000003oool0oooo0?ooo`000000<`3oool200000340oooo00D00000
0?ooo`3oool0oooo0000000c0?ooo`800000=03oool01@000000oooo0?ooo`3oool0000000T0oooo
000O0?ooo`<00000=@3oool00`000000oooo0?ooo`0`0?ooo`<00000=@3oool00`000000oooo0?oo
o`0c0?ooo`<000002P3oool00?l0oooo1P3oool00?l0oooo1P3oool001T0ooooiP0000060?ooo`00
6@3oool01@000000oooo0?ooo`3oool0000003H0oooo00<000000?ooo`3oool0=03oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`003`3oool5000000D0oooo00<000000?ooo`3oool0hP3oool00`000000oooo
0?ooo`040?ooo`003`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0>80oooo00<0
00000?ooo`3oool0103oool000T0oooo100000030?ooo`030000003oool0oooo00H0oooo0P00003Q
0?ooo`<000001P3oool00140oooo0P0000060?ooo`040000003oool0oooo0?ooom`0c03o1@3oool0
0`000000oooo0?ooo`040?ooo`004`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
0?ooom`0c03o1@3oool00`000000oooo0?ooo`040?ooo`004`3oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo0?ooom`0c03o1@3oool00`000000oooo0?ooo`040?ooo`003`3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooog03<0?l50?ooo`030000003o
ool0oooo00@0oooo000@0?ooo`<000001P3oool010000000oooo0?ooo`3ooooL0<`0o`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog03<0?l50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`0c03o1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooooL0<`0o`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooog03<0?l50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooom`0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool2
00000080oooog03<0?l40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooog03<0?l5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`0c03o1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL0<`0o`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooH@3<0?lK00000600c03o1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomL0<`0o`D000006`1j0?l5
000005/0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomI
0<`0o`<000009@1j0?l4000005L0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooomF0<`0o`<00000;01j0?l3000005@0c03o1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooomC0<`0o`<00000<P1j0?l300000540c03o1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom@0<`0o`<00000>01j0?l3
000004h0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom>
0<`0o`800000?P1j0?l2000004`0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool20000
0080ooooC03<0?l2000001P0NP3o4P00000H07X0o`800000BP3<0?l40?ooo`8000001P3oool001T0
oooo00@000000?ooo`3oool0ooooBP3<0?l2000001<0NP3o1`00000B02P0o`H00000501j0?l20000
04P0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom80<`0
o`8000004P1j0?l3000001l0:03o0`00000C07X0o`800000AP3<0?l50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooodH0c03o0P00000A07X0o`<000009@0X0?l40000
0140NP3o0P0000140<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0ooooA@3<0?l00`000000NP3o07X0o`0>07X0o`<00000;00X0?l300000100NP3o00<000000<`0
o`3<0?l0@@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
od<0c03o0P00000?07X0o`800000<P0X0?l2000000l0NP3o0P0000110<`0o`D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo@@3<0?l2000000l0NP3o0P00000f02P0
o`8000003`1j0?l00`000000c03o0<`0o`0n0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo?`3<0?l2000000l0NP3o0P00000G02P0o``000005`0X0?l20000
00h0NP3o0P00000n0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo?P3<0?l00`000000NP3o07X0o`0<07X0o`<000004P0X0?l7000000`002So1P00000C02P0
o`8000003P1j0?l00`000000c03o0<`0o`0k0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo?P3<0?l00`000000NP3o07X0o`0;07X0o`030000000X0?l0:03o
0100:03o0`00000I000Xo`@000004@0X0?l2000000d0NP3o00<000000<`0o`3<0?l0>P3<0?l50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc`0c03o0P00000=07X0
o`030000000X0?l0:03o00h0:03o0`00000P000Xo`8000004@0X0?l00`000000NP3o07X0o`0;07X0
o`030000003<0?l0c03o03T0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080
oooo>`3<0?l00`000000NP3o07X0o`0;07X0o`8000003P0X0?l3000002D002So1000000>02P0o`80
0000301j0?l2000003T0c03o103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooocX0
c03o00<0000007X0o`1j0?l02`1j0?l00`000000:03o02P0o`0;02P0o`<00000;000:?l3000000d0
:03o00<0000007X0o`1j0?l02`1j0?l00`000000c03o0<`0o`0f0<`0o`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo>@3<0?l00`000000NP3o07X0o`0:07X0o`80
0000300X0?l20000038002So0P00000<02P0o`800000301j0?l00`000000c03o0<`0o`0e0<`0o`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo=`3<0?l2000000/0
NP3o0P00000<02P0o`8000006000:?l6000001P002So0P00000<02P0o`030000001j0?l0NP3o00X0
NP3o00<000000<`0o`3<0?l0=03<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooocH0c03o00<0000007X0o`1j0?l02P1j0?l00`000000:03o02P0o`0;02P0o`03
00000000:?l002So014002So1`000006001jo`L000004`00:?l00`000000:03o02P0o`0:02P0o`03
0000001j0?l0NP3o00X0NP3o00<000000<`0o`3<0?l0<`3<0?l50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooocH0c03o00<0000007X0o`1j0?l02@1j0?l00`000000
:03o02P0o`0:02P0o`8000003P00:?l6000001@007[o1@00000?000Xo`8000002`0X0?l00`000000
NP3o07X0o`0:07X0o`030000003<0?l0c03o0380c03o1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooold0<`0o`8000002`1j0?l00`000000:03o02P0o`0902P0o`80
00003@00:?l3000001l007[o0`00000>000Xo`8000002P0X0?l2000000/0NP3o00<000000<`0o`3<
0?l0<@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc<0
c03o00<0000007X0o`1j0?l02P1j0?l00`000000:03o02P0o`0902P0o`0300000000:?l002So00`0
02So00<00000001jo`00N_l08`00N_l2000000h002So00<0000002P0o`0X0?l02@0X0?l00`000000
NP3o07X0o`0907X0o`030000003<0?l0c03o0300c03o1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolc0<`0o`030000001j0?l0NP3o00T0NP3o00<0000002P0o`0X
0?l02@0X0?l00`00000002So000Xo`0;000Xo`8000009`00N_l3000000d002So00<0000002P0o`0X
0?l02@0X0?l00`000000NP3o07X0o`0907X0o`030000003<0?l0c03o02l0c03o1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolb0<`0o`030000001j0?l0NP3o00T0
NP3o00<0000002P0o`0X0?l0200X0?l2000000/002So0`00000/001jo`<000002`00:?l2000000T0
:03o0P00000;07X0o`030000003<0?l0c03o02h0c03o1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooola0<`0o`030000001j0?l0NP3o00T0NP3o00<0000002P0o`0X
0?l0200X0?l00`00000002So000Xo`0:000Xo`0300000000N_l007[o030007[o00<00000000Xo`00
:?l02P00:?l00`000000:03o02P0o`0802P0o`030000001j0?l0NP3o00T0NP3o00<000000<`0o`3<
0?l0;@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3oool`0<`0o`030000
001j0?l0NP3o00T0NP3o00<0000002P0o`0X0?l02@0X0?l00`00000002So000Xo`09000Xo`030000
0000N_l007[o00l007[o4P00000A001jo`0300000000:?l002So00T002So00<0000002P0o`0X0?l0
2@0X0?l00`000000NP3o07X0o`0907X0o`030000003<0?l0c03o02`0c03o103oool2000000H0oooo
000I0?ooo`040000003oool0oooo0?oooc00c03o00<0000007X0o`1j0?l0201j0?l00`000000:03o
02P0o`0802P0o`8000002P00:?l2000000h007[o1000000B003<o`<000003`00N_l2000000X002So
0P00000902P0o`8000002P1j0?l00`000000c03o0<`0o`0/0<`0o`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo;P3<0?l2000000X0NP3o00<0000002P0o`0X0?l0
200X0?l00`00000002So000Xo`08000Xo`8000003000N_l4000001T00<co1000000=001jo`800000
2P00:?l00`000000:03o02P0o`0802P0o`030000001j0?l0NP3o00P0NP3o00<000000<`0o`3<0?l0
:`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobh0c03o
00<0000007X0o`1j0?l0201j0?l00`000000:03o02P0o`0802P0o`0300000000:?l002So00P002So
00<00000001jo`00N_l02P00N_l2000002400<co0P00000=001jo`0300000000:?l002So00P002So
00<0000002P0o`0X0?l0200X0?l00`000000NP3o07X0o`0807X0o`030000003<0?l0c03o02X0c03o
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool]0<`0o`030000
001j0?l0NP3o00P0NP3o00<0000002P0o`0X0?l02@0X0?l00`00000002So000Xo`07000Xo`030000
0000N_l007[o00T007[o0P00000U003<o`8000003000N_l00`00000002So000Xo`08000Xo`030000
000X0?l0:03o00P0:03o00<0000007X0o`1j0?l0201j0?l00`000000c03o0<`0o`0Y0<`0o`D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo;@3<0?l00`000000NP3o
07X0o`0807X0o`030000000X0?l0:03o00P0:03o00<00000000Xo`00:?l01`00:?l00`00000007[o
001jo`09001jo`0300000000c?l00<co02L00<co0P00000;001jo`0300000000:?l002So00L002So
00<0000002P0o`0X0?l0200X0?l00`000000NP3o07X0o`0807X0o`030000003<0?l0c03o02T0c03o
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool/0<`0o`030000
001j0?l0NP3o00P0NP3o00<0000002P0o`0X0?l01`0X0?l2000000T002So00<00000001jo`00N_l0
2000N_l2000002`00<co0P00000:001jo`0300000000:?l002So00L002So00<0000002P0o`0X0?l0
1`0X0?l00`000000NP3o07X0o`0907X0o`030000003<0?l0c03o02P0c03o1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool[0<`0o`030000001j0?l0NP3o00P0NP3o
00<0000002P0o`0X0?l01`0X0?l00`00000002So000Xo`08000Xo`0300000000N_l007[o00L007[o
0P00000B003<o``000004P00c?l2000000T007[o00<00000000Xo`00:?l01`00:?l00`000000:03o
02P0o`0702P0o`030000001j0?l0NP3o00T0NP3o00<000000<`0o`3<0?l09`3<0?l50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob/0c03o00<0000007X0o`1j0?l0
1`1j0?l2000000T0:03o00<00000000Xo`00:?l01`00:?l00`00000007[o001jo`07001jo`030000
0000c?l00<co00d00<co1@00000<003oh@D000003`00c?l00`00000007[o001jo`07001jo`030000
0000:?l002So00L002So00<0000002P0o`0X0?l01`0X0?l2000000T0NP3o00<000000<`0o`3<0?l0
9`3<0?l50?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@0
00000?ooo`3oool0oooo:P3<0?l00`000000NP3o07X0o`0807X0o`030000000X0?l0:03o00H0:03o
0P000008000Xo`8000002000N_l2000000`00<co1000000F003oh@<000003000c?l2000000T007[o
0P000008000Xo`030000000X0?l0:03o00L0:03o00<0000007X0o`1j0?l0201j0?l00`000000c03o
0<`0o`0V0<`0o`D0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3o
ool010000000oooo0?ooo`3ooolZ0<`0o`030000001j0?l0NP3o00L0NP3o00<0000002P0o`0X0?l0
1P0X0?l00`00000002So000Xo`07000Xo`0300000000N_l007[o00L007[o00<00000003<o`00c?l0
2P00c?l2000001d00?oQ0P00000<003<o`8000002@00N_l00`00000002So000Xo`06000Xo`030000
000X0?l0:03o00L0:03o00<0000007X0o`1j0?l0201j0?l00`000000c03o0<`0o`0U0<`0o`D0oooo
00<000000?ooo`3oool0103oool000T0oooo100000040?ooo`030000003oool0oooo00D0oooo0P00
00020?ooobT0c03o00<0000007X0o`1j0?l0201j0?l00`000000:03o02P0o`0602P0o`0300000000
:?l002So00L002So00<00000001jo`00N_l01P00N_l00`0000000<co003<o`09003<o`8000008@00
on42000000`00<co00<00000001jo`00N_l01P00N_l00`00000002So000Xo`06000Xo`030000000X
0?l0:03o00L0:03o00<0000007X0o`1j0?l0201j0?l00`000000c03o0<`0o`0U0<`0o`<0oooo0`00
00060?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooobP0c03o00<0
000007X0o`1j0?l0201j0?l00`000000:03o02P0o`0602P0o`0300000000:?l002So00L002So00<0
0000001jo`00N_l01P00N_l00`0000000<co003<o`08003<o`8000009@00on43000000T00<co0P00
0008001jo`0300000000:?l002So00H002So00<0000002P0o`0X0?l01`0X0?l00`000000NP3o07X0
o`0807X0o`030000003<0?l0c03o02@0c03o1@3oool00`000000oooo0?ooo`040?ooo`004@3oool0
0`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooobL0c03o00<0000007X0o`1j0?l0201j
0?l00`000000:03o02P0o`0602P0o`0300000000:?l002So00L002So00<00000001jo`00N_l01P00
N_l00`0000000<co003<o`07003<o`800000:P00on42000000T00<co00<00000001jo`00N_l01P00
N_l00`00000002So000Xo`06000Xo`030000000X0?l0:03o00L0:03o00<0000007X0o`1j0?l01`1j
0?l00`000000c03o0<`0o`0T0<`0o`D0oooo00<000000?ooo`3oool0103oool00140oooo00<00000
0?ooo`3oool01@3oool010000000oooo0?ooo`3ooolW0<`0o`030000001j0?l0NP3o00P0NP3o00<0
000002P0o`0X0?l01P0X0?l00`00000002So000Xo`06000Xo`0300000000N_l007[o00H007[o00<0
0000003<o`00c?l01`00c?l00`0000000?oQ003oh@0?003oh@`000004@00on400`0000000<co003<
o`07003<o`0300000000N_l007[o00H007[o00<00000000Xo`00:?l01P00:?l00`000000:03o02P0
o`0702P0o`030000001j0?l0NP3o00L0NP3o00<000000<`0o`3<0?l08`3<0?l50?ooo`030000003o
ool0oooo00@0oooo000@0?ooo`8000001`3oool010000000oooo0?ooo`3ooolV0<`0o`030000001j
0?l0NP3o00P0NP3o00<0000002P0o`0X0?l01P0X0?l00`00000002So000Xo`06000Xo`0300000000
N_l007[o00H007[o00<00000003<o`00c?l01P00c?l2000000l00?oQ0`00000<003oS`<000003P00
on42000000T00<co00<00000001jo`00N_l01P00N_l00`00000002So000Xo`05000Xo`030000000X
0?l0:03o00L0:03o00<0000007X0o`1j0?l01`1j0?l00`000000c03o0<`0o`0S0<`0o`D0oooo00<0
00000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3o
oolV0<`0o`030000001j0?l0NP3o00L0NP3o00<0000002P0o`0X0?l01P0X0?l00`00000002So000X
o`06000Xo`0300000000N_l007[o00H007[o00<00000003<o`00c?l01P00c?l00`0000000?oQ003o
h@0;003oh@@000004P00ohl3000000d00?oQ0P000008003<o`0300000000N_l007[o00H007[o00<0
0000000Xo`00:?l01@00:?l00`000000:03o02P0o`0602P0o`030000001j0?l0NP3o00P0NP3o00<0
00000<`0o`3<0?l08P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooobH0c03o00<0000007X0o`1j0?l01`1j0?l00`000000:03o02P0o`0602P0o`0300000000
:?l002So00D002So00<00000001jo`00N_l01P00N_l00`0000000<co003<o`06003<o`0300000000
on400?oQ00T00?oQ0`00000I003oS`<000003000on400`0000000<co003<o`06003<o`0300000000
N_l007[o00D007[o00<00000000Xo`00:?l01@00:?l00`000000:03o02P0o`0702P0o`030000001j
0?l0NP3o00P0NP3o00<000000<`0o`3<0?l08@3<0?l50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooobD0c03o00<0000007X0o`1j0?l01`1j0?l00`000000:03o02P0
o`0602P0o`0300000000:?l002So00H002So00<00000001jo`00N_l01@00N_l00`0000000<co003<
o`06003<o`0300000000on400?oQ00P00?oQ0P00000O003oS`8000002P00on42000000P00<co00<0
0000001jo`00N_l01@00N_l00`00000002So000Xo`05000Xo`8000001`0X0?l00`000000NP3o07X0
o`0807X0o`030000003<0?l0c03o0240c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolT0<`0o`030000001j0?l0NP3o00P0NP3o00<0000002P0o`0X0?l01@0X
0?l00`00000002So000Xo`06000Xo`0300000000N_l007[o00H007[o00<00000003<o`00c?l01@00
c?l00`0000000?oQ003oh@07003oh@8000008`00ohl2000000X00?oQ00<00000003<o`00c?l01P00
c?l00`00000007[o001jo`05001jo`0300000000:?l002So00D002So00<0000002P0o`0X0?l01P0X
0?l00`000000NP3o07X0o`0707X0o`030000003<0?l0c03o0240c03o1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolT0<`0o`030000001j0?l0NP3o00P0NP3o00<0
000002P0o`0X0?l01@0X0?l00`00000002So000Xo`05000Xo`0300000000N_l007[o00D007[o0P00
0007003<o`0300000000on400?oQ00L00?oQ00<00000003oS`00ohl09@00ohl2000000T00?oQ00<0
0000003<o`00c?l01@00c?l00`00000007[o001jo`05001jo`0300000000:?l002So00H002So00<0
000002P0o`0X0?l01P0X0?l00`000000NP3o07X0o`0707X0o`030000003<0?l0c03o0200c03o1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolS0<`0o`030000001j
0?l0NP3o00P0NP3o00<0000002P0o`0X0?l01@0X0?l00`00000002So000Xo`05000Xo`0300000000
N_l007[o00D007[o00<00000003<o`00c?l01P00c?l00`0000000?oQ003oh@06003oh@8000003`00
ohl<000000l00?n?0P000008003oh@0300000000c?l00<co00D00<co00<00000001jo`00N_l01@00
N_l00`00000002So000Xo`05000Xo`030000000X0?l0:03o00H0:03o00<0000007X0o`1j0?l01`1j
0?l00`000000c03o0<`0o`0P0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P000002
0?ooob<0c03o00<0000007X0o`1j0?l01`1j0?l00`000000:03o02P0o`0602P0o`0300000000:?l0
02So00D002So00<00000001jo`00N_l01@00N_l00`0000000<co003<o`05003<o`0300000000on40
0?oQ00H00?oQ00<00000003oS`00ohl03000ohl3000000`00?lm0`00000>003oS`0300000000on40
0?oQ00H00?oQ00<00000003<o`00c?l01@00c?l00`00000007[o001jo`05001jo`0300000000:?l0
02So00D002So00<0000002P0o`0X0?l01@0X0?l00`000000NP3o07X0o`0807X0o`030000003<0?l0
c03o01l0c03o103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooob80c03o00<00000
07X0o`1j0?l0201j0?l00`000000:03o02P0o`0502P0o`0300000000:?l002So00D002So00<00000
001jo`00N_l01@00N_l00`0000000<co003<o`05003<o`0300000000on400?oQ00H00?oQ00<00000
003oS`00ohl02P00ohl3000001800?lm0`00000<003oS`0300000000on400?oQ00H00?oQ00<00000
003<o`00c?l01000c?l00`00000007[o001jo`05001jo`0300000000:?l002So00D002So00<00000
02P0o`0X0?l01P0X0?l00`000000NP3o07X0o`0707X0o`030000003<0?l0c03o01l0c03o1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolR0<`0o`030000001j0?l0
NP3o00L0NP3o00<0000002P0o`0X0?l01P0X0?l00`00000002So000Xo`05000Xo`0300000000N_l0
07[o00@007[o0P000006003<o`0300000000on400?oQ00H00?oQ00<00000003oS`00ohl02000ohl3
000001P00?lm0P00000;003oS`0300000000on400?oQ00H00?oQ00<00000003<o`00c?l01000c?l2
000000H007[o00<00000000Xo`00:?l01@00:?l00`000000:03o02P0o`0502P0o`030000001j0?l0
NP3o00P0NP3o00<000000<`0o`3<0?l07P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooob80c03o00<0000007X0o`1j0?l01`1j0?l00`000000:03o02P0o`05
02P0o`0300000000:?l002So00D002So00<00000001jo`00N_l01000N_l00`0000000<co003<o`06
003<o`0300000000on400?oQ00D00?oQ00<00000003oS`00ohl01`00ohl2000001d00?lm0P00000:
003oS`0300000000on400?oQ00H00?oQ00<00000003<o`00c?l01@00c?l00`00000007[o001jo`04
001jo`0300000000:?l002So00@002So00<0000002P0o`0X0?l01P0X0?l00`000000NP3o07X0o`07
07X0o`030000003<0?l0c03o01h0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolQ0<`0o`030000001j0?l0NP3o00P0NP3o00<0000002P0o`0X0?l01@0X0?l0
0`00000002So000Xo`04000Xo`0300000000N_l007[o00D007[o00<00000003<o`00c?l01@00c?l0
0`0000000?oQ003oh@04003oh@8000002000ohl2000002400?lm0P000009003oS`0300000000on40
0?oQ00D00?oQ00<00000003<o`00c?l01@00c?l00`00000007[o001jo`04001jo`0300000000:?l0
02So00D002So00<0000002P0o`0X0?l01P0X0?l00`000000NP3o07X0o`0707X0o`030000003<0?l0
c03o01d0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolQ
0<`0o`030000001j0?l0NP3o00L0NP3o00<0000002P0o`0X0?l01@0X0?l00`00000002So000Xo`05
000Xo`0300000000N_l007[o00@007[o00<00000003<o`00c?l01@00c?l00`0000000?oQ003oh@04
003oh@0300000000ohl00?n?00L00?n?00<00000003o?@00ocd08`00ocd2000000P00?n?00<00000
003oh@00on401@00on400`0000000<co003<o`05003<o`0300000000N_l007[o00@007[o00<00000
000Xo`00:?l01000:?l00`000000:03o02P0o`0602P0o`030000001j0?l0NP3o00L0NP3o00<00000
0<`0o`3<0?l07@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooob40c03o00<0000007X0o`1j0?l01`1j0?l00`000000:03o02P0o`0502P0o`0300000000:?l0
02So00@002So00<00000001jo`00N_l01000N_l00`0000000<co003<o`05003<o`0300000000on40
0?oQ00D00?oQ00<00000003oS`00ohl01P00ohl00`0000000?lm003o?@0<003o?@`000003@00ocd2
000000P00?n?00<00000003oh@00on401@00on400`0000000<co003<o`04003<o`0300000000N_l0
07[o00@007[o00<00000000Xo`00:?l01@00:?l00`000000:03o02P0o`0502P0o`030000001j0?l0
NP3o00L0NP3o00<000000<`0o`3<0?l07@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooob00c03o00<0000007X0o`1j0?l01`1j0?l00`000000:03o02P0o`05
02P0o`0300000000:?l002So00D002So00<00000001jo`00N_l01000N_l00`0000000<co003<o`05
003<o`0300000000on400?oQ00@00?oQ00<00000003oS`00ohl01@00ohl2000000`00?lm0`00000<
01Co00<000003000ocd2000000L00?n?00<00000003oh@00on401000on400`0000000<co003<o`05
003<o`0300000000N_l007[o00@007[o00<00000000Xo`00:?l01000:?l00`000000:03o02P0o`06
02P0o`030000001j0?l0NP3o00L0NP3o00<000000<`0o`3<0?l0703<0?l50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob00c03o00<0000007X0o`1j0?l01`1j0?l0
0`000000:03o02P0o`0502P0o`0300000000:?l002So00@002So00<00000001jo`00N_l01000N_l0
0`0000000<co003<o`04003<o`8000001P00on400`0000000?n?003oS`05003oS`0300000000ocd0
0?lm00P00?lm1000000B01Co00@000002P00ocd00`0000000?n?003oS`05003oS`0300000000on40
0?oQ00@00?oQ00<00000003<o`00c?l01000c?l00`00000007[o001jo`04001jo`0300000000:?l0
02So00D002So00<0000002P0o`0X0?l01@0X0?l00`000000NP3o07X0o`0707X0o`030000003<0?l0
c03o01`0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolP
0<`0o`030000001j0?l0NP3o00L0NP3o00<0000002P0o`0X0?l01@0X0?l00`00000002So000Xo`04
000Xo`0300000000N_l007[o00@007[o00<00000003<o`00c?l00`00c?l00`0000000?oQ003oh@05
003oh@0300000000ohl00?n?00D00?n?00<00000003o?@00ocd01`00ocd2000001X05?l000<00000
003o?@00ocd02000ocd00`0000000?n?003oS`05003oS`0300000000on400?oQ00@00?oQ00<00000
003<o`00c?l01000c?l00`00000007[o001jo`04001jo`0300000000:?l002So00@002So00<00000
02P0o`0X0?l01@0X0?l00`000000NP3o07X0o`0707X0o`030000003<0?l0c03o01`0c03o1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolO0<`0o`030000001j0?l0
NP3o00L0NP3o00<0000002P0o`0X0?l01@0X0?l00`00000002So000Xo`04000Xo`0300000000N_l0
07[o00@007[o00<00000003<o`00c?l01000c?l00`0000000?oQ003oh@04003oh@0300000000ohl0
0?n?00D00?n?00<00000003o?@00ocd01P00ocd2000001d05?l00P000009003o?@0300000000ohl0
0?n?00D00?n?00<00000003oh@00on400`00on400`0000000<co003<o`04003<o`0300000000N_l0
07[o00@007[o00<00000000Xo`00:?l01@00:?l00`000000:03o02P0o`0502P0o`030000001j0?l0
NP3o00H0NP3o00<000000<`0o`3<0?l0703<0?l50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`8000000P3ooolO0<`0o`030000001j0?l0NP3o00L0NP3o00<0000002P0o`0X0?l01@0X0?l00`00
000002So000Xo`04000Xo`0300000000N_l007[o00@007[o00<00000003<o`00c?l00`00c?l00`00
00000?oQ003oh@04003oh@0300000000ohl00?n?00D00?n?00<00000003o?@00ocd01P00ocd00`00
00005?l001Co000O01Co008000002000ocd00`0000000?n?003oS`04003oS`0300000000on400?oQ
00@00?oQ00<00000003<o`00c?l01000c?l00`00000007[o001jo`04001jo`0300000000:?l002So
00@002So00<0000002P0o`0X0?l01@0X0?l00`000000NP3o07X0o`0707X0o`030000003<0?l0c03o
01/0c03o103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?oooal0c03o00<0000007X0
o`1j0?l01`1j0?l00`000000:03o02P0o`0502P0o`0300000000:?l002So00@002So00<00000001j
o`00N_l00`00N_l00`0000000<co003<o`04003<o`0300000000on400?oQ00@00?oQ00<00000003o
S`00ohl01000ohl00`0000000?lm003o?@05003o?@8000003`0Do`06000000l05?l000<00000003o
?@00ocd01P00ocd00`0000000?n?003oS`04003oS`0300000000on400?oQ00@00?oQ00<00000003<
o`00c?l00`00c?l00`00000007[o001jo`04001jo`0300000000:?l002So00@002So00<0000002P0
o`0X0?l01@0X0?l00`000000NP3o07X0o`0707X0o`030000003<0?l0c03o01/0c03o1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolN0<`0o`030000001j0?l0NP3o
00P0NP3o00<0000002P0o`0X0?l0100X0?l00`00000002So000Xo`04000Xo`0300000000N_l007[o
00@007[o00<00000003<o`00c?l01000c?l00`0000000?oQ003oh@03003oh@0300000000ohl00?n?
00@00?n?00<00000003o?@00ocd01@00ocd00`0000005?l001Co000<01Co00<000001P1Vo`030000
00d05?l00P000007003o?@0300000000ohl00?n?00<00?n?00<00000003oh@00on401000on400`00
00000<co003<o`04003<o`0300000000N_l007[o00@007[o00<00000000Xo`00:?l01000:?l00`00
0000:03o02P0o`0502P0o`030000001j0?l0NP3o00L0NP3o00<000000<`0o`3<0?l06P3<0?l50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooah0c03o00<0000007X0
o`1j0?l01`1j0?l00`000000:03o02P0o`0502P0o`0300000000:?l002So00@002So00<00000001j
o`00N_l00`00N_l00`0000000<co003<o`04003<o`0300000000on400?oQ00<00?oQ0P000005003o
S`0300000000ocd00?lm00D00?lm00<0000001Co000Do`00200Do`05000000`0I_l01@00000:01Co
000300000000ocd00?lm00D00?lm00<00000003oS`00ohl00`00ohl2000000D00?oQ00<00000003<
o`00c?l00`00c?l00`00000007[o001jo`04001jo`0300000000:?l002So00@002So00<0000002P0
o`0X0?l01@0X0?l00`000000NP3o07X0o`0707X0o`030000003<0?l0c03o01X0c03o1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolN0<`0o`030000001j0?l0NP3o
00L0NP3o00<0000002P0o`0X0?l01@0X0?l00`00000002So000Xo`04000Xo`0300000000N_l007[o
00<007[o00<00000003<o`00c?l01000c?l00`0000000?oQ003oh@03003oh@0300000000ohl00?n?
00@00?n?00<00000003o?@00ocd01000ocd00`0000005?l001Co000701Co00<00000501Vo`020000
00X05?l000<00000003o?@00ocd01000ocd00`0000000?n?003oS`04003oS`0300000000on400?oQ
00@00?oQ00<00000003<o`00c?l00`00c?l00`00000007[o001jo`03001jo`0300000000:?l002So
00@002So00<0000002P0o`0X0?l01@0X0?l00`000000NP3o07X0o`0707X0o`030000003<0?l0c03o
01X0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolN0<`0
o`030000001j0?l0NP3o00L0NP3o00<0000002P0o`0X0?l0100X0?l00`00000002So000Xo`05000X
o`0300000000N_l007[o00<007[o00<00000003<o`00c?l00`00c?l00`0000000?oQ003oh@03003o
h@0300000000ohl00?n?00@00?n?00<00000003o?@00ocd01000ocd00`0000005?l001Co000601Co
008000006@1Vo`02000000T05?l000<00000003o?@00ocd01000ocd00`0000000?n?003oS`04003o
S`0300000000on400?oQ00<00?oQ00<00000003<o`00c?l00`00c?l00`00000007[o001jo`04001j
o`0300000000:?l002So00@002So00<0000002P0o`0X0?l01@0X0?l00`000000NP3o07X0o`0607X0
o`030000003<0?l0c03o01X0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolM0<`0o`030000001j0?l0NP3o00L0NP3o00<0000002P0o`0X0?l01@0X0?l00`00
000002So000Xo`04000Xo`0300000000N_l007[o00<007[o00<00000003<o`00c?l01000c?l00`00
00000?oQ003oh@03003oh@0300000000ohl00?n?00@00?n?00<00000003o?@00ocd01000ocd00`00
00005?l001Co000501Co00030000001Vo`00I_l001/0I_l00P00000801Co000300000000ocd00?lm
00<00?lm00<00000003oS`00ohl01000ohl00`0000000?oQ003oh@04003oh@0300000000c?l00<co
00<00<co00<00000001jo`00N_l00`00N_l00`00000002So000Xo`04000Xo`030000000X0?l0:03o
00D0:03o00<0000007X0o`1j0?l01P1j0?l00`000000c03o0<`0o`0J0<`0o`D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7@3<0?l00`000000NP3o07X0o`0707X0
o`030000000X0?l0:03o00D0:03o00<00000000Xo`00:?l01000:?l00`00000007[o001jo`03001j
o`0300000000c?l00<co00<00<co00<00000003oh@00on400`00on400`0000000?n?003oS`04003o
S`0300000000ocd00?lm00<00?lm0P00000601Co00800000801Vo`000`0000005?l001Co000501Co
008000001@00ocd00`0000000?n?003oS`03003oS`0300000000on400?oQ00@00?oQ00<00000003<
o`00c?l00`00c?l00`00000007[o001jo`03001jo`0300000000:?l002So00@002So00<0000002P0
o`0X0?l01@0X0?l00`000000NP3o07X0o`0607X0o`030000003<0?l0c03o01X0c03o1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolM0<`0o`030000001j0?l0NP3o
00L0NP3o00<0000002P0o`0X0?l01@0X0?l00`00000002So000Xo`03000Xo`0300000000N_l007[o
00<007[o00<00000003<o`00c?l00`00c?l00`0000000?oQ003oh@04003oh@0300000000ohl00?n?
00<00?n?00<00000003o?@00ocd00`00ocd00`0000005?l001Co000501Co00030000001Vo`00I_l0
00X0I_l03000000;06Ko00030000000Do`005?l000H05?l000<00000003o?@00ocd00`00ocd00`00
00000?n?003oS`03003oS`0300000000on400?oQ00<00?oQ00<00000003<o`00c?l00`00c?l00`00
000007[o001jo`04001jo`0300000000:?l002So00<002So00<0000002P0o`0X0?l01@0X0?l00`00
0000NP3o07X0o`0607X0o`030000003<0?l0c03o01X0c03o1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolM0<`0o`030000001j0?l0NP3o00H0NP3o00<0000002P0
o`0X0?l01@0X0?l00`00000002So000Xo`04000Xo`0300000000N_l007[o00<007[o00<00000003<
o`00c?l00`00c?l00`0000000?oQ003oh@04003oh@0300000000ohl00?n?00<00?n?00<00000003o
?@00ocd00`00ocd00`0000005?l001Co000401Co00030000001Vo`00I_l000P0I_l00`00000<0;So
00<000002@1Vo`000`0000005?l001Co000601Co000300000000ocd00?lm00<00?lm00<00000003o
S`00ohl00`00ohl00`0000000?oQ003oh@03003oh@0300000000c?l00<co00<00<co00<00000001j
o`00N_l00`00N_l00`00000002So000Xo`04000Xo`030000000X0?l0:03o00D0:03o00<0000007X0
o`1j0?l01P1j0?l00`000000c03o0<`0o`0I0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo7@3<0?l00`000000NP3o07X0o`0607X0o`030000000X0?l0:03o
00D0:03o00<00000000Xo`00:?l01000:?l00`00000007[o001jo`03001jo`0300000000c?l00<co
00<00<co00<00000003oh@00on400`00on400`0000000?n?003oS`03003oS`0300000000ocd00?lm
00<00?lm00<0000001Co000Do`00100Do`000`000000I_l006Ko000606Ko00<000004P2ho`020000
00P0I_l00P00000601Co000300000000ocd00?lm00<00?lm00<00000003oS`00ohl00`00ohl00`00
00000?oQ003oh@03003oh@0300000000c?l00<co00<00<co00<00000001jo`00N_l00`00N_l00`00
000002So000Xo`04000Xo`030000000X0?l0:03o00D0:03o00<0000007X0o`1j0?l01P1j0?l00`00
0000c03o0<`0o`0I0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oooa`0
c03o00<0000007X0o`1j0?l01`1j0?l00`000000:03o02P0o`0502P0o`0300000000:?l002So00@0
02So00<00000001jo`00N_l00`00N_l00`0000000<co003<o`03003<o`0300000000on400?oQ0080
0?oQ00<00000003oS`00ohl00`00ohl00`0000000?lm003o?@03003o?@030000000Do`005?l000@0
5?l000<0000006Ko001Vo`001@1Vo`02000001L0^?l00P00000806Ko00030000000Do`005?l000@0
5?l000<00000003o?@00ocd00`00ocd00`0000000?n?003oS`02003oS`0300000000on400?oQ00<0
0?oQ00<00000003<o`00c?l00`00c?l00`00000007[o001jo`03001jo`0300000000:?l002So00@0
02So00<0000002P0o`0X0?l01@0X0?l00`000000NP3o07X0o`0607X0o`030000003<0?l0c03o01T0
c03o103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?oooa`0c03o00<0000007X0o`1j
0?l01`1j0?l00`000000:03o02P0o`0402P0o`0300000000:?l002So00@002So00<00000001jo`00
N_l00`00N_l00`0000000<co003<o`03003<o`0300000000on400?oQ00<00?oQ00<00000003oS`00
ohl00`00ohl00`0000000?lm003o?@03003o?@030000000Do`005?l000<05?l000<0000006Ko001V
o`001@1Vo`000`000000^?l00;So000I0;So008000001`1Vo`000`0000005?l001Co000301Co0003
00000000ocd00?lm00<00?lm00<00000003oS`00ohl00`00ohl00`0000000?oQ003oh@03003oh@03
00000000c?l00<co00<00<co00<00000001jo`00N_l00`00N_l00`00000002So000Xo`04000Xo`03
0000000X0?l0:03o00@0:03o00<0000007X0o`1j0?l01`1j0?l00`000000c03o0<`0o`0H0<`0o`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo703<0?l00`000000
NP3o07X0o`0607X0o`030000000X0?l0:03o00D0:03o00<00000000Xo`00:?l01000:?l00`000000
07[o001jo`03001jo`0300000000c?l00<co00<00<co00<00000003oh@00on400P00on400`000000
0?n?003oS`03003oS`0300000000ocd00?lm00<00?lm00<0000001Co000Do`000`0Do`000`000000
I_l006Ko000406Ko00800000302ho`06000000`0^?l000<0000006Ko001Vo`001@1Vo`000`000000
5?l001Co000301Co000300000000ocd00?lm00<00?lm00<00000003oS`00ohl00P00ohl00`000000
0?oQ003oh@03003oh@0300000000c?l00<co00<00<co00<00000001jo`00N_l00`00N_l00`000000
02So000Xo`04000Xo`030000000X0?l0:03o00@0:03o00<0000007X0o`1j0?l01`1j0?l00`000000
c03o0<`0o`0H0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo703<0?l00`000000NP3o07X0o`0607X0o`030000000X0?l0:03o00D0:03o00<00000000Xo`00
:?l01000:?l00`00000007[o001jo`03001jo`0300000000c?l00<co00<00<co00<00000003oh@00
on400P00on400`0000000?n?003oS`03003oS`0300000000ocd00?lm00800?lm00<0000001Co000D
o`000`0Do`000`000000I_l006Ko000406Ko00030000002ho`00^?l000T0^?l00`0000060?oe00<0
00002P2ho`000`000000I_l006Ko000506Ko00030000000Do`005?l000<05?l000<00000003o?@00
ocd00P00ocd00`0000000?n?003oS`03003oS`0300000000on400?oQ00800?oQ00<00000003<o`00
c?l00`00c?l00`00000007[o001jo`03001jo`0300000000:?l002So00@002So00<0000002P0o`0X
0?l0100X0?l00`000000NP3o07X0o`0707X0o`030000003<0?l0c03o01P0c03o1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolK0<`0o`030000001j0?l0NP3o00L0
NP3o00<0000002P0o`0X0?l0100X0?l00`00000002So000Xo`04000Xo`0300000000N_l007[o00<0
07[o00<00000003<o`00c?l00`00c?l00`0000000?oQ003oh@03003oh@0300000000ohl00?n?0080
0?n?00<00000003o?@00ocd00`00ocd00`0000005?l001Co000301Co00030000001Vo`00I_l000<0
I_l000<000000;So002ho`001`2ho`03000000`0ooD00`0000080;So00030000001Vo`00I_l000@0
I_l000<0000001Co000Do`000`0Do`000`0000000?lm003o?@03003o?@0300000000ohl00?n?0080
0?n?00<00000003oh@00on400`00on400`0000000<co003<o`03003<o`0300000000N_l007[o00<0
07[o00<00000000Xo`00:?l00`00:?l00`000000:03o02P0o`0502P0o`030000001j0?l0NP3o00H0
NP3o00<000000<`0o`3<0?l0603<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?oooa/0c03o00<0000007X0o`1j0?l01`1j0?l00`000000:03o02P0o`0402P0o`03
00000000:?l002So00@002So00<00000001jo`00N_l00`00N_l00`0000000<co003<o`03003<o`03
00000000on400?oQ00800?oQ00<00000003oS`00ohl00`00ohl00`0000000?lm003o?@02003o?@03
0000000Do`005?l000<05?l000<0000006Ko001Vo`000`1Vo`000`000000^?l00;So00050;So00<0
00004P3om@02000000L0^?l000<0000006Ko001Vo`00101Vo`000`0000005?l001Co000301Co0003
00000000ocd00?lm00800?lm00<00000003oS`00ohl00`00ohl00`0000000?oQ003oh@02003oh@03
00000000c?l00<co00<00<co00<00000001jo`00N_l00`00N_l00`00000002So000Xo`03000Xo`03
0000000X0?l0:03o00D0:03o00<0000007X0o`1j0?l01P1j0?l00`000000c03o0<`0o`0H0<`0o`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo6`3<0?l00`000000
NP3o07X0o`0707X0o`030000000X0?l0:03o00@0:03o00<00000000Xo`00:?l01000:?l00`000000
07[o001jo`03001jo`0300000000c?l00<co00800<co00<00000003oh@00on400`00on400`000000
0?n?003oS`02003oS`0300000000ocd00?lm00<00?lm00<0000001Co000Do`000P0Do`000`000000
I_l006Ko000306Ko00030000002ho`00^?l000@0^?l00P00000G0?oe008000001P2ho`000`000000
I_l006Ko000406Ko00030000000Do`005?l000805?l000<00000003o?@00ocd00P00ocd00`000000
0?n?003oS`03003oS`0300000000on400?oQ00800?oQ00<00000003<o`00c?l00`00c?l00`000000
07[o001jo`03001jo`0300000000:?l002So00<002So00<0000002P0o`0X0?l01@0X0?l00`000000
NP3o07X0o`0607X0o`030000003<0?l0c03o01P0c03o1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolK0<`0o`030000001j0?l0NP3o00H0NP3o00<0000002P0o`0X
0?l01@0X0?l00`00000002So000Xo`03000Xo`0300000000N_l007[o00<007[o00<00000003<o`00
c?l00`00c?l00`0000000?oQ003oh@02003oh@0300000000ohl00?n?00<00?n?00<00000003o?@00
ocd00P00ocd00`0000005?l001Co000301Co00030000001Vo`00I_l000<0I_l000<000000;So002h
o`000`2ho`000`000000ooD00?oe000I0?oe00030000002ho`00^?l000@0^?l000<0000006Ko001V
o`00101Vo`000`0000005?l001Co000201Co000300000000ocd00?lm00800?lm00<00000003oS`00
ohl00P00ohl00`0000000?oQ003oh@03003oh@0300000000c?l00<co00800<co00<00000001jo`00
N_l00`00N_l00`00000002So000Xo`04000Xo`030000000X0?l0:03o00@0:03o00<0000007X0o`1j
0?l01`1j0?l00`000000c03o0<`0o`0G0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo6`3<0?l00`000000NP3o07X0o`0607X0o`030000000X0?l0:03o00D0
:03o00<00000000Xo`00:?l00`00:?l00`00000007[o001jo`03001jo`0300000000c?l00<co00<0
0<co00<00000003oh@00on400P00on400`0000000?n?003oS`02003oS`0300000000ocd00?lm00<0
0?lm00<0000001Co000Do`000P0Do`000`000000I_l006Ko000306Ko00030000002ho`00^?l000<0
^?l000<000000?oe003om@001`3om@0<000000P0ooD000<000000;So002ho`00102ho`000`000000
I_l006Ko000306Ko00030000000Do`005?l000805?l000<00000003o?@00ocd00P00ocd00`000000
0?n?003oS`02003oS`0300000000on400?oQ00<00?oQ00<00000003<o`00c?l00P00c?l00`000000
07[o001jo`03001jo`0300000000:?l002So00@002So00<0000002P0o`0X0?l0100X0?l00`000000
NP3o07X0o`0707X0o`030000003<0?l0c03o01L0c03o1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolK0<`0o`030000001j0?l0NP3o00H0NP3o00<0000002P0o`0X
0?l01@0X0?l00`00000002So000Xo`03000Xo`0300000000N_l007[o00<007[o00<00000003<o`00
c?l00`00c?l00`0000000?oQ003oh@02003oh@0300000000ohl00?n?00800?n?00<00000003o?@00
ocd00`00ocd00`0000005?l001Co000201Co00030000001Vo`00I_l00080I_l000<000000;So002h
o`000`2ho`000`000000ooD00?oe00060?oe00800000303oX`02000000L0ooD000<000000;So002h
o`00102ho`000`000000I_l006Ko000206Ko00030000000Do`005?l000805?l000<00000003o?@00
ocd00P00ocd00`0000000?n?003oS`02003oS`0300000000on400?oQ00<00?oQ00<00000003<o`00
c?l00`00c?l00`00000007[o001jo`02001jo`0300000000:?l002So00@002So00<0000002P0o`0X
0?l0100X0?l00`000000NP3o07X0o`0707X0o`030000003<0?l0c03o01L0c03o1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolK0<`0o`030000001j0?l0NP3o00H0
NP3o00<0000002P0o`0X0?l01@0X0?l00`00000002So000Xo`03000Xo`0300000000N_l007[o00<0
07[o00<00000003<o`00c?l00P00c?l00`0000000?oQ003oh@02003oh@0300000000ohl00?n?00<0
0?n?00<00000003o?@00ocd00P00ocd00`0000005?l001Co000201Co00030000001Vo`00I_l00080
I_l000<000000;So002ho`000`2ho`000`000000ooD00?oe00050?oe00800000403oX`02000000H0
ooD000<000000;So002ho`00102ho`000`000000I_l006Ko000206Ko00030000000Do`005?l00080
5?l000<00000003o?@00ocd00P00ocd00`0000000?n?003oS`02003oS`0300000000on400?oQ0080
0?oQ00<00000003<o`00c?l00`00c?l00`00000007[o001jo`03001jo`0300000000:?l002So00<0
02So00<0000002P0o`0X0?l01@0X0?l00`000000NP3o07X0o`0607X0o`030000003<0?l0c03o01L0
c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo6`3<0?l00`000000NP3o
07X0o`0607X0o`030000000X0?l0:03o00@0:03o00<00000000Xo`00:?l01000:?l00`00000007[o
001jo`03001jo`0300000000c?l00<co00800<co00<00000003oh@00on400P00on400`0000000?n?
003oS`03003oS`0300000000ocd00?lm00800?lm00<0000001Co000Do`000P0Do`000`000000I_l0
06Ko000206Ko00030000002ho`00^?l00080^?l000<000000?oe003om@00103om@02000001@0oj<0
0P0000050?oe00030000002ho`00^?l000<0^?l000<0000006Ko001Vo`000P1Vo`000`0000005?l0
01Co000201Co000300000000ocd00?lm00800?lm00<00000003oS`00ohl00P00ohl00`0000000?oQ
003oh@02003oh@0300000000c?l00<co00<00<co00<00000001jo`00N_l00`00N_l00`00000002So
000Xo`03000Xo`030000000X0?l0:03o00D0:03o00<0000007X0o`1j0?l01P1j0?l00`000000c03o
0<`0o`0G0<`0o`@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolK0<`0o`030000
001j0?l0NP3o00H0NP3o00<0000002P0o`0X0?l0100X0?l00`00000002So000Xo`04000Xo`030000
0000N_l007[o00<007[o00<00000003<o`00c?l00P00c?l00`0000000?oQ003oh@02003oh@030000
0000ohl00?n?00<00?n?00<00000003o?@00ocd00P00ocd00`0000005?l001Co000201Co00050000
001Vo`00I_l006Ko00000000102ho`000`000000ooD00?oe00030?oe00800000603oX`000`000000
ooD00?oe00030?oe00030000002ho`00^?l00080^?l000<0000006Ko001Vo`000`1Vo`001@000000
5?l001Co000Do`00000000@00?lm00<00000003oS`00ohl00P00ohl00`0000000?oQ003oh@02003o
h@0300000000c?l00<co00<00<co00<00000001jo`00N_l00`00N_l00`00000002So000Xo`03000X
o`030000000X0?l0:03o00D0:03o00<0000007X0o`1j0?l01P1j0?l00`000000c03o0<`0o`0G0<`0
o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo6P3<0?l00`00
0000NP3o07X0o`0707X0o`030000000X0?l0:03o00@0:03o00<00000000Xo`00:?l01000:?l00`00
000007[o001jo`02001jo`0300000000c?l00<co00<00<co00<00000003oh@00on400P00on400`00
00000?n?003oS`02003oS`0300000000ocd00?lm00800?lm00<0000001Co000Do`000P0Do`000`00
0000I_l006Ko000206Ko00030000002ho`00^?l00080^?l000<000000?oe003om@000P3om@000`00
0000oj<00?nS00060?nS00`000001`3oX`000`000000ooD00?oe00020?oe00030000002ho`00^?l0
00<0^?l000<0000006Ko001Vo`000P1Vo`000`0000005?l001Co000201Co000300000000ocd00?lm
00800?lm00<00000003oS`00ohl00P00ohl00`0000000?oQ003oh@02003oh@0300000000c?l00<co
00800<co00<00000001jo`00N_l00`00N_l00`00000002So000Xo`04000Xo`030000000X0?l0:03o
00@0:03o00<0000007X0o`1j0?l01P1j0?l00`000000c03o0<`0o`0G0<`0o`D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo6P3<0?l00`000000NP3o07X0o`0707X0
o`030000000X0?l0:03o00@0:03o00<00000000Xo`00:?l01000:?l00`00000007[o001jo`02001j
o`0300000000c?l00<co00<00<co00<00000003oh@00on400P00on400`0000000?n?003oS`02003o
S`0300000000ocd00?lm00800?lm00<0000001Co000Do`000P0Do`001@000000I_l006Ko001Vo`00
000000@0^?l000<000000?oe003om@000`3om@000`000000oj<00?nS00040?nS00800000303oD@02
000000H0oj<000<000000?oe003om@000P3om@000`000000^?l00;So00020;So00030000001Vo`00
I_l00080I_l000<0000001Co000Do`000P0Do`000`0000000?lm003o?@02003o?@0300000000ohl0
0?n?00800?n?00<00000003oh@00on400P00on400`0000000<co003<o`02003<o`0300000000N_l0
07[o00<007[o00<00000000Xo`00:?l01000:?l00`000000:03o02P0o`0402P0o`030000001j0?l0
NP3o00H0NP3o00<000000<`0o`3<0?l05`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?oooaX0c03o00<0000007X0o`1j0?l01`1j0?l00`000000:03o02P0o`04
02P0o`0300000000:?l002So00@002So00<00000001jo`00N_l00P00N_l00`0000000<co003<o`03
003<o`0300000000on400?oQ00800?oQ00<00000003oS`00ohl00P00ohl00`0000000?lm003o?@02
003o?@030000000Do`005?l000805?l000D0000006Ko001Vo`00I_l0000000040;So00030000003o
m@00ooD00080ooD000<000000?nS003oX`00103oX`000`000000oe400?mA000>0?mA00030000003o
X`00oj<000@0oj<000D000000?oe003om@00ooD0000000040;So00030000001Vo`00I_l00080I_l0
00<0000001Co000Do`000P0Do`000`0000000?lm003o?@02003o?@0300000000ohl00?n?00800?n?
00<00000003oh@00on400P00on400`0000000<co003<o`02003<o`0300000000N_l007[o00<007[o
00<00000000Xo`00:?l01000:?l00`000000:03o02P0o`0402P0o`030000001j0?l0NP3o00H0NP3o
00<000000<`0o`3<0?l05`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?oooaX0c03o00<0000007X0o`1j0?l01`1j0?l00`000000:03o02P0o`0402P0o`030000
0000:?l002So00<002So00<00000001jo`00N_l00`00N_l00`0000000<co003<o`02003<o`030000
0000on400?oQ00<00?oQ00D00000003oS`00ohl00?n?00000004003o?@030000000Do`005?l00080
5?l000<0000006Ko001Vo`000P1Vo`000`000000^?l00;So00020;So00030000003om@00ooD00080
ooD000<000000?nS003oX`000`3oX`000`000000oe400?mA000@0?mA00030000003oX`00oj<000<0
oj<000<000000?oe003om@000P3om@000`000000^?l00;So00020;So00030000001Vo`00I_l00080
I_l000<0000001Co000Do`000P0Do`001@0000000?lm003o?@00ocd0000000@00?n?00<00000003o
h@00on400P00on400`0000000<co003<o`03003<o`0300000000N_l007[o008007[o00<00000000X
o`00:?l01000:?l00`000000:03o02P0o`0402P0o`030000001j0?l0NP3o00H0NP3o00<000000<`0
o`3<0?l05`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
oaX0c03o00<0000007X0o`1j0?l01`1j0?l00`000000:03o02P0o`0402P0o`0300000000:?l002So
00<002So00<00000001jo`00N_l00`00N_l00`0000000<co003<o`02003<o`0300000000on400?oQ
00<00?oQ00D00000003oS`00ohl00?n?00000004003o?@030000000Do`005?l000805?l000<00000
06Ko001Vo`000P1Vo`001@000000^?l00;So002ho`00000000@0ooD000<000000?nS003oX`000P3o
X`02000000D0oe402@0000060?mA00030000003oX`00oj<000<0oj<000D000000?oe003om@00ooD0
000000040;So00030000001Vo`00I_l00080I_l000<0000001Co000Do`000P0Do`001@0000000?lm
003o?@00ocd0000000@00?n?00<00000003oh@00on400P00on400`0000000<co003<o`03003<o`03
00000000N_l007[o008007[o00<00000000Xo`00:?l01000:?l00`000000:03o02P0o`0402P0o`03
0000001j0?l0NP3o00H0NP3o00<000000<`0o`3<0?l05`3<0?l50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?oooaX0c03o00<0000007X0o`1j0?l01`1j0?l00`000000
:03o02P0o`0402P0o`0300000000:?l002So00<002So00<00000001jo`00N_l00`00N_l00`000000
0<co003<o`02003<o`0300000000on400?oQ00800?oQ00<00000003oS`00ohl00P00ohl00`000000
0?lm003o?@02003o?@030000000Do`005?l000805?l000<0000006Ko001Vo`000P1Vo`001@000000
^?l00;So002ho`00000000@0ooD000<000000?nS003oX`000P3oX`000`000000oe400?mA00040?mA
00030000003o0000o`0000H0o`0000<000000?mA003oD@00103oD@000`000000oj<00?nS00020?nS
00050000003om@00ooD00?oe00000000102ho`000`000000I_l006Ko000206Ko00030000000Do`00
5?l000805?l000D00000003o?@00ocd00?lm00000004003oS`0300000000on400?oQ00800?oQ00<0
0000003<o`00c?l00`00c?l00`00000007[o001jo`02001jo`0300000000:?l002So00@002So00<0
000002P0o`0X0?l0100X0?l00`000000NP3o07X0o`0607X0o`030000003<0?l0c03o01L0c03o1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolJ0<`0o`030000001j
0?l0NP3o00H0NP3o00<0000002P0o`0X0?l01@0X0?l00`00000002So000Xo`03000Xo`0300000000
N_l007[o00<007[o00<00000003<o`00c?l00P00c?l00`0000000?oQ003oh@02003oh@0300000000
ohl00?n?00800?n?00<00000003o?@00ocd00P00ocd00`0000005?l001Co000201Co00050000001V
o`00I_l006Ko00000000102ho`001@000000ooD00?oe003om@00000000@0oj<000<000000?mA003o
D@000`3oD@02000000X0o`000P0000040?mA00030000003oX`00oj<00080oj<000<000000?oe003o
m@000P3om@000`000000^?l00;So00020;So00050000001Vo`00I_l006Ko00000000100Do`001@00
00000?lm003o?@00ocd0000000@00?n?00<00000003oh@00on400P00on400`0000000<co003<o`03
003<o`0300000000N_l007[o00<007[o00<00000000Xo`00:?l00`00:?l00`000000:03o02P0o`04
02P0o`030000001j0?l0NP3o00L0NP3o00<000000<`0o`3<0?l05P3<0?l50?ooo`030000003oool0
oooo00@0oooo000@0?ooo`<000001P3oool010000000oooo0?ooo`3ooolJ0<`0o`030000001j0?l0
NP3o00H0NP3o00<0000002P0o`0X0?l01@0X0?l00`00000002So000Xo`03000Xo`0300000000N_l0
07[o00<007[o00<00000003<o`00c?l00P00c?l00`0000000?oQ003oh@02003oh@0300000000ohl0
0?n?00800?n?00<00000003o?@00ocd00P00ocd00`0000005?l001Co000201Co00050000001Vo`00
I_l006Ko00000000102ho`001@000000ooD00?oe003om@00000000@0oj<000<000000?mA003oD@00
0P3oD@000`000000o`000?l0000<0?l000030000003oD@00oe400080oe4000D000000?nS003oX`00
oj<0000000040?oe00030000002ho`00^?l00080^?l000D0000006Ko001Vo`00I_l00000000401Co
000500000000ocd00?lm003o?@0000001000ohl00`0000000?oQ003oh@02003oh@0300000000c?l0
0<co00<00<co00<00000001jo`00N_l00`00N_l00`00000002So000Xo`03000Xo`030000000X0?l0
:03o00@0:03o00<0000007X0o`1j0?l01`1j0?l00`000000c03o0<`0o`0F0<`0o`D0oooo00<00000
0?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0
oooo0?oooaX0c03o00<0000007X0o`1j0?l01P1j0?l00`000000:03o02P0o`0502P0o`0300000000
:?l002So00<002So00<00000001jo`00N_l00`00N_l00`0000000<co003<o`02003<o`0300000000
on400?oQ00800?oQ00<00000003oS`00ohl00P00ohl00`0000000?lm003o?@02003o?@030000000D
o`005?l000805?l000D0000006Ko001Vo`00I_l0000000040;So00050000003om@00ooD00?oe0000
0000103oX`000`000000oe400?mA00020?mA00030000003o0000o`0000`0o`0000<000000?mA003o
D@000P3oD@001@000000oj<00?nS003oX`00000000@0ooD000<000000;So002ho`000P2ho`001@00
0000I_l006Ko001Vo`00000000@05?l000D00000003o?@00ocd00?lm00000004003oS`0300000000
on400?oQ00800?oQ00<00000003<o`00c?l00`00c?l00`00000007[o001jo`03001jo`0300000000
:?l002So00<002So00<0000002P0o`0X0?l0100X0?l00`000000NP3o07X0o`0707X0o`030000003<
0?l0c03o01H0c03o1@3oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3o
ool0000000D0oooo0P0000020?oooaX0c03o00<0000007X0o`1j0?l01P1j0?l00`000000:03o02P0
o`0502P0o`0300000000:?l002So00<002So00<00000001jo`00N_l00`00N_l00`0000000<co003<
o`02003<o`0300000000on400?oQ00800?oQ00<00000003oS`00ohl00P00ohl00`0000000?lm003o
?@02003o?@030000000Do`005?l000805?l000D0000006Ko001Vo`00I_l0000000040;So00050000
003om@00ooD00?oe00000000103oX`000`000000oe400?mA00020?mA00030000003o0000o`0000`0
o`0000<000000?mA003oD@000P3oD@001@000000oj<00?nS003oX`00000000@0ooD000<000000;So
002ho`000P2ho`001@000000I_l006Ko001Vo`00000000@05?l000D00000003o?@00ocd00?lm0000
0004003oS`0300000000on400?oQ00800?oQ00<00000003<o`00c?l00`00c?l00`00000007[o001j
o`03001jo`0300000000:?l002So00<002So00<0000002P0o`0X0?l0100X0?l00`000000NP3o07X0
o`0707X0o`030000003<0?l0c03o01H0c03o0`3oool3000000H0oooo000?0?ooo`050000003oool0
oooo0?ooo`0000001@3oool010000000oooo0?ooo`3ooolJ0<`0o`030000001j0?l0NP3o00H0NP3o
00<0000002P0o`0X0?l01@0X0?l00`00000002So000Xo`03000Xo`0300000000N_l007[o00<007[o
00<00000003<o`00c?l00P00c?l00`0000000?oQ003oh@02003oh@0300000000ohl00?n?00800?n?
00<00000003o?@00ocd00P00ocd00`0000005?l001Co000201Co00050000001Vo`00I_l006Ko0000
0000102ho`001@000000ooD00?oe003om@00000000@0oj<000<000000?mA003oD@000P3oD@000`00
0000o`000?l0000<0?l000030000003oD@00oe400080oe4000D000000?nS003oX`00oj<000000004
0?oe00030000002ho`00^?l00080^?l000D0000006Ko001Vo`00I_l00000000401Co000500000000
ocd00?lm003o?@0000001000ohl00`0000000?oQ003oh@02003oh@0300000000c?l00<co00<00<co
00<00000001jo`00N_l00`00N_l00`00000002So000Xo`03000Xo`030000000X0?l0:03o00@0:03o
00<0000007X0o`1j0?l01`1j0?l00`000000c03o0<`0o`0F0<`0o`D0oooo00<000000?ooo`3oool0
103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?oooaX0
c03o00<0000007X0o`1j0?l01P1j0?l00`000000:03o02P0o`0502P0o`0300000000:?l002So00<0
02So00<00000001jo`00N_l00`00N_l00`0000000<co003<o`02003<o`0300000000on400?oQ0080
0?oQ00<00000003oS`00ohl00P00ohl00`0000000?lm003o?@02003o?@030000000Do`005?l00080
5?l000D0000006Ko001Vo`00I_l0000000040;So00050000003om@00ooD00?oe00000000103oX`00
0`000000oe400?mA00030?mA00030000003o0000o`0000X0o`0000<000000?mA003oD@000`3oD@00
1@000000oj<00?nS003oX`00000000@0ooD000<000000;So002ho`000P2ho`001@000000I_l006Ko
001Vo`00000000@05?l000D00000003o?@00ocd00?lm00000004003oS`0300000000on400?oQ0080
0?oQ00<00000003<o`00c?l00`00c?l00`00000007[o001jo`03001jo`0300000000:?l002So00<0
02So00<0000002P0o`0X0?l0100X0?l00`000000NP3o07X0o`0707X0o`030000003<0?l0c03o01H0
c03o1@3oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0
oooo00@000000?ooo`3oool0oooo6P3<0?l00`000000NP3o07X0o`0707X0o`030000000X0?l0:03o
00@0:03o00<00000000Xo`00:?l00`00:?l00`00000007[o001jo`03001jo`0300000000c?l00<co
00800<co00<00000003oh@00on400P00on400`0000000?n?003oS`02003oS`0300000000ocd00?lm
00800?lm00<0000001Co000Do`000P0Do`000`000000I_l006Ko000206Ko00050000002ho`00^?l0
0;So000000000`3om@000`000000oj<00?nS00030?nS00030000003oD@00oe4000<0oe4000<00000
0?l0003o0000203o00000`000000oe400?mA00030?mA00030000003oX`00oj<00080oj<000<00000
0?oe003om@000P3om@000`000000^?l00;So00020;So00050000001Vo`00I_l006Ko00000000100D
o`001@0000000?lm003o?@00ocd0000000@00?n?00<00000003oh@00on400P00on400`0000000<co
003<o`03003<o`0300000000N_l007[o00<007[o00<00000000Xo`00:?l00`00:?l00`000000:03o
02P0o`0402P0o`030000001j0?l0NP3o00L0NP3o00<000000<`0o`3<0?l05P3<0?l50?ooo`030000
003oool0oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo
0?ooo`3ooolJ0<`0o`030000001j0?l0NP3o00L0NP3o00<0000002P0o`0X0?l0100X0?l00`000000
02So000Xo`03000Xo`0300000000N_l007[o00<007[o00<00000003<o`00c?l00P00c?l00`000000
0?oQ003oh@03003oh@0500000000ohl00?n?003oS`0000001000ocd00`0000005?l001Co000201Co
00030000001Vo`00I_l00080I_l000D000000;So002ho`00^?l0000000040?oe00030000003oX`00
oj<00080oj<000<000000?mA003oD@00103oD@000`000000o`000?l000060?l000030000003oD@00
oe4000@0oe4000<000000?nS003oX`000P3oX`001@000000ooD00?oe003om@00000000@0^?l000<0
000006Ko001Vo`000P1Vo`000`0000005?l001Co000201Co000500000000ocd00?lm003o?@000000
1000ohl00`0000000?oQ003oh@02003oh@0300000000c?l00<co00<00<co00<00000001jo`00N_l0
0P00N_l00`00000002So000Xo`04000Xo`030000000X0?l0:03o00@0:03o00<0000007X0o`1j0?l0
1P1j0?l00`000000c03o0<`0o`0G0<`0o`D0oooo00<000000?ooo`3oool0103oool00100oooo0`00
00060?ooo`040000003oool0oooo0?oooaX0c03o00<0000007X0o`1j0?l01`1j0?l00`000000:03o
02P0o`0402P0o`0300000000:?l002So00<002So00<00000001jo`00N_l00`00N_l00`0000000<co
003<o`02003<o`0300000000on400?oQ00<00?oQ00D00000003oS`00ohl00?n?00000004003o?@03
0000000Do`005?l000805?l000<0000006Ko001Vo`000P1Vo`001@000000^?l00;So002ho`000000
00@0ooD000<000000?nS003oX`000P3oX`02000000D0oe402@0000060?mA00030000003oX`00oj<0
00<0oj<000D000000?oe003om@00ooD0000000040;So00030000001Vo`00I_l00080I_l000<00000
01Co000Do`000P0Do`001@0000000?lm003o?@00ocd0000000@00?n?00<00000003oh@00on400P00
on400`0000000<co003<o`03003<o`0300000000N_l007[o008007[o00<00000000Xo`00:?l01000
:?l00`000000:03o02P0o`0402P0o`030000001j0?l0NP3o00H0NP3o00<000000<`0o`3<0?l05`3<
0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaX0c03o00<0
000007X0o`1j0?l01`1j0?l00`000000:03o02P0o`0402P0o`0300000000:?l002So00<002So00<0
0000001jo`00N_l00`00N_l00`0000000<co003<o`02003<o`0300000000on400?oQ00<00?oQ00D0
0000003oS`00ohl00?n?00000004003o?@030000000Do`005?l000805?l000<0000006Ko001Vo`00
0P1Vo`000`000000^?l00;So00020;So00030000003om@00ooD00080ooD000<000000?nS003oX`00
0`3oX`000`000000oe400?mA000@0?mA00030000003oX`00oj<000<0oj<000<000000?oe003om@00
0P3om@000`000000^?l00;So00020;So00030000001Vo`00I_l00080I_l000<0000001Co000Do`00
0P0Do`001@0000000?lm003o?@00ocd0000000@00?n?00<00000003oh@00on400P00on400`000000
0<co003<o`03003<o`0300000000N_l007[o008007[o00<00000000Xo`00:?l01000:?l00`000000
:03o02P0o`0402P0o`030000001j0?l0NP3o00H0NP3o00<000000<`0o`3<0?l05`3<0?l50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaX0c03o00<0000007X0o`1j
0?l01`1j0?l00`000000:03o02P0o`0402P0o`0300000000:?l002So00@002So00<00000001jo`00
N_l00P00N_l00`0000000<co003<o`03003<o`0300000000on400?oQ00800?oQ00<00000003oS`00
ohl00P00ohl00`0000000?lm003o?@02003o?@030000000Do`005?l000805?l000D0000006Ko001V
o`00I_l0000000040;So00030000003om@00ooD00080ooD000<000000?nS003oX`00103oX`000`00
0000oe400?mA000>0?mA00030000003oX`00oj<000@0oj<000D000000?oe003om@00ooD000000004
0;So00030000001Vo`00I_l00080I_l000<0000001Co000Do`000P0Do`000`0000000?lm003o?@02
003o?@0300000000ohl00?n?00800?n?00<00000003oh@00on400P00on400`0000000<co003<o`02
003<o`0300000000N_l007[o00<007[o00<00000000Xo`00:?l01000:?l00`000000:03o02P0o`04
02P0o`030000001j0?l0NP3o00H0NP3o00<000000<`0o`3<0?l05`3<0?l50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaX0c03o00<0000007X0o`1j0?l01`1j0?l0
0`000000:03o02P0o`0402P0o`0300000000:?l002So00@002So00<00000001jo`00N_l00P00N_l0
0`0000000<co003<o`03003<o`0300000000on400?oQ00800?oQ00<00000003oS`00ohl00P00ohl0
0`0000000?lm003o?@02003o?@030000000Do`005?l000805?l000D0000006Ko001Vo`00I_l00000
00040;So00030000003om@00ooD000<0ooD000<000000?nS003oX`00103oX`02000000`0oe400P00
00050?nS00800000103om@000`000000^?l00;So00020;So00030000001Vo`00I_l00080I_l000<0
000001Co000Do`000P0Do`000`0000000?lm003o?@02003o?@0300000000ohl00?n?00800?n?00<0
0000003oh@00on400P00on400`0000000<co003<o`02003<o`0300000000N_l007[o00<007[o00<0
0000000Xo`00:?l01000:?l00`000000:03o02P0o`0402P0o`030000001j0?l0NP3o00H0NP3o00<0
00000<`0o`3<0?l05`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?oooaX0c03o00<0000007X0o`1j0?l01`1j0?l00`000000:03o02P0o`0402P0o`0300000000
:?l002So00@002So00<00000001jo`00N_l00P00N_l00`0000000<co003<o`03003<o`0300000000
on400?oQ00800?oQ00<00000003oS`00ohl00P00ohl00`0000000?lm003o?@02003o?@030000000D
o`005?l000805?l000<0000006Ko001Vo`000P1Vo`000`000000^?l00;So00020;So00030000003o
m@00ooD000<0ooD000<000000?nS003oX`001@3oX`0<000000H0oj<000<000000?oe003om@000`3o
m@000`000000^?l00;So00030;So00030000001Vo`00I_l00080I_l000<0000001Co000Do`000P0D
o`000`0000000?lm003o?@02003o?@0300000000ohl00?n?00800?n?00<00000003oh@00on400P00
on400`0000000<co003<o`02003<o`0300000000N_l007[o00<007[o00<00000000Xo`00:?l01000
:?l00`000000:03o02P0o`0402P0o`030000001j0?l0NP3o00H0NP3o00<000000<`0o`3<0?l05`3<
0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa/0c03o00<0
000007X0o`1j0?l01P1j0?l00`000000:03o02P0o`0402P0o`0300000000:?l002So00@002So00<0
0000001jo`00N_l00`00N_l00`0000000<co003<o`02003<o`0300000000on400?oQ00800?oQ00<0
0000003oS`00ohl00`00ohl00`0000000?lm003o?@02003o?@030000000Do`005?l000805?l000D0
000006Ko001Vo`00I_l0000000040;So00030000003om@00ooD000@0ooD000<000000?nS003oX`00
5P3oX`000`000000ooD00?oe00030?oe00030000002ho`00^?l00080^?l000<0000006Ko001Vo`00
0`1Vo`001@0000005?l001Co000Do`00000000@00?lm00<00000003oS`00ohl00P00ohl00`000000
0?oQ003oh@02003oh@0300000000c?l00<co00<00<co00<00000001jo`00N_l00`00N_l00`000000
02So000Xo`03000Xo`030000000X0?l0:03o00D0:03o00<0000007X0o`1j0?l01P1j0?l00`000000
c03o0<`0o`0G0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oooa/0c03o
00<0000007X0o`1j0?l01P1j0?l00`000000:03o02P0o`0402P0o`0300000000:?l002So00@002So
00<00000001jo`00N_l00`00N_l00`0000000<co003<o`02003<o`0300000000on400?oQ00800?oQ
00<00000003oS`00ohl00`00ohl00`0000000?lm003o?@02003o?@030000000Do`005?l000805?l0
00<0000006Ko001Vo`000P1Vo`000`000000^?l00;So00020;So00030000003om@00ooD000@0ooD0
0P00000D0?nS008000001@3om@000`000000^?l00;So00030;So00030000001Vo`00I_l00080I_l0
00<0000001Co000Do`000P0Do`000`0000000?lm003o?@02003o?@0300000000ohl00?n?00800?n?
00<00000003oh@00on400P00on400`0000000<co003<o`03003<o`0300000000N_l007[o00<007[o
00<00000000Xo`00:?l00`00:?l00`000000:03o02P0o`0502P0o`030000001j0?l0NP3o00H0NP3o
00<000000<`0o`3<0?l05`3<0?l40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo
6`3<0?l00`000000NP3o07X0o`0607X0o`030000000X0?l0:03o00D0:03o00<00000000Xo`00:?l0
0`00:?l00`00000007[o001jo`03001jo`0300000000c?l00<co00800<co00<00000003oh@00on40
0P00on400`0000000?n?003oS`03003oS`0300000000ocd00?lm00800?lm00<0000001Co000Do`00
0P0Do`000`000000I_l006Ko000306Ko00030000002ho`00^?l00080^?l000<000000?oe003om@00
1@3om@0200000100oj<00P0000060?oe00030000002ho`00^?l000<0^?l000<0000006Ko001Vo`00
0`1Vo`000`0000005?l001Co000201Co000300000000ocd00?lm00800?lm00<00000003oS`00ohl0
0P00ohl00`0000000?oQ003oh@02003oh@0300000000c?l00<co00<00<co00<00000001jo`00N_l0
0`00N_l00`00000002So000Xo`03000Xo`030000000X0?l0:03o00D0:03o00<0000007X0o`1j0?l0
1P1j0?l00`000000c03o0<`0o`0G0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo6`3<0?l00`000000NP3o07X0o`0607X0o`030000000X0?l0:03o00D0:03o
00<00000000Xo`00:?l00`00:?l00`00000007[o001jo`03001jo`0300000000c?l00<co00<00<co
00<00000003oh@00on400P00on400`0000000?n?003oS`02003oS`0300000000ocd00?lm00<00?lm
00<0000001Co000Do`000P0Do`000`000000I_l006Ko000206Ko00030000002ho`00^?l000<0^?l0
00<000000?oe003om@001P3om@02000000`0oj<00P0000070?oe00030000002ho`00^?l000@0^?l0
00<0000006Ko001Vo`000P1Vo`000`0000005?l001Co000201Co000300000000ocd00?lm00800?lm
00<00000003oS`00ohl00P00ohl00`0000000?oQ003oh@03003oh@0300000000c?l00<co00<00<co
00<00000001jo`00N_l00P00N_l00`00000002So000Xo`04000Xo`030000000X0?l0:03o00@0:03o
00<0000007X0o`1j0?l01`1j0?l00`000000c03o0<`0o`0G0<`0o`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo6`3<0?l00`000000NP3o07X0o`0607X0o`030000
000X0?l0:03o00D0:03o00<00000000Xo`00:?l00`00:?l00`00000007[o001jo`03001jo`030000
0000c?l00<co00<00<co00<00000003oh@00on400P00on400`0000000?n?003oS`02003oS`030000
0000ocd00?lm00<00?lm00<0000001Co000Do`000P0Do`000`000000I_l006Ko000306Ko00030000
002ho`00^?l000<0^?l000<000000?oe003om@001`3om@0<000000P0ooD000<000000;So002ho`00
102ho`000`000000I_l006Ko000306Ko00030000000Do`005?l000805?l000<00000003o?@00ocd0
0P00ocd00`0000000?n?003oS`02003oS`0300000000on400?oQ00<00?oQ00<00000003<o`00c?l0
0P00c?l00`00000007[o001jo`03001jo`0300000000:?l002So00@002So00<0000002P0o`0X0?l0
100X0?l00`000000NP3o07X0o`0707X0o`030000003<0?l0c03o01L0c03o1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolK0<`0o`030000001j0?l0NP3o00H0NP3o
00<0000002P0o`0X0?l01@0X0?l00`00000002So000Xo`03000Xo`0300000000N_l007[o00<007[o
00<00000003<o`00c?l00`00c?l00`0000000?oQ003oh@02003oh@0300000000ohl00?n?00<00?n?
00<00000003o?@00ocd00P00ocd00`0000005?l001Co000301Co00030000001Vo`00I_l000<0I_l0
00<000000;So002ho`000`2ho`02000001X0ooD000<000000;So002ho`00102ho`000`000000I_l0
06Ko000406Ko00030000000Do`005?l000805?l000<00000003o?@00ocd00P00ocd00`0000000?n?
003oS`02003oS`0300000000on400?oQ00<00?oQ00<00000003<o`00c?l00P00c?l00`00000007[o
001jo`03001jo`0300000000:?l002So00@002So00<0000002P0o`0X0?l0100X0?l00`000000NP3o
07X0o`0707X0o`030000003<0?l0c03o01L0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolK0<`0o`030000001j0?l0NP3o00L0NP3o00<0000002P0o`0X0?l0
100X0?l00`00000002So000Xo`04000Xo`0300000000N_l007[o00<007[o00<00000003<o`00c?l0
0P00c?l00`0000000?oQ003oh@03003oh@0300000000ohl00?n?00800?n?00<00000003o?@00ocd0
0`00ocd00`0000005?l001Co000201Co00030000001Vo`00I_l000<0I_l000<000000;So002ho`00
1@2ho`02000001H0ooD00P0000060;So00030000001Vo`00I_l000@0I_l000<0000001Co000Do`00
0P0Do`000`0000000?lm003o?@02003o?@0300000000ohl00?n?00<00?n?00<00000003oh@00on40
0P00on400`0000000<co003<o`03003<o`0300000000N_l007[o00<007[o00<00000000Xo`00:?l0
0`00:?l00`000000:03o02P0o`0502P0o`030000001j0?l0NP3o00H0NP3o00<000000<`0o`3<0?l0
603<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa/0c03o
00<0000007X0o`1j0?l01`1j0?l00`000000:03o02P0o`0402P0o`0300000000:?l002So00@002So
00<00000001jo`00N_l00`00N_l00`0000000<co003<o`03003<o`0300000000on400?oQ00800?oQ
00<00000003oS`00ohl00`00ohl00`0000000?lm003o?@02003o?@030000000Do`005?l000<05?l0
00<0000006Ko001Vo`000`1Vo`000`000000^?l00;So00060;So008000004P3om@02000000L0^?l0
00<0000006Ko001Vo`00101Vo`000`0000005?l001Co000301Co000300000000ocd00?lm00800?lm
00<00000003oS`00ohl00`00ohl00`0000000?oQ003oh@02003oh@0300000000c?l00<co00<00<co
00<00000001jo`00N_l00`00N_l00`00000002So000Xo`03000Xo`030000000X0?l0:03o00D0:03o
00<0000007X0o`1j0?l01P1j0?l00`000000c03o0<`0o`0H0<`0o`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo6`3<0?l00`000000NP3o07X0o`0707X0o`030000
000X0?l0:03o00@0:03o00<00000000Xo`00:?l01000:?l00`00000007[o001jo`03001jo`030000
0000c?l00<co00<00<co00<00000003oh@00on400`00on400`0000000?n?003oS`02003oS`030000
0000ocd00?lm00<00?lm00<0000001Co000Do`000`0Do`000`000000I_l006Ko000306Ko00030000
002ho`00^?l000L0^?l00`00000<0?oe00<00000202ho`000`000000I_l006Ko000406Ko00030000
000Do`005?l000<05?l000<00000003o?@00ocd00`00ocd00`0000000?n?003oS`02003oS`030000
0000on400?oQ00<00?oQ00<00000003<o`00c?l00`00c?l00`00000007[o001jo`03001jo`030000
0000:?l002So00<002So00<0000002P0o`0X0?l01@0X0?l00`000000NP3o07X0o`0607X0o`030000
003<0?l0c03o01P0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolL0<`0o`030000001j0?l0NP3o00H0NP3o00<0000002P0o`0X0?l01@0X0?l00`00000002So
000Xo`04000Xo`0300000000N_l007[o00<007[o00<00000003<o`00c?l00`00c?l00`0000000?oQ
003oh@02003oh@0300000000ohl00?n?00<00?n?00<00000003o?@00ocd00P00ocd00`0000005?l0
01Co000301Co00030000001Vo`00I_l000@0I_l00P00000:0;So00`000002P2ho`000`000000I_l0
06Ko000506Ko00030000000Do`005?l000<05?l000<00000003o?@00ocd00P00ocd00`0000000?n?
003oS`03003oS`0300000000on400?oQ00800?oQ00<00000003<o`00c?l00`00c?l00`00000007[o
001jo`03001jo`0300000000:?l002So00@002So00<0000002P0o`0X0?l0100X0?l00`000000NP3o
07X0o`0707X0o`030000003<0?l0c03o01P0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolL0<`0o`030000001j0?l0NP3o00H0NP3o00<0000002P0o`0X0?l0
1@0X0?l00`00000002So000Xo`04000Xo`0300000000N_l007[o00<007[o00<00000003<o`00c?l0
0`00c?l00`0000000?oQ003oh@02003oh@0300000000ohl00?n?00<00?n?00<00000003o?@00ocd0
0`00ocd00`0000005?l001Co000301Co00030000001Vo`00I_l000D0I_l000<000000;So002ho`00
6`2ho`02000000L0I_l000<0000001Co000Do`000`0Do`000`0000000?lm003o?@03003o?@030000
0000ohl00?n?00800?n?00<00000003oh@00on400`00on400`0000000<co003<o`03003<o`030000
0000N_l007[o00<007[o00<00000000Xo`00:?l01000:?l00`000000:03o02P0o`0402P0o`030000
001j0?l0NP3o00L0NP3o00<000000<`0o`3<0?l0603<0?l50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oooa`0c03o00<0000007X0o`1j0?l01`1j0?l00`000000:03o
02P0o`0402P0o`0300000000:?l002So00@002So00<00000001jo`00N_l00`00N_l00`0000000<co
003<o`03003<o`0300000000on400?oQ00<00?oQ00<00000003oS`00ohl00`00ohl00`0000000?lm
003o?@03003o?@030000000Do`005?l000<05?l000<0000006Ko001Vo`001@1Vo`02000001X0^?l0
00<0000006Ko001Vo`001P1Vo`000`0000005?l001Co000301Co000300000000ocd00?lm00<00?lm
00<00000003oS`00ohl00`00ohl00`0000000?oQ003oh@03003oh@0300000000c?l00<co00<00<co
00<00000001jo`00N_l00`00N_l00`00000002So000Xo`04000Xo`030000000X0?l0:03o00@0:03o
00<0000007X0o`1j0?l01`1j0?l00`000000c03o0<`0o`0H0<`0o`D0oooo00<000000?ooo`3oool0
103oool001T0oooo0P0000020?oooa`0c03o00<0000007X0o`1j0?l01`1j0?l00`000000:03o02P0
o`0502P0o`0300000000:?l002So00@002So00<00000001jo`00N_l00`00N_l00`0000000<co003<
o`03003<o`0300000000on400?oQ00800?oQ00<00000003oS`00ohl00`00ohl00`0000000?lm003o
?@03003o?@030000000Do`005?l000@05?l000<0000006Ko001Vo`001P1Vo`02000001H0^?l00P00
000806Ko00030000000Do`005?l000@05?l000<00000003o?@00ocd00`00ocd00`0000000?n?003o
S`02003oS`0300000000on400?oQ00<00?oQ00<00000003<o`00c?l00`00c?l00`00000007[o001j
o`03001jo`0300000000:?l002So00@002So00<0000002P0o`0X0?l01@0X0?l00`000000NP3o07X0
o`0607X0o`030000003<0?l0c03o01T0c03o103oool2000000H0oooo000I0?ooo`040000003oool0
oooo0?oooad0c03o00<0000007X0o`1j0?l01P1j0?l00`000000:03o02P0o`0502P0o`0300000000
:?l002So00@002So00<00000001jo`00N_l00`00N_l00`0000000<co003<o`03003<o`0300000000
on400?oQ00<00?oQ00<00000003oS`00ohl00`00ohl00`0000000?lm003o?@03003o?@030000000D
o`005?l000@05?l000<0000006Ko001Vo`001`1Vo`0200000140^?l00`00000806Ko008000001P0D
o`000`0000000?lm003o?@03003o?@0300000000ohl00?n?00<00?n?00<00000003oh@00on400`00
on400`0000000<co003<o`03003<o`0300000000N_l007[o00<007[o00<00000000Xo`00:?l01000
:?l00`000000:03o02P0o`0502P0o`030000001j0?l0NP3o00H0NP3o00<000000<`0o`3<0?l06@3<
0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooad0c03o00<0
000007X0o`1j0?l01P1j0?l00`000000:03o02P0o`0502P0o`0300000000:?l002So00@002So00<0
0000001jo`00N_l00`00N_l00`0000000<co003<o`03003<o`0300000000on400?oQ00@00?oQ00<0
0000003oS`00ohl00`00ohl00`0000000?lm003o?@03003o?@030000000Do`005?l000@05?l000<0
000006Ko001Vo`00201Vo`03000000`0^?l00P00000:06Ko00030000000Do`005?l000D05?l000<0
0000003o?@00ocd01000ocd00`0000000?n?003oS`03003oS`0300000000on400?oQ00<00?oQ00<0
0000003<o`00c?l00P00c?l00`00000007[o001jo`04001jo`0300000000:?l002So00@002So00<0
000002P0o`0X0?l01@0X0?l00`000000NP3o07X0o`0607X0o`030000003<0?l0c03o01T0c03o1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolM0<`0o`030000001j
0?l0NP3o00L0NP3o00<0000002P0o`0X0?l01@0X0?l00`00000002So000Xo`03000Xo`0300000000
N_l007[o00@007[o00<00000003<o`00c?l00P00c?l00`0000000?oQ003oh@04003oh@0300000000
ohl00?n?00<00?n?00<00000003o?@00ocd01000ocd00`0000005?l001Co000401Co00030000001V
o`00I_l000X0I_l03000000;06Ko00030000000Do`005?l000D05?l000<00000003o?@00ocd01000
ocd00`0000000?n?003oS`03003oS`0300000000on400?oQ00<00?oQ00<00000003<o`00c?l00`00
c?l00`00000007[o001jo`04001jo`0300000000:?l002So00<002So00<0000002P0o`0X0?l01@0X
0?l00`000000NP3o07X0o`0607X0o`030000003<0?l0c03o01X0c03o1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolM0<`0o`030000001j0?l0NP3o00L0NP3o00<0
000002P0o`0X0?l01@0X0?l00`00000002So000Xo`04000Xo`0300000000N_l007[o00<007[o00<0
0000003<o`00c?l00`00c?l00`0000000?oQ003oh@03003oh@0300000000ohl00?n?00@00?n?00<0
0000003o?@00ocd01000ocd00`0000005?l001Co000401Co00800000801Vo`000`0000005?l001Co
000501Co000300000000ocd00?lm00@00?lm00<00000003oS`00ohl00`00ohl00`0000000?oQ003o
h@04003oh@0300000000c?l00<co00<00<co00<00000001jo`00N_l00`00N_l00`00000002So000X
o`04000Xo`030000000X0?l0:03o00D0:03o00<0000007X0o`1j0?l01P1j0?l00`000000c03o0<`0
o`0J0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7@3<
0?l00`000000NP3o07X0o`0707X0o`030000000X0?l0:03o00D0:03o00<00000000Xo`00:?l01000
:?l00`00000007[o001jo`03001jo`0300000000c?l00<co00@00<co00<00000003oh@00on400`00
on400`0000000?n?003oS`04003oS`0300000000ocd00?lm00@00?lm00<0000001Co000Do`001@0D
o`000`000000I_l006Ko000K06Ko00800000200Do`000`0000000?lm003o?@03003o?@0300000000
ohl00?n?00@00?n?00<00000003oh@00on400`00on400`0000000<co003<o`03003<o`0300000000
N_l007[o00@007[o00<00000000Xo`00:?l01000:?l00`000000:03o02P0o`0502P0o`030000001j
0?l0NP3o00H0NP3o00<000000<`0o`3<0?l06P3<0?l50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oooah0c03o00<0000007X0o`1j0?l01`1j0?l00`000000:03o02P0
o`0502P0o`0300000000:?l002So00@002So00<00000001jo`00N_l00`00N_l00`0000000<co003<
o`03003<o`0300000000on400?oQ00<00?oQ00<00000003oS`00ohl01000ohl00`0000000?lm003o
?@04003o?@8000001`0Do`03000001P0I_l00P00000801Co008000001P00ocd00`0000000?n?003o
S`03003oS`0300000000on400?oQ00@00?oQ00<00000003<o`00c?l00`00c?l00`00000007[o001j
o`03001jo`0300000000:?l002So00D002So00<0000002P0o`0X0?l0100X0?l00`000000NP3o07X0
o`0707X0o`030000003<0?l0c03o01X0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolN0<`0o`030000001j0?l0NP3o00L0NP3o00<0000002P0o`0X0?l01@0X
0?l00`00000002So000Xo`04000Xo`0300000000N_l007[o00<007[o00<00000003<o`00c?l01000
c?l00`0000000?oQ003oh@03003oh@0300000000ohl00?n?00@00?n?00<00000003o?@00ocd01@00
ocd00`0000005?l001Co000701Co00<000004P1Vo`03000000T05?l000<00000003o?@00ocd01@00
ocd00`0000000?n?003oS`04003oS`0300000000on400?oQ00<00?oQ00<00000003<o`00c?l00`00
c?l00`00000007[o001jo`04001jo`0300000000:?l002So00@002So00<0000002P0o`0X0?l01@0X
0?l00`000000NP3o07X0o`0707X0o`030000003<0?l0c03o01X0c03o1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolN0<`0o`030000001j0?l0NP3o00L0NP3o00<0
000002P0o`0X0?l01@0X0?l00`00000002So000Xo`04000Xo`0300000000N_l007[o00<007[o00<0
0000003<o`00c?l01@00c?l00`0000000?oQ003oh@03003oh@0300000000ohl00?n?00@00?n?00<0
0000003o?@00ocd01@00ocd00`0000005?l001Co000901Co00<00000301Vo`03000000/05?l000<0
0000003o?@00ocd01@00ocd00`0000000?n?003oS`04003oS`0300000000on400?oQ00@00?oQ00<0
0000003<o`00c?l00`00c?l00`00000007[o001jo`04001jo`0300000000:?l002So00@002So00<0
000002P0o`0X0?l01@0X0?l00`000000NP3o07X0o`0707X0o`030000003<0?l0c03o01X0c03o1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolO0<`0o`030000001j
0?l0NP3o00L0NP3o00<0000002P0o`0X0?l01@0X0?l00`00000002So000Xo`04000Xo`0300000000
N_l007[o00<007[o00<00000003<o`00c?l01000c?l00`0000000?oQ003oh@04003oh@0300000000
ohl00?n?00@00?n?00<00000003o?@00ocd01000ocd2000000d05?l03000000<01Co008000001`00
ocd00`0000000?n?003oS`04003oS`0300000000on400?oQ00@00?oQ00<00000003<o`00c?l00`00
c?l00`00000007[o001jo`04001jo`0300000000:?l002So00@002So00<0000002P0o`0X0?l01@0X
0?l00`000000NP3o07X0o`0707X0o`030000003<0?l0c03o01/0c03o1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolO0<`0o`030000001j0?l0NP3o00L0NP3o00<0
000002P0o`0X0?l01@0X0?l00`00000002So000Xo`04000Xo`0300000000N_l007[o00<007[o0P00
0005003<o`0300000000on400?oQ00@00?oQ00<00000003oS`00ohl01@00ohl00`0000000?lm003o
?@05003o?@8000008P0Do`000`0000000?lm003o?@06003o?@0300000000ohl00?n?00@00?n?00<0
0000003oh@00on401000on400`0000000<co003<o`04003<o`0300000000N_l007[o00@007[o00<0
0000000Xo`00:?l01000:?l00`000000:03o02P0o`0502P0o`030000001j0?l0NP3o00L0NP3o00<0
00000<`0o`3<0?l06`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolO
0<`0o`030000001j0?l0NP3o00L0NP3o00<0000002P0o`0X0?l01@0X0?l00`00000002So000Xo`04
000Xo`0300000000N_l007[o00@007[o00<00000003<o`00c?l01000c?l00`0000000?oQ003oh@04
003oh@0300000000ohl00?n?00@00?n?00<00000003o?@00ocd01P00ocd00`0000005?l001Co000O
01Co000300000000ocd00?lm00L00?lm00<00000003oS`00ohl01000ohl00`0000000?oQ003oh@04
003oh@0300000000c?l00<co00@00<co00<00000001jo`00N_l01000N_l00`00000002So000Xo`04
000Xo`030000000X0?l0:03o00D0:03o00<0000007X0o`1j0?l01`1j0?l00`000000c03o0<`0o`0K
0<`0o`@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolO0<`0o`030000001j0?l0
NP3o00P0NP3o00<0000002P0o`0X0?l01@0X0?l00`00000002So000Xo`03000Xo`0300000000N_l0
07[o00D007[o00<00000003<o`00c?l00`00c?l00`0000000?oQ003oh@04003oh@0300000000ohl0
0?n?00D00?n?00<00000003o?@00ocd01P00ocd2000001d05?l00P000009003o?@0300000000ohl0
0?n?00@00?n?00<00000003oh@00on401000on400`0000000<co003<o`04003<o`0300000000N_l0
07[o00@007[o00<00000000Xo`00:?l01@00:?l00`000000:03o02P0o`0502P0o`030000001j0?l0
NP3o00H0NP3o00<000000<`0o`3<0?l0703<0?l50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooob00c03o00<0000007X0o`1j0?l01`1j0?l00`000000:03o02P0o`05
02P0o`0300000000:?l002So00@002So00<00000001jo`00N_l01000N_l00`0000000<co003<o`04
003<o`0300000000on400?oQ00@00?oQ00<00000003oS`00ohl01@00ohl00`0000000?lm003o?@07
003o?@8000006@0Do`02000000X00?lm00<00000003oS`00ohl01@00ohl00`0000000?oQ003oh@04
003oh@0300000000c?l00<co00@00<co00<00000001jo`00N_l01000N_l00`00000002So000Xo`04
000Xo`030000000X0?l0:03o00D0:03o00<0000007X0o`1j0?l01`1j0?l00`000000c03o0<`0o`0L
0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo803<0?l0
0`000000NP3o07X0o`0707X0o`030000000X0?l0:03o00D0:03o00<00000000Xo`00:?l01000:?l0
0`00000007[o001jo`04001jo`0300000000c?l00<co00@00<co0P000006003oh@0300000000ohl0
0?n?00D00?n?00<00000003o?@00ocd02000ocd4000001805?l00`00000:003o?@8000001`00ohl0
0`0000000?oQ003oh@04003oh@0300000000c?l00<co00@00<co00<00000001jo`00N_l01000N_l0
0`00000002So000Xo`05000Xo`030000000X0?l0:03o00D0:03o00<0000007X0o`1j0?l01`1j0?l0
0`000000c03o0<`0o`0L0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo803<0?l00`000000NP3o07X0o`0707X0o`030000000X0?l0:03o00D0:03o00<00000
000Xo`00:?l01@00:?l00`00000007[o001jo`04001jo`0300000000c?l00<co00D00<co00<00000
003oh@00on401000on400`0000000?n?003oS`05003oS`8000003000ocd3000000`05?l00`00000;
003o?@8000002000ohl00`0000000?oQ003oh@04003oh@0300000000c?l00<co00@00<co00<00000
001jo`00N_l01@00N_l00`00000002So000Xo`04000Xo`030000000X0?l0:03o00H0:03o00<00000
07X0o`1j0?l01`1j0?l00`000000c03o0<`0o`0L0<`0o`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo8@3<0?l00`000000NP3o07X0o`0707X0o`030000000X0?l0
:03o00D0:03o00<00000000Xo`00:?l01000:?l00`00000007[o001jo`05001jo`0300000000c?l0
0<co00@00<co00<00000003oh@00on401@00on400`0000000?n?003oS`06003oS`0300000000ocd0
0?lm00`00?lm3000000=003o?@0300000000ohl00?n?00L00?n?00<00000003oh@00on401@00on40
0`0000000<co003<o`04003<o`0300000000N_l007[o00@007[o00<00000000Xo`00:?l01@00:?l0
0`000000:03o02P0o`0502P0o`030000001j0?l0NP3o00L0NP3o00<000000<`0o`3<0?l07@3<0?l5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob40c03o00<00000
07X0o`1j0?l01`1j0?l00`000000:03o02P0o`0502P0o`0300000000:?l002So00D002So00<00000
001jo`00N_l01000N_l00`0000000<co003<o`05003<o`0300000000on400?oQ00@00?oQ00<00000
003oS`00ohl01`00ohl2000002@00?lm0P000008003oS`0300000000on400?oQ00D00?oQ00<00000
003<o`00c?l01@00c?l00`00000007[o001jo`03001jo`8000001P00:?l00`000000:03o02P0o`06
02P0o`030000001j0?l0NP3o00L0NP3o00<000000<`0o`3<0?l07@3<0?l50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob40c03o00<0000007X0o`1j0?l0201j0?l0
0`000000:03o02P0o`0502P0o`0300000000:?l002So00D002So00<00000001jo`00N_l01000N_l0
0`0000000<co003<o`05003<o`0300000000on400?oQ00@00?oQ0P000009003oS`0300000000ocd0
0?lm01l00?lm0P000009003oS`0300000000on400?oQ00D00?oQ00<00000003<o`00c?l01@00c?l0
0`00000007[o001jo`04001jo`0300000000:?l002So00D002So00<0000002P0o`0X0?l01@0X0?l0
0`000000NP3o07X0o`0807X0o`030000003<0?l0c03o01d0c03o1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolR0<`0o`030000001j0?l0NP3o00L0NP3o00<00000
02P0o`0X0?l01@0X0?l00`00000002So000Xo`05000Xo`0300000000N_l007[o00@007[o00<00000
003<o`00c?l01P00c?l00`0000000?oQ003oh@05003oh@0300000000ohl00?n?00L00?n?0P00000M
003o?@8000002P00ohl00`0000000?oQ003oh@06003oh@0300000000c?l00<co00D00<co00<00000
001jo`00N_l00`00N_l00`00000002So000Xo`05000Xo`030000000X0?l0:03o00H0:03o00<00000
07X0o`1j0?l01`1j0?l00`000000c03o0<`0o`0N0<`0o`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo8P3<0?l00`000000NP3o07X0o`0707X0o`030000000X0?l0
:03o00H0:03o00<00000000Xo`00:?l01@00:?l00`00000007[o001jo`04001jo`8000001P00c?l0
0`0000000?oQ003oh@06003oh@0300000000ohl00?n?00P00?n?0`00000H003o?@8000002`00ohl0
0`0000000?oQ003oh@06003oh@0300000000c?l00<co00@00<co0P000006001jo`0300000000:?l0
02So00D002So00<0000002P0o`0X0?l01@0X0?l00`000000NP3o07X0o`0807X0o`030000003<0?l0
c03o01h0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolR
0<`0o`030000001j0?l0NP3o00P0NP3o00<0000002P0o`0X0?l01@0X0?l00`00000002So000Xo`05
000Xo`0300000000N_l007[o00D007[o00<00000003<o`00c?l01@00c?l00`0000000?oQ003oh@06
003oh@0300000000ohl00?n?00X00?n?0`00000B003o?@<000003000ohl00`0000000?oQ003oh@06
003oh@0300000000c?l00<co00@00<co00<00000001jo`00N_l01@00N_l00`00000002So000Xo`05
000Xo`030000000X0?l0:03o00H0:03o00<0000007X0o`1j0?l01`1j0?l00`000000c03o0<`0o`0O
0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooob<0c03o00<0000007X0
o`1j0?l01`1j0?l00`000000:03o02P0o`0602P0o`0300000000:?l002So00D002So00<00000001j
o`00N_l01@00N_l00`0000000<co003<o`05003<o`0300000000on400?oQ00H00?oQ0P00000=003o
S`H000001P00ocd6000000d00?n?0P000008003oh@0300000000c?l00<co00D00<co00<00000001j
o`00N_l01@00N_l00`00000002So000Xo`05000Xo`030000000X0?l0:03o00D0:03o00<0000007X0
o`1j0?l0201j0?l00`000000c03o0<`0o`0O0<`0o`@0oooo0P0000060?ooo`006@3oool010000000
oooo0?ooo`3ooolS0<`0o`030000001j0?l0NP3o00P0NP3o00<0000002P0o`0X0?l01@0X0?l00`00
000002So000Xo`05000Xo`0300000000N_l007[o00D007[o0P000007003<o`0300000000on400?oQ
00L00?oQ00<00000003oS`00ohl04000ohl6000001400?n?0P000009003oh@0300000000c?l00<co
00D00<co00<00000001jo`00N_l01@00N_l00`00000002So000Xo`05000Xo`030000000X0?l0:03o
00H0:03o00<0000007X0o`1j0?l01`1j0?l00`000000c03o0<`0o`0P0<`0o`D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo903<0?l00`000000NP3o07X0o`0807X0
o`030000000X0?l0:03o00D0:03o00<00000000Xo`00:?l01@00:?l00`00000007[o001jo`06001j
o`0300000000c?l00<co00D00<co00<00000003oh@00on401`00on400`0000000?n?003oS`0U003o
S`0300000000on400?oQ00P00?oQ00<00000003<o`00c?l01@00c?l00`00000007[o001jo`05001j
o`0300000000:?l002So00H002So00<0000002P0o`0X0?l01P0X0?l00`000000NP3o07X0o`0707X0
o`030000003<0?l0c03o0200c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolT0<`0o`030000001j0?l0NP3o00P0NP3o00<0000002P0o`0X0?l01@0X0?l00`00
000002So000Xo`06000Xo`0300000000N_l007[o00H007[o00<00000003<o`00c?l01@00c?l00`00
00000?oQ003oh@07003oh@8000008`00ohl2000000T00?oQ0P000008003<o`0300000000N_l007[o
00D007[o00<00000000Xo`00:?l01@00:?l00`000000:03o02P0o`0602P0o`030000001j0?l0NP3o
00L0NP3o00<000000<`0o`3<0?l08@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooobD0c03o00<0000007X0o`1j0?l01`1j0?l00`000000:03o02P0o`0602P0
o`0300000000:?l002So00H002So00<00000001jo`00N_l01@00N_l00`0000000<co003<o`06003<
o`8000002@00on43000001h00?n?0P00000:003oh@0300000000c?l00<co00L00<co00<00000001j
o`00N_l01@00N_l00`00000002So000Xo`05000Xo`8000001`0X0?l00`000000NP3o07X0o`0807X0
o`030000003<0?l0c03o0240c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolV0<`0o`030000001j0?l0NP3o00L0NP3o00<0000002P0o`0X0?l01P0X0?l00`00
000002So000Xo`05000Xo`0300000000N_l007[o00H007[o00<00000003<o`00c?l01`00c?l00`00
00000?oQ003oh@09003oh@<000006000ohl3000000/00?oQ00<00000003<o`00c?l01`00c?l00`00
000007[o001jo`05001jo`0300000000:?l002So00D002So00<0000002P0o`0X0?l01`0X0?l00`00
0000NP3o07X0o`0707X0o`030000003<0?l0c03o0280c03o1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolV0<`0o`030000001j0?l0NP3o00L0NP3o00<0000002P0
o`0X0?l01P0X0?l00`00000002So000Xo`06000Xo`0300000000N_l007[o00H007[o00<00000003<
o`00c?l01`00c?l00`0000000?oQ003oh@0;003oh@<000004P00ohl3000000`00?oQ0P000009003<
o`0300000000N_l007[o00H007[o00<00000000Xo`00:?l01@00:?l00`000000:03o02P0o`0602P0
o`030000001j0?l0NP3o00P0NP3o00<000000<`0o`3<0?l08P3<0?l50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooobH0c03o00<0000007X0o`1j0?l0201j0?l00`00
0000:03o02P0o`0602P0o`0300000000:?l002So00H002So00<00000001jo`00N_l01P00N_l00`00
00000<co003<o`07003<o`0300000000on400?oQ00d00?oQ0`00000<003oS`<000003P00on400`00
00000<co003<o`08003<o`0300000000N_l007[o00H007[o00<00000000Xo`00:?l01@00:?l00`00
0000:03o02P0o`0702P0o`030000001j0?l0NP3o00L0NP3o00<000000<`0o`3<0?l08`3<0?l50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobL0c03o00<0000007X0
o`1j0?l0201j0?l00`000000:03o02P0o`0602P0o`0300000000:?l002So00H002So00<00000001j
o`00N_l01P00N_l00`0000000<co003<o`07003<o`0300000000on400?oQ00l00?oQ3000000@003o
h@8000002@00c?l00`00000007[o001jo`06001jo`0300000000:?l002So00H002So00<0000002P0
o`0X0?l01`0X0?l00`000000NP3o07X0o`0707X0o`030000003<0?l0c03o02<0c03o1@3oool00`00
0000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oo
obL0c03o00<0000007X0o`1j0?l0201j0?l00`000000:03o02P0o`0602P0o`0300000000:?l002So
00L002So00<00000001jo`00N_l01P00N_l00`0000000<co003<o`07003<o`800000:@00on420000
00T00<co0P000008001jo`0300000000:?l002So00H002So00<0000002P0o`0X0?l01`0X0?l00`00
0000NP3o07X0o`0707X0o`030000003<0?l0c03o02@0c03o1@3oool00`000000oooo0?ooo`040?oo
o`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooobP0c03o00<0000007X0
o`1j0?l0201j0?l00`000000:03o02P0o`0602P0o`0300000000:?l002So00L002So00<00000001j
o`00N_l01P00N_l00`0000000<co003<o`08003<o`<000008`00on43000000X00<co00<00000001j
o`00N_l01`00N_l00`00000002So000Xo`06000Xo`030000000X0?l0:03o00L0:03o00<0000007X0
o`1j0?l0201j0?l00`000000c03o0<`0o`0T0<`0o`D0oooo00<000000?ooo`3oool0103oool00140
oooo00<000000?ooo`3oool01@3oool200000080oooo:@3<0?l00`000000NP3o07X0o`0807X0o`03
0000000X0?l0:03o00H0:03o00<00000000Xo`00:?l01`00:?l00`00000007[o001jo`06001jo`03
00000000c?l00<co00X00<co0P00000O003oh@8000003@00c?l00`00000007[o001jo`06001jo`03
00000000:?l002So00H002So00<0000002P0o`0X0?l01`0X0?l00`000000NP3o07X0o`0807X0o`03
0000003<0?l0c03o02D0c03o0`3oool3000000H0oooo000A0?ooo`030000003oool0oooo00D0oooo
00@000000?ooo`3oool0oooo:P3<0?l00`000000NP3o07X0o`0707X0o`030000000X0?l0:03o00H0
:03o00<00000000Xo`00:?l02000:?l00`00000007[o001jo`06001jo`8000003000c?l3000001T0
0?oQ0`00000=003<o`8000002000N_l00`00000002So000Xo`07000Xo`030000000X0?l0:03o00L0
:03o00<0000007X0o`1j0?l0201j0?l00`000000c03o0<`0o`0U0<`0o`D0oooo00<000000?ooo`3o
ool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolZ0<`0o`03
0000001j0?l0NP3o00P0NP3o00<0000002P0o`0X0?l01P0X0?l2000000T002So00<00000001jo`00
N_l01`00N_l00`0000000<co003<o`0<003<o`@000004P00on43000000h00<co0P000009001jo`03
00000000:?l002So00L002So00<0000002P0o`0X0?l01`0X0?l00`000000NP3o07X0o`0807X0o`03
0000003<0?l0c03o02H0c03o1@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo
0?ooo`050?ooo`040000003oool0oooo0?ooob/0c03o00<0000007X0o`1j0?l0201j0?l00`000000
:03o02P0o`0702P0o`0300000000:?l002So00L002So00<00000001jo`00N_l01`00N_l00`000000
0<co003<o`0?003<o`<000003000on43000001400<co00<00000001jo`00N_l01`00N_l00`000000
02So000Xo`07000Xo`030000000X0?l0:03o00L0:03o00<0000007X0o`1j0?l0201j0?l00`000000
c03o0<`0o`0W0<`0o`D0oooo00<000000?ooo`3oool0103oool00100oooo0P0000070?ooo`040000
003oool0oooo0?ooob/0c03o00<0000007X0o`1j0?l0201j0?l00`000000:03o02P0o`0702P0o`03
00000000:?l002So00P002So00<00000001jo`00N_l01`00N_l2000001800<co3000000B003<o`80
00002@00N_l00`00000002So000Xo`07000Xo`030000000X0?l0:03o00L0:03o00<0000007X0o`1j
0?l02@1j0?l00`000000c03o0<`0o`0W0<`0o`D0oooo00<000000?ooo`3oool0103oool00140oooo
00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3oool/0<`0o`030000001j0?l0NP3o00P0
NP3o00<0000002P0o`0X0?l01`0X0?l2000000T002So00<00000001jo`00N_l02000N_l3000002X0
0<co0`00000:001jo`0300000000:?l002So00L002So00<0000002P0o`0X0?l01`0X0?l00`000000
NP3o07X0o`0907X0o`030000003<0?l0c03o02P0c03o1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3oool]0<`0o`030000001j0?l0NP3o00P0NP3o00<0000002P0o`0X
0?l0200X0?l00`00000002So000Xo`07000Xo`0300000000N_l007[o00X007[o00<00000003<o`00
c?l09@00c?l2000000`007[o00<00000000Xo`00:?l01`00:?l00`000000:03o02P0o`0802P0o`03
0000001j0?l0NP3o00P0NP3o00<000000<`0o`3<0?l0:@3<0?l50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooobd0c03o00<0000007X0o`1j0?l02@1j0?l00`000000
:03o02P0o`0802P0o`0300000000:?l002So00L002So0P00000;001jo`8000008`00c?l2000000`0
07[o0P000009000Xo`030000000X0?l0:03o00P0:03o00<0000007X0o`1j0?l0201j0?l00`000000
c03o0<`0o`0Z0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo;P3<0?l00`000000NP3o07X0o`0907X0o`030000000X0?l0:03o00P0:03o00<00000000Xo`00
:?l02000:?l00`00000007[o001jo`0:001jo`<000007@00c?l3000000d007[o00<00000000Xo`00
:?l02000:?l00`000000:03o02P0o`0802P0o`030000001j0?l0NP3o00P0NP3o00<000000<`0o`3<
0?l0:`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobl0
c03o00<0000007X0o`1j0?l02@1j0?l00`000000:03o02P0o`0802P0o`0300000000:?l002So00P0
02So00<00000001jo`00N_l03000N_l3000001P00<co0P00000?001jo`0300000000:?l002So00P0
02So00<0000002P0o`0X0?l0200X0?l00`000000NP3o07X0o`0907X0o`030000003<0?l0c03o02/0
c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool`0<`0o`03
0000001j0?l0NP3o00P0NP3o00<0000002P0o`0X0?l02@0X0?l00`00000002So000Xo`08000Xo`80
00003`00N_l3000001800<co0`00000?001jo`8000002P00:?l00`000000:03o02P0o`0802P0o`03
0000001j0?l0NP3o00T0NP3o00<000000<`0o`3<0?l0;03<0?l50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`8000000P3oool`0<`0o`030000001j0?l0NP3o00T0NP3o00<0000002P0o`0X0?l0
2@0X0?l00`00000002So000Xo`09000Xo`0300000000N_l007[o00l007[o4P00000A001jo`030000
0000:?l002So00T002So00<0000002P0o`0X0?l02@0X0?l00`000000NP3o07X0o`0907X0o`030000
003<0?l0c03o02`0c03o103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?oooc40c03o
00<0000007X0o`1j0?l02@1j0?l00`000000:03o02P0o`0802P0o`0300000000:?l002So00X002So
0P00000`001jo`8000003000:?l00`000000:03o02P0o`0702P0o`8000002`1j0?l00`000000c03o
0<`0o`0]0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
<P3<0?l00`000000NP3o07X0o`0907X0o`030000000X0?l0:03o00P0:03o0P00000<000Xo`800000
:`00N_l3000000`002So0P00000902P0o`030000001j0?l0NP3o00X0NP3o00<000000<`0o`3<0?l0
;P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc<0c03o
00<0000007X0o`1j0?l02@1j0?l00`000000:03o02P0o`0902P0o`0300000000:?l002So00/002So
0P00000W001jo`8000003P00:?l00`000000:03o02P0o`0902P0o`030000001j0?l0NP3o00T0NP3o
00<000000<`0o`3<0?l0;`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?oooc<0c03o0P00000;07X0o`030000000X0?l0:03o00T0:03o0P00000=000Xo`800000
9000N_l2000000d002So0P00000:02P0o`8000002`1j0?l00`000000c03o0<`0o`0`0<`0o`D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo=@3<0?l00`000000NP3o
07X0o`0907X0o`030000000X0?l0:03o00X0:03o00<00000000Xo`00:?l03000:?l2000001l007[o
0`00000>000Xo`030000000X0?l0:03o00T0:03o00<0000007X0o`1j0?l02P1j0?l00`000000c03o
0<`0o`0a0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
=P3<0?l00`000000NP3o07X0o`0907X0o`030000000X0?l0:03o00X0:03o0P00000>000Xo`L00000
4P00N_l6000000l002So0P00000;02P0o`030000001j0?l0NP3o00X0NP3o00<000000<`0o`3<0?l0
<P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooocH0c03o
0P00000;07X0o`800000300X0?l2000001<002So4P00000C000Xo`800000300X0?l00`000000NP3o
07X0o`0:07X0o`030000003<0?l0c03o03<0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolh0<`0o`030000001j0?l0NP3o00X0NP3o00<0000002P0o`0X0?l0
2`0X0?l2000003@002So0P00000=02P0o`030000001j0?l0NP3o00X0NP3o00<000000<`0o`3<0?l0
=03<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooocT0c03o
00<0000007X0o`1j0?l02P1j0?l2000000d0:03o0P00000`000Xo`8000003@0X0?l2000000`0NP3o
00<000000<`0o`3<0?l0=@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooocX0c03o00<0000007X0o`1j0?l02`1j0?l00`000000:03o02P0o`0<02P0o`800000
:`00:?l3000000h0:03o00<0000007X0o`1j0?l02P1j0?l2000003P0c03o1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool200000080oooo>`3<0?l00`000000NP3o07X0o`0;07X0o`8000003P0X
0?l3000002D002So0`00000?02P0o`800000301j0?l00`000000c03o0<`0o`0h0<`0o`@0oooo0P00
00060?ooo`006@3oool010000000oooo0?ooo`3oooll0<`0o`8000003@1j0?l00`000000:03o02P0
o`0>02P0o`<000007`00:?l300000100:03o0P00000=07X0o`030000003<0?l0c03o03T0c03o1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oooln0<`0o`030000001j
0?l0NP3o00/0NP3o0P00000A02P0o`@000006000:?l300000180:03o00<0000007X0o`1j0?l02`1j
0?l2000003`0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolo0<`0o`030000001j0?l0NP3o00`0NP3o0P00000C02P0o`H000003000:?l6000001<0:03o0P00
000=07X0o`030000003<0?l0c03o03`0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooom00<`0o`030000001j0?l0NP3o00d0NP3o0`00000F02P0o``000005P0X
0?l3000000h0NP3o00<000000<`0o`3<0?l0?@3<0?l50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oood40c03o0P00000@07X0o`030000000X0?l0:03o03@0:03o00<0
000007X0o`1j0?l03P1j0?l00`000000c03o0<`0o`0n0<`0o`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo@`3<0?l2000000l0NP3o0P00000b02P0o`8000003`1j
0?l200000440c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oom50<`0o`8000003`1j0?l3000002/0:03o1000000?07X0o`800000@`3<0?l50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooodL0c03o0P00000@07X0o`@00000900X
0?l300000140NP3o0P0000150<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0ooooB@3<0?l200000180NP3o0P00000O02P0o`<000004P1j0?l2000004L0c03o1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom;0<`0o`8000004P1j
0?l700000180:03o1P00000C07X0o`800000B@3<0?l50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`8000000P3ooom=0<`0o`030000001j0?l0NP3o01H0NP3o4P00000H07X0o`030000003<0?l0
c03o04T0c03o103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooodh0c03o0P00000n
07X0o`800000C03<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oooe00c03o0`00000h07X0o`<00000CP3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?oooe<0c03o1000000`07X0o`@00000D@3<0?l50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooeL0c03o0P00000[07X0o`<00000E@3<0?l5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooeT0c03o0`00000U
07X0o`<00000F03<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oooe`0c03o2000000F07X0o`L00000F`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooof@0c03o5P00001R0<`0o`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooog03<0?l50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooom`0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooooL0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oo
om`0c03o103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooom`0c03o1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL0<`0o`D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog03<0?l50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooom`0c03o1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooooL0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooog03<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooom`0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooooL0<`0o`D0oooo00<000000?ooo`3oool0103oool000l0oooo1@0000050?ooo`04
0000003oool0oooo0?ooom`0c03o1@3oool00`000000oooo0?ooo`040?ooo`003`3oool00`000000
oooo0?ooo`070?ooo`040000003oool0oooo0?ooom`0c03o1@3oool00`000000oooo0?ooo`040?oo
o`00403oool00`000000oooo0?ooo`060?ooo`8000000P3ooooL0<`0o`<0oooo0`0000060?ooo`00
4@3oool2000000H0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`040?ooo`004`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0103o
ool001<0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000X0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo000?
0?ooo`050000003oool0oooo0?ooo`0000001@3ooooV000000H0oooo000@0?ooo`<00000lP3oool0
0?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool0
0?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00001\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.54352, \
-2.95303, 0.0181878, 0.0181878}, {{86.9375, 186.25}, {280.062, 265.688}} -> \
{-13.4062, -1.15229, 0.153054, 0.153054}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.467 g
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
.4 g
.22237 .35459 m
.23592 .35195 L
.24946 .35001 L
.263 .34882 L
.27654 .34851 L
.29009 .34937 L
.30363 .35206 L
.31624 .3578 L
.31717 .35845 L
.32888 .37134 L
.33072 .37455 L
.33569 .38489 L
.34098 .39843 L
.34426 .40775 L
.34584 .41197 L
.35064 .42551 L
.35547 .43906 L
.3578 .44566 L
.36024 .4526 L
.36467 .46614 L
.36825 .47969 L
.37031 .49323 L
.37031 .50677 L
.36825 .52031 L
.36467 .53386 L
.36024 .5474 L
.3578 .55434 L
.35547 .56094 L
.35064 .57449 L
.34584 .58803 L
.34426 .59225 L
.34098 .60157 L
.33569 .61511 L
.33072 .62545 L
.32888 .62866 L
.31717 .64155 L
.31624 .6422 L
.30363 .64794 L
.29009 .65063 L
.27654 .65149 L
.263 .65118 L
.24946 .64999 L
.23592 .64805 L
.22237 .64541 L
.20922 .6422 L
.20883 .64209 L
.19529 .63809 L
.18174 .63338 L
.16998 .62866 L
.1682 .62789 L
.15466 .62154 L
.14274 .61511 L
.14112 .61418 L
.12757 .60558 L
.12209 .60157 L
.11403 .59534 L
.10604 .58803 L
.10049 .58267 L
.09387 .57449 L
.08694 .56563 L
.08518 .56094 L
.07779 .5474 L
.0734 .53656 L
.07265 .53386 L
.07176 .52031 L
.0702 .50677 L
.0702 .49323 L
.07176 .47969 L
.07265 .46614 L
.0734 .46344 L
.07779 .4526 L
.08518 .43906 L
.08694 .43437 L
.09387 .42551 L
.10049 .41733 L
.10604 .41197 L
.11403 .40466 L
.12209 .39843 L
.12757 .39442 L
.14112 .38582 L
.14274 .38489 L
.15466 .37846 L
.1682 .37211 L
.16998 .37134 L
.18174 .36662 L
.19529 .36191 L
.20883 .35791 L
.20922 .3578 L
F
.533 g
.34426 .08611 m
.3578 .08473 L
.37134 .0857 L
.37414 .08694 L
.37917 .10049 L
.37581 .11403 L
.37134 .12619 L
.37081 .12757 L
.36549 .14112 L
.36025 .15466 L
.3578 .16131 L
.3553 .1682 L
.3507 .18174 L
.34646 .19529 L
.34426 .20283 L
.34259 .20883 L
.33907 .22237 L
.33585 .23592 L
.33287 .24946 L
.33072 .25961 L
.33 .263 L
.32702 .27654 L
.32342 .29009 L
.31781 .30363 L
.31717 .30472 L
.30472 .31717 L
.30363 .31781 L
.29009 .32342 L
.27654 .32702 L
.263 .33 L
.25961 .33072 L
.24946 .33287 L
.23592 .33585 L
.22237 .33907 L
.20883 .34259 L
.20283 .34426 L
.19529 .34646 L
.18174 .3507 L
.1682 .3553 L
.16131 .3578 L
.15466 .36025 L
.14112 .36549 L
.12757 .37081 L
.12619 .37134 L
.11403 .37581 L
.10049 .37917 L
.08694 .37414 L
.0857 .37134 L
.08473 .3578 L
.08611 .34426 L
.08694 .33977 L
.08939 .33072 L
.0968 .31717 L
.09862 .30363 L
.10049 .29919 L
.10714 .29009 L
.11117 .27654 L
.11403 .27269 L
.11917 .263 L
.12687 .24946 L
.12757 .2486 L
.13614 .23592 L
.14112 .23318 L
.14633 .22237 L
.15466 .21244 L
.15826 .20883 L
.1682 .19582 L
.16873 .19529 L
.18144 .18174 L
.18174 .18144 L
.19529 .16873 L
.19582 .1682 L
.20883 .15826 L
.21244 .15466 L
.22237 .14633 L
.23318 .14112 L
.23592 .13614 L
.2486 .12757 L
.24946 .12687 L
.263 .11917 L
.27269 .11403 L
.27654 .11117 L
.29009 .10714 L
.29919 .10049 L
.30363 .09862 L
.31717 .0968 L
.33072 .08939 L
.33977 .08694 L
F
.08694 .62586 m
.10049 .62083 L
.11403 .62419 L
.12619 .62866 L
.12757 .62919 L
.14112 .63451 L
.15466 .63975 L
.16131 .6422 L
.1682 .6447 L
.18174 .6493 L
.19529 .65354 L
.20283 .65574 L
.20883 .65741 L
.22237 .66093 L
.23592 .66415 L
.24946 .66713 L
.25961 .66928 L
.263 .67 L
.27654 .67298 L
.29009 .67658 L
.30363 .68219 L
.30472 .68283 L
.31717 .69528 L
.31781 .69637 L
.32342 .70991 L
.32702 .72346 L
.33 .737 L
.33072 .74039 L
.33287 .75054 L
.33585 .76408 L
.33907 .77763 L
.34259 .79117 L
.34426 .79717 L
.34646 .80471 L
.3507 .81826 L
.3553 .8318 L
.3578 .83869 L
.36025 .84534 L
.36549 .85888 L
.37081 .87243 L
.37134 .87381 L
.37581 .88597 L
.37917 .89951 L
.37414 .91306 L
.37134 .9143 L
.3578 .91527 L
.34426 .91389 L
.33977 .91306 L
.33072 .91061 L
.31717 .9032 L
.30363 .90138 L
.29919 .89951 L
.29009 .89286 L
.27654 .88883 L
.27269 .88597 L
.263 .88083 L
.24946 .87313 L
.2486 .87243 L
.23592 .86386 L
.23318 .85888 L
.22237 .85367 L
.21244 .84534 L
.20883 .84174 L
.19582 .8318 L
.19529 .83127 L
.18174 .81856 L
.18144 .81826 L
.16873 .80471 L
.1682 .80418 L
.15826 .79117 L
.15466 .78756 L
.14633 .77763 L
.14112 .76682 L
.13614 .76408 L
.12757 .7514 L
.12687 .75054 L
.11917 .737 L
.11403 .72731 L
.11117 .72346 L
.10714 .70991 L
.10049 .70081 L
.09862 .69637 L
.0968 .68283 L
.08939 .66928 L
.08694 .66023 L
.08611 .65574 L
.08473 .6422 L
.0857 .62866 L
F
.333 g
.22237 .36961 m
.23592 .3674 L
.24946 .36625 L
.263 .36634 L
.27654 .36798 L
.28909 .37134 L
.29009 .37177 L
.30363 .37883 L
.31123 .38489 L
.31717 .39115 L
.32284 .39843 L
.33072 .41102 L
.33126 .41197 L
.3383 .42551 L
.34426 .43837 L
.34457 .43906 L
.35027 .4526 L
.35523 .46614 L
.3578 .4741 L
.35907 .47969 L
.36123 .49323 L
.36123 .50677 L
.35907 .52031 L
.3578 .5259 L
.35523 .53386 L
.35027 .5474 L
.34457 .56094 L
.34426 .56163 L
.3383 .57449 L
.33126 .58803 L
.33072 .58898 L
.32284 .60157 L
.31717 .60885 L
.31123 .61511 L
.30363 .62117 L
.29009 .62823 L
.28909 .62866 L
.27654 .63202 L
.263 .63366 L
.24946 .63375 L
.23592 .6326 L
.22237 .63039 L
.21435 .62866 L
.20883 .62717 L
.19529 .62296 L
.18174 .61769 L
.17599 .61511 L
.1682 .61125 L
.15466 .60341 L
.15185 .60157 L
.14112 .59376 L
.13435 .58803 L
.12757 .58155 L
.12123 .57449 L
.11403 .56505 L
.1114 .56094 L
.10417 .5474 L
.10049 .53838 L
.09909 .53386 L
.0959 .52031 L
.09433 .50677 L
.09433 .49323 L
.0959 .47969 L
.09909 .46614 L
.10049 .46162 L
.10417 .4526 L
.1114 .43906 L
.11403 .43495 L
.12123 .42551 L
.12757 .41845 L
.13435 .41197 L
.14112 .40624 L
.15185 .39843 L
.15466 .39659 L
.1682 .38875 L
.17599 .38489 L
.18174 .38231 L
.19529 .37704 L
.20883 .37283 L
.21435 .37134 L
F
.6 g
.11403 .66449 m
.12757 .65646 L
.14112 .65683 L
.15466 .65927 L
.1682 .66254 L
.18174 .66613 L
.19327 .66928 L
.19529 .66985 L
.20883 .6736 L
.22237 .67742 L
.23592 .68139 L
.24058 .68283 L
.24946 .68571 L
.263 .69076 L
.27479 .69637 L
.27654 .69736 L
.29009 .70732 L
.29268 .70991 L
.30264 .72346 L
.30363 .72521 L
.30924 .737 L
.31429 .75054 L
.31717 .75942 L
.31861 .76408 L
.32258 .77763 L
.3264 .79117 L
.33015 .80471 L
.33072 .80673 L
.33387 .81826 L
.33746 .8318 L
.34073 .84534 L
.34317 .85888 L
.34354 .87243 L
.33551 .88597 L
.33072 .88807 L
.31717 .88877 L
.30363 .88624 L
.30211 .88597 L
.29009 .88205 L
.27654 .87631 L
.26773 .87243 L
.263 .86977 L
.24946 .8616 L
.24427 .85888 L
.23592 .85322 L
.22468 .84534 L
.22237 .84355 L
.20883 .83229 L
.20793 .8318 L
.19529 .82013 L
.19313 .81826 L
.18174 .80687 L
.17987 .80471 L
.1682 .79207 L
.16771 .79117 L
.15645 .77763 L
.15466 .77532 L
.14678 .76408 L
.14112 .75573 L
.1384 .75054 L
.13023 .737 L
.12757 .73227 L
.12369 .72346 L
.11795 .70991 L
.11403 .69789 L
.11376 .69637 L
.11123 .68283 L
.11193 .66928 L
F
.30363 .11376 m
.31717 .11123 L
.33072 .11193 L
.33551 .11403 L
.34354 .12757 L
.34317 .14112 L
.34073 .15466 L
.33746 .1682 L
.33387 .18174 L
.33072 .19327 L
.33015 .19529 L
.3264 .20883 L
.32258 .22237 L
.31861 .23592 L
.31717 .24058 L
.31429 .24946 L
.30924 .263 L
.30363 .27479 L
.30264 .27654 L
.29268 .29009 L
.29009 .29268 L
.27654 .30264 L
.27479 .30363 L
.263 .30924 L
.24946 .31429 L
.24058 .31717 L
.23592 .31861 L
.22237 .32258 L
.20883 .3264 L
.19529 .33015 L
.19327 .33072 L
.18174 .33387 L
.1682 .33746 L
.15466 .34073 L
.14112 .34317 L
.12757 .34354 L
.11403 .33551 L
.11193 .33072 L
.11123 .31717 L
.11376 .30363 L
.11403 .30211 L
.11795 .29009 L
.12369 .27654 L
.12757 .26773 L
.13023 .263 L
.1384 .24946 L
.14112 .24427 L
.14678 .23592 L
.15466 .22468 L
.15645 .22237 L
.16771 .20883 L
.1682 .20793 L
.17987 .19529 L
.18174 .19313 L
.19313 .18174 L
.19529 .17987 L
.20793 .1682 L
.20883 .16771 L
.22237 .15645 L
.22468 .15466 L
.23592 .14678 L
.24427 .14112 L
.24946 .1384 L
.263 .13023 L
.26773 .12757 L
.27654 .12369 L
.29009 .11795 L
.30211 .11403 L
F
.267 g
.22237 .38452 m
.23592 .38258 L
.24946 .38203 L
.263 .3831 L
.27352 .38489 L
.27654 .38616 L
.29009 .39187 L
.30023 .39843 L
.30363 .40125 L
.31423 .41197 L
.31717 .41562 L
.32427 .42551 L
.33072 .43611 L
.33236 .43906 L
.3392 .4526 L
.34426 .4646 L
.34482 .46614 L
.34902 .47969 L
.3513 .49323 L
.3513 .50677 L
.34902 .52031 L
.34482 .53386 L
.34426 .5354 L
.3392 .5474 L
.33236 .56094 L
.33072 .56389 L
.32427 .57449 L
.31717 .58438 L
.31423 .58803 L
.30363 .59875 L
.30023 .60157 L
.29009 .60813 L
.27654 .61384 L
.27352 .61511 L
.263 .6169 L
.24946 .61797 L
.23592 .61742 L
.22237 .61548 L
.22036 .61511 L
.20883 .61223 L
.19529 .60767 L
.18174 .60168 L
.18153 .60157 L
.1682 .59402 L
.15951 .58803 L
.15466 .58423 L
.14408 .57449 L
.14112 .57133 L
.13281 .56094 L
.12757 .55288 L
.12462 .5474 L
.11889 .53386 L
.11523 .52031 L
.11403 .51282 L
.11346 .50677 L
.11346 .49323 L
.11403 .48718 L
.11523 .47969 L
.11889 .46614 L
.12462 .4526 L
.12757 .44712 L
.13281 .43906 L
.14112 .42867 L
.14408 .42551 L
.15466 .41577 L
.15951 .41197 L
.1682 .40598 L
.18153 .39843 L
.18174 .39832 L
.19529 .39233 L
.20883 .38777 L
.22036 .38489 L
F
.2 g
.23592 .3979 m
.24946 .39778 L
.25629 .39843 L
.263 .39958 L
.27654 .40371 L
.29009 .41081 L
.29186 .41197 L
.30363 .42173 L
.30734 .42551 L
.31717 .43765 L
.31817 .43906 L
.32659 .4526 L
.33072 .46063 L
.33312 .46614 L
.33779 .47969 L
.34026 .49323 L
.34026 .50677 L
.33779 .52031 L
.33312 .53386 L
.33072 .53937 L
.32659 .5474 L
.31817 .56094 L
.31717 .56235 L
.30734 .57449 L
.30363 .57827 L
.29186 .58803 L
.29009 .58919 L
.27654 .59629 L
.263 .60042 L
.25629 .60157 L
.24946 .60222 L
.23592 .6021 L
.23051 .60157 L
.22237 .60028 L
.20883 .59683 L
.19529 .59169 L
.18773 .58803 L
.18174 .58463 L
.1682 .57513 L
.16741 .57449 L
.15466 .56209 L
.15368 .56094 L
.14402 .5474 L
.14112 .5423 L
.13738 .53386 L
.13319 .52031 L
.13116 .50677 L
.13116 .49323 L
.13319 .47969 L
.13738 .46614 L
.14112 .4577 L
.14402 .4526 L
.15368 .43906 L
.15466 .43791 L
.16741 .42551 L
.1682 .42487 L
.18174 .41537 L
.18773 .41197 L
.19529 .40831 L
.20883 .40317 L
.22237 .39972 L
.23051 .39843 L
F
.667 g
.27654 .13828 m
.29009 .13515 L
.30363 .1357 L
.31381 .14112 L
.31705 .15466 L
.31694 .1682 L
.31499 .18174 L
.3121 .19529 L
.30852 .20883 L
.30433 .22237 L
.30363 .22447 L
.29942 .23592 L
.29337 .24946 L
.29009 .25556 L
.28541 .263 L
.27654 .27391 L
.27391 .27654 L
.263 .28541 L
.25556 .29009 L
.24946 .29337 L
.23592 .29942 L
.22447 .30363 L
.22237 .30433 L
.20883 .30852 L
.19529 .3121 L
.18174 .31499 L
.1682 .31694 L
.15466 .31705 L
.14112 .31381 L
.1357 .30363 L
.13515 .29009 L
.13828 .27654 L
.14112 .26871 L
.14343 .263 L
.15023 .24946 L
.15466 .24153 L
.15841 .23592 L
.16802 .22237 L
.1682 .22212 L
.17891 .20883 L
.18174 .20556 L
.19134 .19529 L
.19529 .19134 L
.20556 .18174 L
.20883 .17891 L
.22212 .1682 L
.22237 .16802 L
.23592 .15841 L
.24153 .15466 L
.24946 .15023 L
.263 .14343 L
.26871 .14112 L
F
.14112 .68619 m
.15466 .68295 L
.1682 .68306 L
.18174 .68501 L
.19529 .6879 L
.20883 .69148 L
.22237 .69567 L
.22447 .69637 L
.23592 .70058 L
.24946 .70663 L
.25556 .70991 L
.263 .71459 L
.27391 .72346 L
.27654 .72609 L
.28541 .737 L
.29009 .74444 L
.29337 .75054 L
.29942 .76408 L
.30363 .77553 L
.30433 .77763 L
.30852 .79117 L
.3121 .80471 L
.31499 .81826 L
.31694 .8318 L
.31705 .84534 L
.31381 .85888 L
.30363 .8643 L
.29009 .86485 L
.27654 .86172 L
.26871 .85888 L
.263 .85657 L
.24946 .84977 L
.24153 .84534 L
.23592 .84159 L
.22237 .83198 L
.22212 .8318 L
.20883 .82109 L
.20556 .81826 L
.19529 .80866 L
.19134 .80471 L
.18174 .79444 L
.17891 .79117 L
.1682 .77788 L
.16802 .77763 L
.15841 .76408 L
.15466 .75847 L
.15023 .75054 L
.14343 .737 L
.14112 .73129 L
.13828 .72346 L
.13515 .70991 L
.1357 .69637 L
F
.133 g
.20883 .41968 m
.22237 .41576 L
.23592 .41386 L
.24946 .41401 L
.263 .41641 L
.27654 .42146 L
.28406 .42551 L
.29009 .4298 L
.30053 .43906 L
.30363 .44244 L
.31157 .4526 L
.31717 .4616 L
.3195 .46614 L
.3249 .47969 L
.32767 .49323 L
.32767 .50677 L
.3249 .52031 L
.3195 .53386 L
.31717 .5384 L
.31157 .5474 L
.30363 .55756 L
.30053 .56094 L
.29009 .5702 L
.28406 .57449 L
.27654 .57854 L
.263 .58359 L
.24946 .58599 L
.23592 .58614 L
.22237 .58424 L
.20883 .58032 L
.19586 .57449 L
.19529 .57416 L
.18174 .56527 L
.17661 .56094 L
.1682 .55228 L
.1644 .5474 L
.15634 .53386 L
.15466 .53071 L
.15136 .52031 L
.14896 .50677 L
.14896 .49323 L
.15136 .47969 L
.15466 .46929 L
.15634 .46614 L
.1644 .4526 L
.1682 .44772 L
.17661 .43906 L
.18174 .43473 L
.19529 .42584 L
.19586 .42551 L
F
.733 g
.24946 .16653 m
.263 .16176 L
.27654 .1609 L
.28698 .1682 L
.29009 .175 L
.2912 .18174 L
.29009 .19485 L
.29002 .19529 L
.28719 .20883 L
.28271 .22237 L
.27654 .2358 L
.27648 .23592 L
.26796 .24946 L
.263 .25554 L
.25554 .263 L
.24946 .26796 L
.23592 .27648 L
.2358 .27654 L
.22237 .28271 L
.20883 .28719 L
.19529 .29002 L
.19485 .29009 L
.18174 .2912 L
.175 .29009 L
.1682 .28698 L
.1609 .27654 L
.16176 .263 L
.16653 .24946 L
.1682 .24476 L
.17344 .23592 L
.18174 .22333 L
.18268 .22237 L
.19385 .20883 L
.19529 .20723 L
.20723 .19529 L
.20883 .19385 L
.22237 .18268 L
.22333 .18174 L
.23592 .17344 L
.24476 .1682 L
F
.18174 .7088 m
.19485 .70991 L
.19529 .70998 L
.20883 .71281 L
.22237 .71729 L
.2358 .72346 L
.23592 .72352 L
.24946 .73204 L
.25554 .737 L
.263 .74446 L
.26796 .75054 L
.27648 .76408 L
.27654 .7642 L
.28271 .77763 L
.28719 .79117 L
.29002 .80471 L
.29009 .80515 L
.2912 .81826 L
.29009 .825 L
.28698 .8318 L
.27654 .8391 L
.263 .83824 L
.24946 .83347 L
.24476 .8318 L
.23592 .82656 L
.22333 .81826 L
.22237 .81732 L
.20883 .80615 L
.20723 .80471 L
.19529 .79277 L
.19385 .79117 L
.18268 .77763 L
.18174 .77667 L
.17344 .76408 L
.1682 .75524 L
.16653 .75054 L
.16176 .737 L
.1609 .72346 L
.1682 .71302 L
.175 .70991 L
F
.067 g
.20883 .43858 m
.22237 .43361 L
.23592 .43133 L
.24946 .43159 L
.263 .43455 L
.27414 .43906 L
.27654 .44067 L
.29009 .4509 L
.29184 .4526 L
.30261 .46614 L
.30363 .46753 L
.30936 .47969 L
.31267 .49323 L
.31267 .50677 L
.30936 .52031 L
.30363 .53247 L
.30261 .53386 L
.29184 .5474 L
.29009 .5491 L
.27654 .55933 L
.27414 .56094 L
.263 .56545 L
.24946 .56841 L
.23592 .56867 L
.22237 .56639 L
.20883 .56142 L
.2078 .56094 L
.19529 .55326 L
.18848 .5474 L
.18174 .53998 L
.1776 .53386 L
.17123 .52031 L
.16825 .50677 L
.16825 .49323 L
.17123 .47969 L
.1776 .46614 L
.18174 .46002 L
.18848 .4526 L
.19529 .44674 L
.2078 .43906 L
F
0 g
.23592 .45248 m
.24909 .4526 L
.24946 .45265 L
.263 .45636 L
.27654 .465 L
.27783 .46614 L
.2884 .47969 L
.29009 .48347 L
.293 .49323 L
.293 .50677 L
.29009 .51653 L
.2884 .52031 L
.27783 .53386 L
.27654 .535 L
.263 .54364 L
.24946 .54735 L
.24909 .5474 L
.23592 .54752 L
.23498 .5474 L
.22237 .54422 L
.20883 .53628 L
.20604 .53386 L
.19588 .52031 L
.19529 .51904 L
.19149 .50677 L
.19149 .49323 L
.19529 .48096 L
.19588 .47969 L
.20604 .46614 L
.20883 .46372 L
.22237 .45578 L
.23498 .4526 L
F
.8 g
.22237 .20861 m
.23592 .20102 L
.24946 .20201 L
.25241 .20883 L
.24975 .22237 L
.24946 .22296 L
.24243 .23592 L
.23592 .24243 L
.22296 .24946 L
.22237 .24975 L
.20883 .25241 L
.20201 .24946 L
.20102 .23592 L
.20861 .22237 L
.20883 .22214 L
.22214 .20883 L
F
.20883 .74759 m
.22237 .75025 L
.22296 .75054 L
.23592 .75757 L
.24243 .76408 L
.24946 .77704 L
.24975 .77763 L
.25241 .79117 L
.24946 .79799 L
.23592 .79898 L
.22237 .79139 L
.22214 .79117 L
.20883 .77786 L
.20861 .77763 L
.20102 .76408 L
.20201 .75054 L
F
.4 g
.46614 .07265 m
.47969 .07176 L
.49323 .0702 L
.50677 .0702 L
.52031 .07176 L
.53386 .07265 L
.53656 .0734 L
.5474 .07779 L
.56094 .08518 L
.56563 .08694 L
.57449 .09387 L
.58267 .10049 L
.58803 .10604 L
.59534 .11403 L
.60157 .12209 L
.60558 .12757 L
.61418 .14112 L
.61511 .14274 L
.62154 .15466 L
.62789 .1682 L
.62866 .16998 L
.63338 .18174 L
.63809 .19529 L
.64209 .20883 L
.6422 .20922 L
.64541 .22237 L
.64805 .23592 L
.64999 .24946 L
.65118 .263 L
.65149 .27654 L
.65063 .29009 L
.64794 .30363 L
.6422 .31624 L
.64155 .31717 L
.62866 .32888 L
.62545 .33072 L
.61511 .33569 L
.60157 .34098 L
.59225 .34426 L
.58803 .34584 L
.57449 .35064 L
.56094 .35547 L
.55434 .3578 L
.5474 .36024 L
.53386 .36467 L
.52031 .36825 L
.50677 .37031 L
.49323 .37031 L
.47969 .36825 L
.46614 .36467 L
.4526 .36024 L
.44566 .3578 L
.43906 .35547 L
.42551 .35064 L
.41197 .34584 L
.40775 .34426 L
.39843 .34098 L
.38489 .33569 L
.37455 .33072 L
.37134 .32888 L
.35845 .31717 L
.3578 .31624 L
.35206 .30363 L
.34937 .29009 L
.34851 .27654 L
.34882 .263 L
.35001 .24946 L
.35195 .23592 L
.35459 .22237 L
.3578 .20922 L
.35791 .20883 L
.36191 .19529 L
.36662 .18174 L
.37134 .16998 L
.37211 .1682 L
.37846 .15466 L
.38489 .14274 L
.38582 .14112 L
.39442 .12757 L
.39843 .12209 L
.40466 .11403 L
.41197 .10604 L
.41733 .10049 L
.42551 .09387 L
.43437 .08694 L
.43906 .08518 L
.4526 .07779 L
.46344 .0734 L
F
.4526 .63976 m
.46614 .63533 L
.47969 .63175 L
.49323 .62969 L
.50677 .62969 L
.52031 .63175 L
.53386 .63533 L
.5474 .63976 L
.55434 .6422 L
.56094 .64453 L
.57449 .64936 L
.58803 .65416 L
.59225 .65574 L
.60157 .65902 L
.61511 .66431 L
.62545 .66928 L
.62866 .67112 L
.64155 .68283 L
.6422 .68376 L
.64794 .69637 L
.65063 .70991 L
.65149 .72346 L
.65118 .737 L
.64999 .75054 L
.64805 .76408 L
.64541 .77763 L
.6422 .79078 L
.64209 .79117 L
.63809 .80471 L
.63338 .81826 L
.62866 .83002 L
.62789 .8318 L
.62154 .84534 L
.61511 .85726 L
.61418 .85888 L
.60558 .87243 L
.60157 .87791 L
.59534 .88597 L
.58803 .89396 L
.58267 .89951 L
.57449 .90613 L
.56563 .91306 L
.56094 .91482 L
.5474 .92221 L
.53656 .9266 L
.53386 .92735 L
.52031 .92824 L
.50677 .9298 L
.49323 .9298 L
.47969 .92824 L
.46614 .92735 L
.46344 .9266 L
.4526 .92221 L
.43906 .91482 L
.43437 .91306 L
.42551 .90613 L
.41733 .89951 L
.41197 .89396 L
.40466 .88597 L
.39843 .87791 L
.39442 .87243 L
.38582 .85888 L
.38489 .85726 L
.37846 .84534 L
.37211 .8318 L
.37134 .83002 L
.36662 .81826 L
.36191 .80471 L
.35791 .79117 L
.3578 .79078 L
.35459 .77763 L
.35195 .76408 L
.35001 .75054 L
.34882 .737 L
.34851 .72346 L
.34937 .70991 L
.35206 .69637 L
.3578 .68376 L
.35845 .68283 L
.37134 .67112 L
.37455 .66928 L
.38489 .66431 L
.39843 .65902 L
.40775 .65574 L
.41197 .65416 L
.42551 .64936 L
.43906 .64453 L
.44566 .6422 L
F
.533 g
.38489 .35691 m
.39843 .35717 L
.40409 .3578 L
.41197 .35902 L
.42551 .36189 L
.43906 .36545 L
.4526 .3694 L
.45913 .37134 L
.46614 .37336 L
.47969 .37673 L
.49323 .37872 L
.50677 .37872 L
.52031 .37673 L
.53386 .37336 L
.54087 .37134 L
.5474 .3694 L
.56094 .36545 L
.57449 .36189 L
.58803 .35902 L
.59591 .3578 L
.60157 .35717 L
.61511 .35691 L
.62195 .3578 L
.62866 .35983 L
.64017 .37134 L
.6422 .37805 L
.64309 .38489 L
.64283 .39843 L
.6422 .40409 L
.64098 .41197 L
.63811 .42551 L
.63455 .43906 L
.6306 .4526 L
.62866 .45913 L
.62664 .46614 L
.62327 .47969 L
.62128 .49323 L
.62128 .50677 L
.62327 .52031 L
.62664 .53386 L
.62866 .54087 L
.6306 .5474 L
.63455 .56094 L
.63811 .57449 L
.64098 .58803 L
.6422 .59591 L
.64283 .60157 L
.64309 .61511 L
.6422 .62195 L
.64017 .62866 L
.62866 .64017 L
.62195 .6422 L
.61511 .64309 L
.60157 .64283 L
.59591 .6422 L
.58803 .64098 L
.57449 .63811 L
.56094 .63455 L
.5474 .6306 L
.54087 .62866 L
.53386 .62664 L
.52031 .62327 L
.50677 .62128 L
.49323 .62128 L
.47969 .62327 L
.46614 .62664 L
.45913 .62866 L
.4526 .6306 L
.43906 .63455 L
.42551 .63811 L
.41197 .64098 L
.40409 .6422 L
.39843 .64283 L
.38489 .64309 L
.37805 .6422 L
.37134 .64017 L
.35983 .62866 L
.3578 .62195 L
.35691 .61511 L
.35717 .60157 L
.3578 .59591 L
.35902 .58803 L
.36189 .57449 L
.36545 .56094 L
.3694 .5474 L
.37134 .54087 L
.37336 .53386 L
.37673 .52031 L
.37872 .50677 L
.37872 .49323 L
.37673 .47969 L
.37336 .46614 L
.37134 .45913 L
.3694 .4526 L
.36545 .43906 L
.36189 .42551 L
.35902 .41197 L
.3578 .40409 L
.35717 .39843 L
.35691 .38489 L
.3578 .37805 L
.35983 .37134 L
.37134 .35983 L
.37805 .3578 L
F
.333 g
.46614 .09909 m
.47969 .0959 L
.49323 .09433 L
.50677 .09433 L
.52031 .0959 L
.53386 .09909 L
.53838 .10049 L
.5474 .10417 L
.56094 .1114 L
.56505 .11403 L
.57449 .12123 L
.58155 .12757 L
.58803 .13435 L
.59376 .14112 L
.60157 .15185 L
.60341 .15466 L
.61125 .1682 L
.61511 .17599 L
.61769 .18174 L
.62296 .19529 L
.62717 .20883 L
.62866 .21435 L
.63039 .22237 L
.6326 .23592 L
.63375 .24946 L
.63366 .263 L
.63202 .27654 L
.62866 .28909 L
.62823 .29009 L
.62117 .30363 L
.61511 .31123 L
.60885 .31717 L
.60157 .32284 L
.58898 .33072 L
.58803 .33126 L
.57449 .3383 L
.56163 .34426 L
.56094 .34457 L
.5474 .35027 L
.53386 .35523 L
.5259 .3578 L
.52031 .35907 L
.50677 .36123 L
.49323 .36123 L
.47969 .35907 L
.4741 .3578 L
.46614 .35523 L
.4526 .35027 L
.43906 .34457 L
.43837 .34426 L
.42551 .3383 L
.41197 .33126 L
.41102 .33072 L
.39843 .32284 L
.39115 .31717 L
.38489 .31123 L
.37883 .30363 L
.37177 .29009 L
.37134 .28909 L
.36798 .27654 L
.36634 .263 L
.36625 .24946 L
.3674 .23592 L
.36961 .22237 L
.37134 .21435 L
.37283 .20883 L
.37704 .19529 L
.38231 .18174 L
.38489 .17599 L
.38875 .1682 L
.39659 .15466 L
.39843 .15185 L
.40624 .14112 L
.41197 .13435 L
.41845 .12757 L
.42551 .12123 L
.43495 .11403 L
.43906 .1114 L
.4526 .10417 L
.46162 .10049 L
F
.47969 .64093 m
.49323 .63877 L
.50677 .63877 L
.52031 .64093 L
.5259 .6422 L
.53386 .64477 L
.5474 .64973 L
.56094 .65543 L
.56163 .65574 L
.57449 .6617 L
.58803 .66874 L
.58898 .66928 L
.60157 .67716 L
.60885 .68283 L
.61511 .68877 L
.62117 .69637 L
.62823 .70991 L
.62866 .71091 L
.63202 .72346 L
.63366 .737 L
.63375 .75054 L
.6326 .76408 L
.63039 .77763 L
.62866 .78565 L
.62717 .79117 L
.62296 .80471 L
.61769 .81826 L
.61511 .82401 L
.61125 .8318 L
.60341 .84534 L
.60157 .84815 L
.59376 .85888 L
.58803 .86565 L
.58155 .87243 L
.57449 .87877 L
.56505 .88597 L
.56094 .8886 L
.5474 .89583 L
.53838 .89951 L
.53386 .90091 L
.52031 .9041 L
.50677 .90567 L
.49323 .90567 L
.47969 .9041 L
.46614 .90091 L
.46162 .89951 L
.4526 .89583 L
.43906 .8886 L
.43495 .88597 L
.42551 .87877 L
.41845 .87243 L
.41197 .86565 L
.40624 .85888 L
.39843 .84815 L
.39659 .84534 L
.38875 .8318 L
.38489 .82401 L
.38231 .81826 L
.37704 .80471 L
.37283 .79117 L
.37134 .78565 L
.36961 .77763 L
.3674 .76408 L
.36625 .75054 L
.36634 .737 L
.36798 .72346 L
.37134 .71091 L
.37177 .70991 L
.37883 .69637 L
.38489 .68877 L
.39115 .68283 L
.39843 .67716 L
.41102 .66928 L
.41197 .66874 L
.42551 .6617 L
.43837 .65574 L
.43906 .65543 L
.4526 .64973 L
.46614 .64477 L
.4741 .6422 L
F
.6 g
.38489 .37826 m
.39843 .37267 L
.41197 .37143 L
.42551 .3724 L
.43906 .37474 L
.4526 .37793 L
.46614 .38144 L
.47969 .38461 L
.48111 .38489 L
.49323 .38657 L
.50677 .38657 L
.51889 .38489 L
.52031 .38461 L
.53386 .38144 L
.5474 .37793 L
.56094 .37474 L
.57449 .3724 L
.58803 .37143 L
.60157 .37267 L
.61511 .37826 L
.62174 .38489 L
.62733 .39843 L
.62857 .41197 L
.6276 .42551 L
.62526 .43906 L
.62207 .4526 L
.61856 .46614 L
.61539 .47969 L
.61511 .48111 L
.61343 .49323 L
.61343 .50677 L
.61511 .51889 L
.61539 .52031 L
.61856 .53386 L
.62207 .5474 L
.62526 .56094 L
.6276 .57449 L
.62857 .58803 L
.62733 .60157 L
.62174 .61511 L
.61511 .62174 L
.60157 .62733 L
.58803 .62857 L
.57449 .6276 L
.56094 .62526 L
.5474 .62207 L
.53386 .61856 L
.52031 .61539 L
.51889 .61511 L
.50677 .61343 L
.49323 .61343 L
.48111 .61511 L
.47969 .61539 L
.46614 .61856 L
.4526 .62207 L
.43906 .62526 L
.42551 .6276 L
.41197 .62857 L
.39843 .62733 L
.38489 .62174 L
.37826 .61511 L
.37267 .60157 L
.37143 .58803 L
.3724 .57449 L
.37474 .56094 L
.37793 .5474 L
.38144 .53386 L
.38461 .52031 L
.38489 .51889 L
.38657 .50677 L
.38657 .49323 L
.38489 .48111 L
.38461 .47969 L
.38144 .46614 L
.37793 .4526 L
.37474 .43906 L
.3724 .42551 L
.37143 .41197 L
.37267 .39843 L
.37826 .38489 L
F
.267 g
.49323 .11346 m
.50677 .11346 L
.51282 .11403 L
.52031 .11523 L
.53386 .11889 L
.5474 .12462 L
.55288 .12757 L
.56094 .13281 L
.57133 .14112 L
.57449 .14408 L
.58423 .15466 L
.58803 .15951 L
.59402 .1682 L
.60157 .18153 L
.60168 .18174 L
.60767 .19529 L
.61223 .20883 L
.61511 .22036 L
.61548 .22237 L
.61742 .23592 L
.61797 .24946 L
.6169 .263 L
.61511 .27352 L
.61384 .27654 L
.60813 .29009 L
.60157 .30023 L
.59875 .30363 L
.58803 .31423 L
.58438 .31717 L
.57449 .32427 L
.56389 .33072 L
.56094 .33236 L
.5474 .3392 L
.5354 .34426 L
.53386 .34482 L
.52031 .34902 L
.50677 .3513 L
.49323 .3513 L
.47969 .34902 L
.46614 .34482 L
.4646 .34426 L
.4526 .3392 L
.43906 .33236 L
.43611 .33072 L
.42551 .32427 L
.41562 .31717 L
.41197 .31423 L
.40125 .30363 L
.39843 .30023 L
.39187 .29009 L
.38616 .27654 L
.38489 .27352 L
.3831 .263 L
.38203 .24946 L
.38258 .23592 L
.38452 .22237 L
.38489 .22036 L
.38777 .20883 L
.39233 .19529 L
.39832 .18174 L
.39843 .18153 L
.40598 .1682 L
.41197 .15951 L
.41577 .15466 L
.42551 .14408 L
.42867 .14112 L
.43906 .13281 L
.44712 .12757 L
.4526 .12462 L
.46614 .11889 L
.47969 .11523 L
.48718 .11403 L
F
.46614 .65518 m
.47969 .65098 L
.49323 .6487 L
.50677 .6487 L
.52031 .65098 L
.53386 .65518 L
.5354 .65574 L
.5474 .6608 L
.56094 .66764 L
.56389 .66928 L
.57449 .67573 L
.58438 .68283 L
.58803 .68577 L
.59875 .69637 L
.60157 .69977 L
.60813 .70991 L
.61384 .72346 L
.61511 .72648 L
.6169 .737 L
.61797 .75054 L
.61742 .76408 L
.61548 .77763 L
.61511 .77964 L
.61223 .79117 L
.60767 .80471 L
.60168 .81826 L
.60157 .81847 L
.59402 .8318 L
.58803 .84049 L
.58423 .84534 L
.57449 .85592 L
.57133 .85888 L
.56094 .86719 L
.55288 .87243 L
.5474 .87538 L
.53386 .88111 L
.52031 .88477 L
.51282 .88597 L
.50677 .88654 L
.49323 .88654 L
.48718 .88597 L
.47969 .88477 L
.46614 .88111 L
.4526 .87538 L
.44712 .87243 L
.43906 .86719 L
.42867 .85888 L
.42551 .85592 L
.41577 .84534 L
.41197 .84049 L
.40598 .8318 L
.39843 .81847 L
.39832 .81826 L
.39233 .80471 L
.38777 .79117 L
.38489 .77964 L
.38452 .77763 L
.38258 .76408 L
.38203 .75054 L
.3831 .737 L
.38489 .72648 L
.38616 .72346 L
.39187 .70991 L
.39843 .69977 L
.40125 .69637 L
.41197 .68577 L
.41562 .68283 L
.42551 .67573 L
.43611 .66928 L
.43906 .66764 L
.4526 .6608 L
.4646 .65574 L
F
.667 g
.41197 .38353 m
.42551 .38244 L
.43906 .38352 L
.44733 .38489 L
.4526 .38593 L
.46614 .38902 L
.47969 .39202 L
.49323 .39394 L
.50677 .39394 L
.52031 .39202 L
.53386 .38902 L
.5474 .38593 L
.55267 .38489 L
.56094 .38352 L
.57449 .38244 L
.58803 .38353 L
.59492 .38489 L
.60157 .38858 L
.61142 .39843 L
.61511 .40508 L
.61647 .41197 L
.61756 .42551 L
.61648 .43906 L
.61511 .44733 L
.61407 .4526 L
.61098 .46614 L
.60798 .47969 L
.60606 .49323 L
.60606 .50677 L
.60798 .52031 L
.61098 .53386 L
.61407 .5474 L
.61511 .55267 L
.61648 .56094 L
.61756 .57449 L
.61647 .58803 L
.61511 .59492 L
.61142 .60157 L
.60157 .61142 L
.59492 .61511 L
.58803 .61647 L
.57449 .61756 L
.56094 .61648 L
.55267 .61511 L
.5474 .61407 L
.53386 .61098 L
.52031 .60798 L
.50677 .60606 L
.49323 .60606 L
.47969 .60798 L
.46614 .61098 L
.4526 .61407 L
.44733 .61511 L
.43906 .61648 L
.42551 .61756 L
.41197 .61647 L
.40508 .61511 L
.39843 .61142 L
.38858 .60157 L
.38489 .59492 L
.38353 .58803 L
.38244 .57449 L
.38352 .56094 L
.38489 .55267 L
.38593 .5474 L
.38902 .53386 L
.39202 .52031 L
.39394 .50677 L
.39394 .49323 L
.39202 .47969 L
.38902 .46614 L
.38593 .4526 L
.38489 .44733 L
.38352 .43906 L
.38244 .42551 L
.38353 .41197 L
.38489 .40508 L
.38858 .39843 L
.39843 .38858 L
.40508 .38489 L
F
.733 g
.41197 .39582 m
.42551 .39222 L
.43906 .39192 L
.4526 .39352 L
.46614 .39617 L
.47665 .39843 L
.47969 .39899 L
.49323 .40089 L
.50677 .40089 L
.52031 .39899 L
.52335 .39843 L
.53386 .39617 L
.5474 .39352 L
.56094 .39192 L
.57449 .39222 L
.58803 .39582 L
.59297 .39843 L
.60157 .40703 L
.60418 .41197 L
.60778 .42551 L
.60808 .43906 L
.60648 .4526 L
.60383 .46614 L
.60157 .47665 L
.60101 .47969 L
.59911 .49323 L
.59911 .50677 L
.60101 .52031 L
.60157 .52335 L
.60383 .53386 L
.60648 .5474 L
.60808 .56094 L
.60778 .57449 L
.60418 .58803 L
.60157 .59297 L
.59297 .60157 L
.58803 .60418 L
.57449 .60778 L
.56094 .60808 L
.5474 .60648 L
.53386 .60383 L
.52335 .60157 L
.52031 .60101 L
.50677 .59911 L
.49323 .59911 L
.47969 .60101 L
.47665 .60157 L
.46614 .60383 L
.4526 .60648 L
.43906 .60808 L
.42551 .60778 L
.41197 .60418 L
.40703 .60157 L
.39843 .59297 L
.39582 .58803 L
.39222 .57449 L
.39192 .56094 L
.39352 .5474 L
.39617 .53386 L
.39843 .52335 L
.39899 .52031 L
.40089 .50677 L
.40089 .49323 L
.39899 .47969 L
.39843 .47665 L
.39617 .46614 L
.39352 .4526 L
.39192 .43906 L
.39222 .42551 L
.39582 .41197 L
.39843 .40703 L
.40703 .39843 L
F
.2 g
.46614 .13738 m
.47969 .13319 L
.49323 .13116 L
.50677 .13116 L
.52031 .13319 L
.53386 .13738 L
.5423 .14112 L
.5474 .14402 L
.56094 .15368 L
.56209 .15466 L
.57449 .16741 L
.57513 .1682 L
.58463 .18174 L
.58803 .18773 L
.59169 .19529 L
.59683 .20883 L
.60028 .22237 L
.60157 .23051 L
.6021 .23592 L
.60222 .24946 L
.60157 .25629 L
.60042 .263 L
.59629 .27654 L
.58919 .29009 L
.58803 .29186 L
.57827 .30363 L
.57449 .30734 L
.56235 .31717 L
.56094 .31817 L
.5474 .32659 L
.53937 .33072 L
.53386 .33312 L
.52031 .33779 L
.50677 .34026 L
.49323 .34026 L
.47969 .33779 L
.46614 .33312 L
.46063 .33072 L
.4526 .32659 L
.43906 .31817 L
.43765 .31717 L
.42551 .30734 L
.42173 .30363 L
.41197 .29186 L
.41081 .29009 L
.40371 .27654 L
.39958 .263 L
.39843 .25629 L
.39778 .24946 L
.3979 .23592 L
.39843 .23051 L
.39972 .22237 L
.40317 .20883 L
.40831 .19529 L
.41197 .18773 L
.41537 .18174 L
.42487 .1682 L
.42551 .16741 L
.43791 .15466 L
.43906 .15368 L
.4526 .14402 L
.4577 .14112 L
F
.46614 .66688 m
.47969 .66221 L
.49323 .65974 L
.50677 .65974 L
.52031 .66221 L
.53386 .66688 L
.53937 .66928 L
.5474 .67341 L
.56094 .68183 L
.56235 .68283 L
.57449 .69266 L
.57827 .69637 L
.58803 .70814 L
.58919 .70991 L
.59629 .72346 L
.60042 .737 L
.60157 .74371 L
.60222 .75054 L
.6021 .76408 L
.60157 .76949 L
.60028 .77763 L
.59683 .79117 L
.59169 .80471 L
.58803 .81227 L
.58463 .81826 L
.57513 .8318 L
.57449 .83259 L
.56209 .84534 L
.56094 .84632 L
.5474 .85598 L
.5423 .85888 L
.53386 .86262 L
.52031 .86681 L
.50677 .86884 L
.49323 .86884 L
.47969 .86681 L
.46614 .86262 L
.4577 .85888 L
.4526 .85598 L
.43906 .84632 L
.43791 .84534 L
.42551 .83259 L
.42487 .8318 L
.41537 .81826 L
.41197 .81227 L
.40831 .80471 L
.40317 .79117 L
.39972 .77763 L
.39843 .76949 L
.3979 .76408 L
.39778 .75054 L
.39843 .74371 L
.39958 .737 L
.40371 .72346 L
.41081 .70991 L
.41197 .70814 L
.42173 .69637 L
.42551 .69266 L
.43765 .68283 L
.43906 .68183 L
.4526 .67341 L
.46063 .66928 L
F
.8 g
.41197 .40909 m
.42551 .40199 L
.43906 .40007 L
.4526 .40078 L
.46614 .40295 L
.47969 .40559 L
.49323 .40747 L
.50677 .40747 L
.52031 .40559 L
.53386 .40295 L
.5474 .40078 L
.56094 .40007 L
.57449 .40199 L
.58803 .40909 L
.59091 .41197 L
.59801 .42551 L
.59993 .43906 L
.59922 .4526 L
.59705 .46614 L
.59441 .47969 L
.59253 .49323 L
.59253 .50677 L
.59441 .52031 L
.59705 .53386 L
.59922 .5474 L
.59993 .56094 L
.59801 .57449 L
.59091 .58803 L
.58803 .59091 L
.57449 .59801 L
.56094 .59993 L
.5474 .59922 L
.53386 .59705 L
.52031 .59441 L
.50677 .59253 L
.49323 .59253 L
.47969 .59441 L
.46614 .59705 L
.4526 .59922 L
.43906 .59993 L
.42551 .59801 L
.41197 .59091 L
.40909 .58803 L
.40199 .57449 L
.40007 .56094 L
.40078 .5474 L
.40295 .53386 L
.40559 .52031 L
.40747 .50677 L
.40747 .49323 L
.40559 .47969 L
.40295 .46614 L
.40078 .4526 L
.40007 .43906 L
.40199 .42551 L
.40909 .41197 L
F
.867 g
.43906 .40809 m
.4526 .40776 L
.46614 .40941 L
.47969 .41185 L
.48039 .41197 L
.49323 .41371 L
.50677 .41371 L
.51961 .41197 L
.52031 .41185 L
.53386 .40941 L
.5474 .40776 L
.56094 .40809 L
.57421 .41197 L
.57449 .41211 L
.58789 .42551 L
.58803 .42579 L
.59191 .43906 L
.59224 .4526 L
.59059 .46614 L
.58815 .47969 L
.58803 .48039 L
.58629 .49323 L
.58629 .50677 L
.58803 .51961 L
.58815 .52031 L
.59059 .53386 L
.59224 .5474 L
.59191 .56094 L
.58803 .57421 L
.58789 .57449 L
.57449 .58789 L
.57421 .58803 L
.56094 .59191 L
.5474 .59224 L
.53386 .59059 L
.52031 .58815 L
.51961 .58803 L
.50677 .58629 L
.49323 .58629 L
.48039 .58803 L
.47969 .58815 L
.46614 .59059 L
.4526 .59224 L
.43906 .59191 L
.42579 .58803 L
.42551 .58789 L
.41211 .57449 L
.41197 .57421 L
.40809 .56094 L
.40776 .5474 L
.40941 .53386 L
.41185 .52031 L
.41197 .51961 L
.41371 .50677 L
.41371 .49323 L
.41197 .48039 L
.41185 .47969 L
.40941 .46614 L
.40776 .4526 L
.40809 .43906 L
.41197 .42579 L
.41211 .42551 L
.42551 .41211 L
.42579 .41197 L
F
.133 g
.47969 .15136 m
.49323 .14896 L
.50677 .14896 L
.52031 .15136 L
.53071 .15466 L
.53386 .15634 L
.5474 .1644 L
.55228 .1682 L
.56094 .17661 L
.56527 .18174 L
.57416 .19529 L
.57449 .19586 L
.58032 .20883 L
.58424 .22237 L
.58614 .23592 L
.58599 .24946 L
.58359 .263 L
.57854 .27654 L
.57449 .28406 L
.5702 .29009 L
.56094 .30053 L
.55756 .30363 L
.5474 .31157 L
.5384 .31717 L
.53386 .3195 L
.52031 .3249 L
.50677 .32767 L
.49323 .32767 L
.47969 .3249 L
.46614 .3195 L
.4616 .31717 L
.4526 .31157 L
.44244 .30363 L
.43906 .30053 L
.4298 .29009 L
.42551 .28406 L
.42146 .27654 L
.41641 .263 L
.41401 .24946 L
.41386 .23592 L
.41576 .22237 L
.41968 .20883 L
.42551 .19586 L
.42584 .19529 L
.43473 .18174 L
.43906 .17661 L
.44772 .1682 L
.4526 .1644 L
.46614 .15634 L
.46929 .15466 L
F
.46614 .6805 m
.47969 .6751 L
.49323 .67233 L
.50677 .67233 L
.52031 .6751 L
.53386 .6805 L
.5384 .68283 L
.5474 .68843 L
.55756 .69637 L
.56094 .69947 L
.5702 .70991 L
.57449 .71594 L
.57854 .72346 L
.58359 .737 L
.58599 .75054 L
.58614 .76408 L
.58424 .77763 L
.58032 .79117 L
.57449 .80414 L
.57416 .80471 L
.56527 .81826 L
.56094 .82339 L
.55228 .8318 L
.5474 .8356 L
.53386 .84366 L
.53071 .84534 L
.52031 .84864 L
.50677 .85104 L
.49323 .85104 L
.47969 .84864 L
.46929 .84534 L
.46614 .84366 L
.4526 .8356 L
.44772 .8318 L
.43906 .82339 L
.43473 .81826 L
.42584 .80471 L
.42551 .80414 L
.41968 .79117 L
.41576 .77763 L
.41386 .76408 L
.41401 .75054 L
.41641 .737 L
.42146 .72346 L
.42551 .71594 L
.4298 .70991 L
.43906 .69947 L
.44244 .69637 L
.4526 .68843 L
.4616 .68283 L
F
.933 g
.42551 .42307 m
.43906 .41611 L
.4526 .41455 L
.46614 .4156 L
.47969 .41781 L
.49323 .41966 L
.50677 .41966 L
.52031 .41781 L
.53386 .4156 L
.5474 .41455 L
.56094 .41611 L
.57449 .42307 L
.57693 .42551 L
.58389 .43906 L
.58545 .4526 L
.5844 .46614 L
.58219 .47969 L
.58034 .49323 L
.58034 .50677 L
.58219 .52031 L
.5844 .53386 L
.58545 .5474 L
.58389 .56094 L
.57693 .57449 L
.57449 .57693 L
.56094 .58389 L
.5474 .58545 L
.53386 .5844 L
.52031 .58219 L
.50677 .58034 L
.49323 .58034 L
.47969 .58219 L
.46614 .5844 L
.4526 .58545 L
.43906 .58389 L
.42551 .57693 L
.42307 .57449 L
.41611 .56094 L
.41455 .5474 L
.4156 .53386 L
.41781 .52031 L
.41966 .50677 L
.41966 .49323 L
.41781 .47969 L
.4156 .46614 L
.41455 .4526 L
.41611 .43906 L
.42307 .42551 L
F
1 g
.43906 .42438 m
.4526 .4212 L
.46614 .42154 L
.47969 .4235 L
.49323 .42532 L
.50677 .42532 L
.52031 .4235 L
.53386 .42154 L
.5474 .4212 L
.56094 .42438 L
.56354 .42551 L
.57449 .43646 L
.57562 .43906 L
.5788 .4526 L
.57846 .46614 L
.5765 .47969 L
.57468 .49323 L
.57468 .50677 L
.5765 .52031 L
.57846 .53386 L
.5788 .5474 L
.57562 .56094 L
.57449 .56354 L
.56354 .57449 L
.56094 .57562 L
.5474 .5788 L
.53386 .57846 L
.52031 .5765 L
.50677 .57468 L
.49323 .57468 L
.47969 .5765 L
.46614 .57846 L
.4526 .5788 L
.43906 .57562 L
.43646 .57449 L
.42551 .56354 L
.42438 .56094 L
.4212 .5474 L
.42154 .53386 L
.4235 .52031 L
.42532 .50677 L
.42532 .49323 L
.4235 .47969 L
.42154 .46614 L
.4212 .4526 L
.42438 .43906 L
.42551 .43646 L
.43646 .42551 L
F
.067 g
.46614 .1776 m
.47969 .17123 L
.49323 .16825 L
.50677 .16825 L
.52031 .17123 L
.53386 .1776 L
.53998 .18174 L
.5474 .18848 L
.55326 .19529 L
.56094 .2078 L
.56142 .20883 L
.56639 .22237 L
.56867 .23592 L
.56841 .24946 L
.56545 .263 L
.56094 .27414 L
.55933 .27654 L
.5491 .29009 L
.5474 .29184 L
.53386 .30261 L
.53247 .30363 L
.52031 .30936 L
.50677 .31267 L
.49323 .31267 L
.47969 .30936 L
.46753 .30363 L
.46614 .30261 L
.4526 .29184 L
.4509 .29009 L
.44067 .27654 L
.43906 .27414 L
.43455 .263 L
.43159 .24946 L
.43133 .23592 L
.43361 .22237 L
.43858 .20883 L
.43906 .2078 L
.44674 .19529 L
.4526 .18848 L
.46002 .18174 L
F
.47969 .69064 m
.49323 .68733 L
.50677 .68733 L
.52031 .69064 L
.53247 .69637 L
.53386 .69739 L
.5474 .70816 L
.5491 .70991 L
.55933 .72346 L
.56094 .72586 L
.56545 .737 L
.56841 .75054 L
.56867 .76408 L
.56639 .77763 L
.56142 .79117 L
.56094 .7922 L
.55326 .80471 L
.5474 .81152 L
.53998 .81826 L
.53386 .8224 L
.52031 .82877 L
.50677 .83175 L
.49323 .83175 L
.47969 .82877 L
.46614 .8224 L
.46002 .81826 L
.4526 .81152 L
.44674 .80471 L
.43906 .7922 L
.43858 .79117 L
.43361 .77763 L
.43133 .76408 L
.43159 .75054 L
.43455 .737 L
.43906 .72586 L
.44067 .72346 L
.4509 .70991 L
.4526 .70816 L
.46614 .69739 L
.46753 .69637 L
F
0 g
.49323 .19149 m
.50677 .19149 L
.51904 .19529 L
.52031 .19588 L
.53386 .20604 L
.53628 .20883 L
.54422 .22237 L
.5474 .23498 L
.54752 .23592 L
.5474 .24909 L
.54735 .24946 L
.54364 .263 L
.535 .27654 L
.53386 .27783 L
.52031 .2884 L
.51653 .29009 L
.50677 .293 L
.49323 .293 L
.48347 .29009 L
.47969 .2884 L
.46614 .27783 L
.465 .27654 L
.45636 .263 L
.45265 .24946 L
.4526 .24909 L
.45248 .23592 L
.4526 .23498 L
.45578 .22237 L
.46372 .20883 L
.46614 .20604 L
.47969 .19588 L
.48096 .19529 L
F
.49323 .707 m
.50677 .707 L
.51653 .70991 L
.52031 .7116 L
.53386 .72217 L
.535 .72346 L
.54364 .737 L
.54735 .75054 L
.5474 .75091 L
.54752 .76408 L
.5474 .76502 L
.54422 .77763 L
.53628 .79117 L
.53386 .79396 L
.52031 .80412 L
.51904 .80471 L
.50677 .80851 L
.49323 .80851 L
.48096 .80471 L
.47969 .80412 L
.46614 .79396 L
.46372 .79117 L
.45578 .77763 L
.4526 .76502 L
.45248 .76408 L
.4526 .75091 L
.45265 .75054 L
.45636 .737 L
.465 .72346 L
.46614 .72217 L
.47969 .7116 L
.48347 .70991 L
F
.533 g
.62866 .0857 m
.6422 .08473 L
.65574 .08611 L
.66023 .08694 L
.66928 .08939 L
.68283 .0968 L
.69637 .09862 L
.70081 .10049 L
.70991 .10714 L
.72346 .11117 L
.72731 .11403 L
.737 .11917 L
.75054 .12687 L
.7514 .12757 L
.76408 .13614 L
.76682 .14112 L
.77763 .14633 L
.78756 .15466 L
.79117 .15826 L
.80418 .1682 L
.80471 .16873 L
.81826 .18144 L
.81856 .18174 L
.83127 .19529 L
.8318 .19582 L
.84174 .20883 L
.84534 .21244 L
.85367 .22237 L
.85888 .23318 L
.86386 .23592 L
.87243 .2486 L
.87313 .24946 L
.88083 .263 L
.88597 .27269 L
.88883 .27654 L
.89286 .29009 L
.89951 .29919 L
.90138 .30363 L
.9032 .31717 L
.91061 .33072 L
.91306 .33977 L
.91389 .34426 L
.91527 .3578 L
.9143 .37134 L
.91306 .37414 L
.89951 .37917 L
.88597 .37581 L
.87381 .37134 L
.87243 .37081 L
.85888 .36549 L
.84534 .36025 L
.83869 .3578 L
.8318 .3553 L
.81826 .3507 L
.80471 .34646 L
.79717 .34426 L
.79117 .34259 L
.77763 .33907 L
.76408 .33585 L
.75054 .33287 L
.74039 .33072 L
.737 .33 L
.72346 .32702 L
.70991 .32342 L
.69637 .31781 L
.69528 .31717 L
.68283 .30472 L
.68219 .30363 L
.67658 .29009 L
.67298 .27654 L
.67 .263 L
.66928 .25961 L
.66713 .24946 L
.66415 .23592 L
.66093 .22237 L
.65741 .20883 L
.65574 .20283 L
.65354 .19529 L
.6493 .18174 L
.6447 .1682 L
.6422 .16131 L
.63975 .15466 L
.63451 .14112 L
.62919 .12757 L
.62866 .12619 L
.62419 .11403 L
.62083 .10049 L
.62586 .08694 L
F
.88597 .62419 m
.89951 .62083 L
.91306 .62586 L
.9143 .62866 L
.91527 .6422 L
.91389 .65574 L
.91306 .66023 L
.91061 .66928 L
.9032 .68283 L
.90138 .69637 L
.89951 .70081 L
.89286 .70991 L
.88883 .72346 L
.88597 .72731 L
.88083 .737 L
.87313 .75054 L
.87243 .7514 L
.86386 .76408 L
.85888 .76682 L
.85367 .77763 L
.84534 .78756 L
.84174 .79117 L
.8318 .80418 L
.83127 .80471 L
.81856 .81826 L
.81826 .81856 L
.80471 .83127 L
.80418 .8318 L
.79117 .84174 L
.78756 .84534 L
.77763 .85367 L
.76682 .85888 L
.76408 .86386 L
.7514 .87243 L
.75054 .87313 L
.737 .88083 L
.72731 .88597 L
.72346 .88883 L
.70991 .89286 L
.70081 .89951 L
.69637 .90138 L
.68283 .9032 L
.66928 .91061 L
.66023 .91306 L
.65574 .91389 L
.6422 .91527 L
.62866 .9143 L
.62586 .91306 L
.62083 .89951 L
.62419 .88597 L
.62866 .87381 L
.62919 .87243 L
.63451 .85888 L
.63975 .84534 L
.6422 .83869 L
.6447 .8318 L
.6493 .81826 L
.65354 .80471 L
.65574 .79717 L
.65741 .79117 L
.66093 .77763 L
.66415 .76408 L
.66713 .75054 L
.66928 .74039 L
.67 .737 L
.67298 .72346 L
.67658 .70991 L
.68219 .69637 L
.68283 .69528 L
.69528 .68283 L
.69637 .68219 L
.70991 .67658 L
.72346 .67298 L
.737 .67 L
.74039 .66928 L
.75054 .66713 L
.76408 .66415 L
.77763 .66093 L
.79117 .65741 L
.79717 .65574 L
.80471 .65354 L
.81826 .6493 L
.8318 .6447 L
.83869 .6422 L
.84534 .63975 L
.85888 .63451 L
.87243 .62919 L
.87381 .62866 L
F
.4 g
.69637 .35206 m
.70991 .34937 L
.72346 .34851 L
.737 .34882 L
.75054 .35001 L
.76408 .35195 L
.77763 .35459 L
.79078 .3578 L
.79117 .35791 L
.80471 .36191 L
.81826 .36662 L
.83002 .37134 L
.8318 .37211 L
.84534 .37846 L
.85726 .38489 L
.85888 .38582 L
.87243 .39442 L
.87791 .39843 L
.88597 .40466 L
.89396 .41197 L
.89951 .41733 L
.90613 .42551 L
.91306 .43437 L
.91482 .43906 L
.92221 .4526 L
.9266 .46344 L
.92735 .46614 L
.92824 .47969 L
.9298 .49323 L
.9298 .50677 L
.92824 .52031 L
.92735 .53386 L
.9266 .53656 L
.92221 .5474 L
.91482 .56094 L
.91306 .56563 L
.90613 .57449 L
.89951 .58267 L
.89396 .58803 L
.88597 .59534 L
.87791 .60157 L
.87243 .60558 L
.85888 .61418 L
.85726 .61511 L
.84534 .62154 L
.8318 .62789 L
.83002 .62866 L
.81826 .63338 L
.80471 .63809 L
.79117 .64209 L
.79078 .6422 L
.77763 .64541 L
.76408 .64805 L
.75054 .64999 L
.737 .65118 L
.72346 .65149 L
.70991 .65063 L
.69637 .64794 L
.68376 .6422 L
.68283 .64155 L
.67112 .62866 L
.66928 .62545 L
.66431 .61511 L
.65902 .60157 L
.65574 .59225 L
.65416 .58803 L
.64936 .57449 L
.64453 .56094 L
.6422 .55434 L
.63976 .5474 L
.63533 .53386 L
.63175 .52031 L
.62969 .50677 L
.62969 .49323 L
.63175 .47969 L
.63533 .46614 L
.63976 .4526 L
.6422 .44566 L
.64453 .43906 L
.64936 .42551 L
.65416 .41197 L
.65574 .40775 L
.65902 .39843 L
.66431 .38489 L
.66928 .37455 L
.67112 .37134 L
.68283 .35845 L
.68376 .3578 L
F
.333 g
.72346 .36798 m
.737 .36634 L
.75054 .36625 L
.76408 .3674 L
.77763 .36961 L
.78565 .37134 L
.79117 .37283 L
.80471 .37704 L
.81826 .38231 L
.82401 .38489 L
.8318 .38875 L
.84534 .39659 L
.84815 .39843 L
.85888 .40624 L
.86565 .41197 L
.87243 .41845 L
.87877 .42551 L
.88597 .43495 L
.8886 .43906 L
.89583 .4526 L
.89951 .46162 L
.90091 .46614 L
.9041 .47969 L
.90567 .49323 L
.90567 .50677 L
.9041 .52031 L
.90091 .53386 L
.89951 .53838 L
.89583 .5474 L
.8886 .56094 L
.88597 .56505 L
.87877 .57449 L
.87243 .58155 L
.86565 .58803 L
.85888 .59376 L
.84815 .60157 L
.84534 .60341 L
.8318 .61125 L
.82401 .61511 L
.81826 .61769 L
.80471 .62296 L
.79117 .62717 L
.78565 .62866 L
.77763 .63039 L
.76408 .6326 L
.75054 .63375 L
.737 .63366 L
.72346 .63202 L
.71091 .62866 L
.70991 .62823 L
.69637 .62117 L
.68877 .61511 L
.68283 .60885 L
.67716 .60157 L
.66928 .58898 L
.66874 .58803 L
.6617 .57449 L
.65574 .56163 L
.65543 .56094 L
.64973 .5474 L
.64477 .53386 L
.6422 .5259 L
.64093 .52031 L
.63877 .50677 L
.63877 .49323 L
.64093 .47969 L
.6422 .4741 L
.64477 .46614 L
.64973 .4526 L
.65543 .43906 L
.65574 .43837 L
.6617 .42551 L
.66874 .41197 L
.66928 .41102 L
.67716 .39843 L
.68283 .39115 L
.68877 .38489 L
.69637 .37883 L
.70991 .37177 L
.71091 .37134 L
F
.267 g
.737 .3831 m
.75054 .38203 L
.76408 .38258 L
.77763 .38452 L
.77964 .38489 L
.79117 .38777 L
.80471 .39233 L
.81826 .39832 L
.81847 .39843 L
.8318 .40598 L
.84049 .41197 L
.84534 .41577 L
.85592 .42551 L
.85888 .42867 L
.86719 .43906 L
.87243 .44712 L
.87538 .4526 L
.88111 .46614 L
.88477 .47969 L
.88597 .48718 L
.88654 .49323 L
.88654 .50677 L
.88597 .51282 L
.88477 .52031 L
.88111 .53386 L
.87538 .5474 L
.87243 .55288 L
.86719 .56094 L
.85888 .57133 L
.85592 .57449 L
.84534 .58423 L
.84049 .58803 L
.8318 .59402 L
.81847 .60157 L
.81826 .60168 L
.80471 .60767 L
.79117 .61223 L
.77964 .61511 L
.77763 .61548 L
.76408 .61742 L
.75054 .61797 L
.737 .6169 L
.72648 .61511 L
.72346 .61384 L
.70991 .60813 L
.69977 .60157 L
.69637 .59875 L
.68577 .58803 L
.68283 .58438 L
.67573 .57449 L
.66928 .56389 L
.66764 .56094 L
.6608 .5474 L
.65574 .5354 L
.65518 .53386 L
.65098 .52031 L
.6487 .50677 L
.6487 .49323 L
.65098 .47969 L
.65518 .46614 L
.65574 .4646 L
.6608 .4526 L
.66764 .43906 L
.66928 .43611 L
.67573 .42551 L
.68283 .41562 L
.68577 .41197 L
.69637 .40125 L
.69977 .39843 L
.70991 .39187 L
.72346 .38616 L
.72648 .38489 L
F
.6 g
.66928 .11193 m
.68283 .11123 L
.69637 .11376 L
.69789 .11403 L
.70991 .11795 L
.72346 .12369 L
.73227 .12757 L
.737 .13023 L
.75054 .1384 L
.75573 .14112 L
.76408 .14678 L
.77532 .15466 L
.77763 .15645 L
.79117 .16771 L
.79207 .1682 L
.80471 .17987 L
.80687 .18174 L
.81826 .19313 L
.82013 .19529 L
.8318 .20793 L
.83229 .20883 L
.84355 .22237 L
.84534 .22468 L
.85322 .23592 L
.85888 .24427 L
.8616 .24946 L
.86977 .263 L
.87243 .26773 L
.87631 .27654 L
.88205 .29009 L
.88597 .30211 L
.88624 .30363 L
.88877 .31717 L
.88807 .33072 L
.88597 .33551 L
.87243 .34354 L
.85888 .34317 L
.84534 .34073 L
.8318 .33746 L
.81826 .33387 L
.80673 .33072 L
.80471 .33015 L
.79117 .3264 L
.77763 .32258 L
.76408 .31861 L
.75942 .31717 L
.75054 .31429 L
.737 .30924 L
.72521 .30363 L
.72346 .30264 L
.70991 .29268 L
.70732 .29009 L
.69736 .27654 L
.69637 .27479 L
.69076 .263 L
.68571 .24946 L
.68283 .24058 L
.68139 .23592 L
.67742 .22237 L
.6736 .20883 L
.66985 .19529 L
.66928 .19327 L
.66613 .18174 L
.66254 .1682 L
.65927 .15466 L
.65683 .14112 L
.65646 .12757 L
.66449 .11403 L
F
.81826 .66613 m
.8318 .66254 L
.84534 .65927 L
.85888 .65683 L
.87243 .65646 L
.88597 .66449 L
.88807 .66928 L
.88877 .68283 L
.88624 .69637 L
.88597 .69789 L
.88205 .70991 L
.87631 .72346 L
.87243 .73227 L
.86977 .737 L
.8616 .75054 L
.85888 .75573 L
.85322 .76408 L
.84534 .77532 L
.84355 .77763 L
.83229 .79117 L
.8318 .79207 L
.82013 .80471 L
.81826 .80687 L
.80687 .81826 L
.80471 .82013 L
.79207 .8318 L
.79117 .83229 L
.77763 .84355 L
.77532 .84534 L
.76408 .85322 L
.75573 .85888 L
.75054 .8616 L
.737 .86977 L
.73227 .87243 L
.72346 .87631 L
.70991 .88205 L
.69789 .88597 L
.69637 .88624 L
.68283 .88877 L
.66928 .88807 L
.66449 .88597 L
.65646 .87243 L
.65683 .85888 L
.65927 .84534 L
.66254 .8318 L
.66613 .81826 L
.66928 .80673 L
.66985 .80471 L
.6736 .79117 L
.67742 .77763 L
.68139 .76408 L
.68283 .75942 L
.68571 .75054 L
.69076 .737 L
.69637 .72521 L
.69736 .72346 L
.70732 .70991 L
.70991 .70732 L
.72346 .69736 L
.72521 .69637 L
.737 .69076 L
.75054 .68571 L
.75942 .68283 L
.76408 .68139 L
.77763 .67742 L
.79117 .6736 L
.80471 .66985 L
.80673 .66928 L
F
.2 g
.75054 .39778 m
.76408 .3979 L
.76949 .39843 L
.77763 .39972 L
.79117 .40317 L
.80471 .40831 L
.81227 .41197 L
.81826 .41537 L
.8318 .42487 L
.83259 .42551 L
.84534 .43791 L
.84632 .43906 L
.85598 .4526 L
.85888 .4577 L
.86262 .46614 L
.86681 .47969 L
.86884 .49323 L
.86884 .50677 L
.86681 .52031 L
.86262 .53386 L
.85888 .5423 L
.85598 .5474 L
.84632 .56094 L
.84534 .56209 L
.83259 .57449 L
.8318 .57513 L
.81826 .58463 L
.81227 .58803 L
.80471 .59169 L
.79117 .59683 L
.77763 .60028 L
.76949 .60157 L
.76408 .6021 L
.75054 .60222 L
.74371 .60157 L
.737 .60042 L
.72346 .59629 L
.70991 .58919 L
.70814 .58803 L
.69637 .57827 L
.69266 .57449 L
.68283 .56235 L
.68183 .56094 L
.67341 .5474 L
.66928 .53937 L
.66688 .53386 L
.66221 .52031 L
.65974 .50677 L
.65974 .49323 L
.66221 .47969 L
.66688 .46614 L
.66928 .46063 L
.67341 .4526 L
.68183 .43906 L
.68283 .43765 L
.69266 .42551 L
.69637 .42173 L
.70814 .41197 L
.70991 .41081 L
.72346 .40371 L
.737 .39958 L
.74371 .39843 L
F
.133 g
.72346 .42146 m
.737 .41641 L
.75054 .41401 L
.76408 .41386 L
.77763 .41576 L
.79117 .41968 L
.80414 .42551 L
.80471 .42584 L
.81826 .43473 L
.82339 .43906 L
.8318 .44772 L
.8356 .4526 L
.84366 .46614 L
.84534 .46929 L
.84864 .47969 L
.85104 .49323 L
.85104 .50677 L
.84864 .52031 L
.84534 .53071 L
.84366 .53386 L
.8356 .5474 L
.8318 .55228 L
.82339 .56094 L
.81826 .56527 L
.80471 .57416 L
.80414 .57449 L
.79117 .58032 L
.77763 .58424 L
.76408 .58614 L
.75054 .58599 L
.737 .58359 L
.72346 .57854 L
.71594 .57449 L
.70991 .5702 L
.69947 .56094 L
.69637 .55756 L
.68843 .5474 L
.68283 .5384 L
.6805 .53386 L
.6751 .52031 L
.67233 .50677 L
.67233 .49323 L
.6751 .47969 L
.6805 .46614 L
.68283 .4616 L
.68843 .4526 L
.69637 .44244 L
.69947 .43906 L
.70991 .4298 L
.71594 .42551 L
F
.667 g
.69637 .1357 m
.70991 .13515 L
.72346 .13828 L
.73129 .14112 L
.737 .14343 L
.75054 .15023 L
.75847 .15466 L
.76408 .15841 L
.77763 .16802 L
.77788 .1682 L
.79117 .17891 L
.79444 .18174 L
.80471 .19134 L
.80866 .19529 L
.81826 .20556 L
.82109 .20883 L
.8318 .22212 L
.83198 .22237 L
.84159 .23592 L
.84534 .24153 L
.84977 .24946 L
.85657 .263 L
.85888 .26871 L
.86172 .27654 L
.86485 .29009 L
.8643 .30363 L
.85888 .31381 L
.84534 .31705 L
.8318 .31694 L
.81826 .31499 L
.80471 .3121 L
.79117 .30852 L
.77763 .30433 L
.77553 .30363 L
.76408 .29942 L
.75054 .29337 L
.74444 .29009 L
.737 .28541 L
.72609 .27654 L
.72346 .27391 L
.71459 .263 L
.70991 .25556 L
.70663 .24946 L
.70058 .23592 L
.69637 .22447 L
.69567 .22237 L
.69148 .20883 L
.6879 .19529 L
.68501 .18174 L
.68306 .1682 L
.68295 .15466 L
.68619 .14112 L
F
.77763 .69567 m
.79117 .69148 L
.80471 .6879 L
.81826 .68501 L
.8318 .68306 L
.84534 .68295 L
.85888 .68619 L
.8643 .69637 L
.86485 .70991 L
.86172 .72346 L
.85888 .73129 L
.85657 .737 L
.84977 .75054 L
.84534 .75847 L
.84159 .76408 L
.83198 .77763 L
.8318 .77788 L
.82109 .79117 L
.81826 .79444 L
.80866 .80471 L
.80471 .80866 L
.79444 .81826 L
.79117 .82109 L
.77788 .8318 L
.77763 .83198 L
.76408 .84159 L
.75847 .84534 L
.75054 .84977 L
.737 .85657 L
.73129 .85888 L
.72346 .86172 L
.70991 .86485 L
.69637 .8643 L
.68619 .85888 L
.68295 .84534 L
.68306 .8318 L
.68501 .81826 L
.6879 .80471 L
.69148 .79117 L
.69567 .77763 L
.69637 .77553 L
.70058 .76408 L
.70663 .75054 L
.70991 .74444 L
.71459 .737 L
.72346 .72609 L
.72609 .72346 L
.737 .71459 L
.74444 .70991 L
.75054 .70663 L
.76408 .70058 L
.77553 .69637 L
F
.067 g
.737 .43455 m
.75054 .43159 L
.76408 .43133 L
.77763 .43361 L
.79117 .43858 L
.7922 .43906 L
.80471 .44674 L
.81152 .4526 L
.81826 .46002 L
.8224 .46614 L
.82877 .47969 L
.83175 .49323 L
.83175 .50677 L
.82877 .52031 L
.8224 .53386 L
.81826 .53998 L
.81152 .5474 L
.80471 .55326 L
.7922 .56094 L
.79117 .56142 L
.77763 .56639 L
.76408 .56867 L
.75054 .56841 L
.737 .56545 L
.72586 .56094 L
.72346 .55933 L
.70991 .5491 L
.70816 .5474 L
.69739 .53386 L
.69637 .53247 L
.69064 .52031 L
.68733 .50677 L
.68733 .49323 L
.69064 .47969 L
.69637 .46753 L
.69739 .46614 L
.70816 .4526 L
.70991 .4509 L
.72346 .44067 L
.72586 .43906 L
F
0 g
.76408 .45248 m
.76502 .4526 L
.77763 .45578 L
.79117 .46372 L
.79396 .46614 L
.80412 .47969 L
.80471 .48096 L
.80851 .49323 L
.80851 .50677 L
.80471 .51904 L
.80412 .52031 L
.79396 .53386 L
.79117 .53628 L
.77763 .54422 L
.76502 .5474 L
.76408 .54752 L
.75091 .5474 L
.75054 .54735 L
.737 .54364 L
.72346 .535 L
.72217 .53386 L
.7116 .52031 L
.70991 .51653 L
.707 .50677 L
.707 .49323 L
.70991 .48347 L
.7116 .47969 L
.72217 .46614 L
.72346 .465 L
.737 .45636 L
.75054 .45265 L
.75091 .4526 L
F
.733 g
.72346 .1609 m
.737 .16176 L
.75054 .16653 L
.75524 .1682 L
.76408 .17344 L
.77667 .18174 L
.77763 .18268 L
.79117 .19385 L
.79277 .19529 L
.80471 .20723 L
.80615 .20883 L
.81732 .22237 L
.81826 .22333 L
.82656 .23592 L
.8318 .24476 L
.83347 .24946 L
.83824 .263 L
.8391 .27654 L
.8318 .28698 L
.825 .29009 L
.81826 .2912 L
.80515 .29009 L
.80471 .29002 L
.79117 .28719 L
.77763 .28271 L
.7642 .27654 L
.76408 .27648 L
.75054 .26796 L
.74446 .263 L
.737 .25554 L
.73204 .24946 L
.72352 .23592 L
.72346 .2358 L
.71729 .22237 L
.71281 .20883 L
.70998 .19529 L
.70991 .19485 L
.7088 .18174 L
.70991 .175 L
.71302 .1682 L
F
.81826 .7088 m
.825 .70991 L
.8318 .71302 L
.8391 .72346 L
.83824 .737 L
.83347 .75054 L
.8318 .75524 L
.82656 .76408 L
.81826 .77667 L
.81732 .77763 L
.80615 .79117 L
.80471 .79277 L
.79277 .80471 L
.79117 .80615 L
.77763 .81732 L
.77667 .81826 L
.76408 .82656 L
.75524 .8318 L
.75054 .83347 L
.737 .83824 L
.72346 .8391 L
.71302 .8318 L
.70991 .825 L
.7088 .81826 L
.70991 .80515 L
.70998 .80471 L
.71281 .79117 L
.71729 .77763 L
.72346 .7642 L
.72352 .76408 L
.73204 .75054 L
.737 .74446 L
.74446 .737 L
.75054 .73204 L
.76408 .72352 L
.7642 .72346 L
.77763 .71729 L
.79117 .71281 L
.80471 .70998 L
.80515 .70991 L
F
.8 g
.75054 .20201 m
.76408 .20102 L
.77763 .20861 L
.77786 .20883 L
.79117 .22214 L
.79139 .22237 L
.79898 .23592 L
.79799 .24946 L
.79117 .25241 L
.77763 .24975 L
.77704 .24946 L
.76408 .24243 L
.75757 .23592 L
.75054 .22296 L
.75025 .22237 L
.74759 .20883 L
F
.77763 .75025 m
.79117 .74759 L
.79799 .75054 L
.79898 .76408 L
.79139 .77763 L
.79117 .77786 L
.77786 .79117 L
.77763 .79139 L
.76408 .79898 L
.75054 .79799 L
.74759 .79117 L
.75025 .77763 L
.75054 .77704 L
.75757 .76408 L
.76408 .75757 L
.77704 .75054 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.0813283 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00657895 0.0657895 0.00657895 0.0657895 [
[ 0 0 0 0 ]
[ 1 .14474 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .14474 L
0 .14474 L
closepath
clip
newpath
0 g
.00658 .00658 m
.00658 .07237 L
.07237 .07237 L
.07237 .00658 L
F
gsave
.03947 .07237 -75.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.54) show
88.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.071 g
.07237 .00658 m
.07237 .07237 L
.13816 .07237 L
.13816 .00658 L
F
.143 g
.13816 .00658 m
.13816 .07237 L
.20395 .07237 L
.20395 .00658 L
F
.214 g
.20395 .00658 m
.20395 .07237 L
.26974 .07237 L
.26974 .00658 L
F
.286 g
.26974 .00658 m
.26974 .07237 L
.33553 .07237 L
.33553 .00658 L
F
.357 g
.33553 .00658 m
.33553 .07237 L
.40132 .07237 L
.40132 .00658 L
F
.429 g
.40132 .00658 m
.40132 .07237 L
.46711 .07237 L
.46711 .00658 L
F
.5 g
.46711 .00658 m
.46711 .07237 L
.53289 .07237 L
.53289 .00658 L
F
.571 g
.53289 .00658 m
.53289 .07237 L
.59868 .07237 L
.59868 .00658 L
F
.643 g
.59868 .00658 m
.59868 .07237 L
.66447 .07237 L
.66447 .00658 L
F
.714 g
.66447 .00658 m
.66447 .07237 L
.73026 .07237 L
.73026 .00658 L
F
.786 g
.73026 .00658 m
.73026 .07237 L
.79605 .07237 L
.79605 .00658 L
F
.857 g
.79605 .00658 m
.79605 .07237 L
.86184 .07237 L
.86184 .00658 L
F
.929 g
.86184 .00658 m
.86184 .07237 L
.92763 .07237 L
.92763 .00658 L
F
1 g
.92763 .00658 m
.92763 .07237 L
.99342 .07237 L
.99342 .00658 L
F
0 g
gsave
.96053 .07237 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.01) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool7000000H04Q8B1`0T92@603Hf=PL0BDU9
1P1KFe/706e]K@H0Ogmo1`2BTY860:BTY0L0][Jf1P39bLT70=_Kf`L0kNg]DP3oool005L0oooo1`00
0006018B4PL092@T1P0f=SH704U9B@H0Fe]K1`1]KFd607moO`L0TY:B1P2TY:@70;Jf]PH0bLW91`3K
fm/70>g]kE80oooo001G0?ooo`L000001P0B4Q8702@T90H0=SHf1`19BDT605]KF`L0KFe]1P1oOgl7
09:BTPH0Y:BT1`2f][H60<W9b@L0fm_K1`3]kNeB0?ooo`00E`3oool7000000H04Q8B1`0T92@603Hf
=PL0BDU91P1KFe/706e]K@H0Ogmo1`2BTY860:BTY0L0][Jf1P39bLT70=_Kf`L0kNg]DP3oool005L0
oooo1`000006018B4PL092@T1P0f=SH704U9B@H0Fe]K1`1]KFd607moO`L0TY:B1P2TY:@70;Jf]PH0
bLW91`3Kfm/70>g]kE80oooo001G0?ooo`L000001P0B4Q8702@T90H0=SHf1`19BDT605]KF`L0KFe]
1P1oOgl709:BTPH0Y:BT1`2f][H60<W9b@L0fm_K1`3]kNeB0?ooo`00E`3oool7000000H04Q8B1`0T
92@603Hf=PL0BDU91P1KFe/706e]K@H0Ogmo1`2BTY860:BTY0L0][Jf1P39bLT70=_Kf`L0kNg]DP3o
ool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool005@0oooo1@0000020?ooo`030000
003oool0oooo00<000001@3oool00`000000oooo0?ooo`140?ooo`<000000`3oool00`000000oooo
0?ooo`03000000@0oooo00<000000?ooo`3oool0A@3oool005@0oooo00<000000?ooo`3oool01P3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0@`3oool01@000000oooo
0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo
04D0oooo001?0?ooo`@000000P3oool00`000000oooo0?ooo`090?ooo`030000003oool0000000@0
0000B03oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`150?ooo`00EP3oool2000000T0oooo00<000000?ooo`0000000P3oool00`000000
oooo0?ooo`170?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo04D0oooo001H0?ooo`030000003oool0oooo0080oooo100000030?ooo`03
0000003oool0000004L0oooo0P0000050?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`150?ooo`00F03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`000000B@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`150?ooo`00E03oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool01@3oool2000004D0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`050000003oool0oooo0?ooo`0000000P3oool2000004L0oooo001E0?ooo`<000001@3oool5
000000@0oooo00<000000?ooo`3oool0A03oool3000000H0oooo0`0000040?ooo`030000003oool0
oooo04D0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o
0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o
0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo000N0?ooo`D00000=03oool00`000000oooo
0?ooo`0`0?ooo`<00000=@3oool00`000000oooo0?ooo`0b0?ooo`D000002@3oool001h0oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000
=03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00/0oooo000H0?ooo`@000000`3o
ool00`000000oooo0?ooo`0]0?ooo`@00000103oool00`000000oooo0?ooo`0_0?ooo`050000003o
ool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00X0oooo
000P0?ooo`800000=@3oool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000
=03oool00`000000oooo0?ooo`0d0?ooo`8000002P3oool00280oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000=03oool00`000000oooo
0?ooo`0f0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0380oooo00<0
00000?ooo`3oool0;`3oool01@000000oooo0?ooo`3oool0000003@0oooo00<000000?ooo`3oool0
=P3oool00`000000oooo0?ooo`070?ooo`007P3oool01@000000oooo0?ooo`3oool0000003<0oooo
0P00000a0?ooo`050000003oool0oooo0?ooo`000000<`3oool2000003@0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`007`3oool3000003D0oooo00<000000?ooo`3oool0<03oool3000003D0
oooo00<000000?ooo`3oool0<`3oool3000000X0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo000I
0?ooonH000001P3oool001T0oooo00D000000?ooo`3oool0oooo0000000f0?ooo`030000003oool0
oooo03@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0103oool000l0oooo1@0000050?ooo`030000003oool0oooo
0>80oooo00<000000?ooo`3oool0103oool000l0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`3R0?ooo`030000003oool0oooo00@0oooo00090?ooo`@000000`3oool00`000000oooo
0?ooo`060?ooo`800000h@3oool3000000H0oooo000A0?ooo`8000001P3oool010000000oooo0?oo
o`3ooooL07MgM`D0oooo00<000000?ooo`3oool0103oool001<0oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`3ooooL07MgM`D0oooo00<000000?ooo`3oool0103oool001<0oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`3ooooL07MgM`D0oooo00<000000?ooo`3oool0
103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?ooom`0
MgMg1@3oool00`000000oooo0?ooo`040?ooo`00403oool3000000H0oooo00@000000?ooo`3oool0
oooog01gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`0
MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL07MgM`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog01gMgL50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`0MgMg1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL07MgM`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo0P0000020?ooom`0MgMg103oool2000000H0oooo000I0?ooo`040000003o
ool0oooo0?ooom`0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooomT07MgMaD0IVIVH`1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooof80MgMg6@1VIVIQ07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0ooooH01gMgLL06IVIV00MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooom807MgM`/0R8R82`1gMgLP06IVIPd0MgMg2P28R8Q707MgM`D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooA`1gMgL<08R8R0X0MgMg
8P1VIVH<07MgM``0R8R8A@1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooodD0MgMg3P28R8P907MgM`/0IVIV3`1EEED:06IVIP/0MgMg3@28R8Q407MgM`D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo@01gMgLC08R8R0P0MgMg
2`1VIVHA05EEE@X0IVIV2@1gMgLB08R8R400MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3oooln07MgMaD0R8R81`1gMgL806IVIQT0EEEE1`1VIVH907MgMa<0R8R8
?P1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc/0MgMg
6028R8P707MgM`H0IVIV701EEED706IVIPP0MgMg5P28R8Pk07MgM`D0oooo00<000000?ooo`3oool0
103oool001T0oooo0P0000020?ooocX0MgMg1`28R8P809VIV@T0R8R81`1gMgL606IVIQh0EEEE1`1V
IVH707MgM`T0R8R81`2IVIT708R8R3X0MgMg103oool2000000H0oooo000I0?ooo`040000003oool0
oooo0?ooocP0MgMg1P28R8P<09VIV@P0R8R81@1gMgL606IVIPX0EEEE3`14A4@905EEE@L0IVIV1P1g
MgL808R8R0X0VIVI1`28R8Pg07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo=`1gMgL408R8R100VIVI1P28R8P607MgM`H0IVIV1`1EEEDE04A4A0L0EEEE1P1V
IVH607MgM`L0R8R83P2IVIT608R8R3D0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooole07MgM`@0R8R84P2IVIT608R8R0D0MgMg1P1VIVH605EEEAP0A4A41`1E
EED506IVIPH0MgMg1P28R8PA09VIV@D0R8R8=01gMgL50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oooc@0MgMg0`28R8PD09VIV@H0R8R81@1gMgL406IVIPH0EEEE7014
A4@605EEE@D0IVIV1P1gMgL508R8R1D0VIVI0`28R8Pb07MgM`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo<P1gMgL308R8R0H0VIVI1P2ZZZX:09VIV@H0R8R8101g
MgL506IVIPD0EEEE2014A4@?03<c<`P0A4A41@1EEED506IVIPD0MgMg1@28R8P909VIV@H0ZZZZ1`2I
VIT308R8R340MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oola07MgM`<0R8R81@2IVIT;0:ZZZPH0VIVI1P28R8P407MgM`D0IVIV1@1EEED704A4A1<0<c<c1`14
A4@505EEE@@0IVIV1@1gMgL508R8R0L0VIVI2P2ZZZX609VIV@80R8R8<@1gMgL50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobl0MgMg0`28R8P509VIV@h0ZZZZ1@2I
VIT608R8R0@0MgMg101VIVH505EEE@L0A4A45@0c<c<604A4A0H0EEEE1@1VIVH407MgM`D0R8R81P2I
VIT>0:ZZZP@0VIVI0`28R8P^07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo;P1gMgL308R8R0@0VIVI402ZZZX509VIV@D0R8R81@1gMgL306IVIPD0EEEE1P14
A4@I03<c<`H0A4A41@1EEED406IVIP@0MgMg1@28R8P609VIV@l0ZZZZ102IVIT308R8R2d0MgMg1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool]07MgM`80R8R8102I
VITB0:ZZZPD0VIVI1028R8P507MgM`@0IVIV101EEED504A4A0L0<c<c3P0R8R8703<c<`H0A4A4101E
EED406IVIP@0MgMg1@28R8P509VIVA40ZZZZ102IVIT308R8R2`0MgMg1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3oool/07MgM`80R8R8102IVITC0:ZZZPD0VIVI1028
R8P507MgM`@0IVIV0`1EEED504A4A0L0<c<c4P0R8R8603<c<`@0A4A41@1EEED406IVIP@0MgMg1@28
R8P409VIVA<0ZZZZ102IVIT208R8R2/0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool2
00000080oooo:`1gMgL208R8R0@0VIVI1`2ZZZX50;^k^`P0ZZZZ1@2IVIT408R8R0@0MgMg101VIVH4
05EEE@@0A4A41P0c<c<E028R8PH0<c<c1014A4@505EEE@@0IVIV0`1gMgL508R8R0@0VIVI202ZZZX5
0;^k^`P0ZZZZ0`2IVIT308R8R2T0MgMg103oool2000000H0oooo000I0?ooo`040000003oool0oooo
0?ooobT0MgMg0`28R8P309VIV@H0ZZZZ2@2k^k/60:ZZZPD0VIVI1028R8P407MgM`@0IVIV101EEED4
04A4A0D0<c<c600R8R8503<c<`D0A4A4101EEED406IVIP<0MgMg1@28R8P409VIV@L0ZZZZ2@2k^k/6
0:ZZZP<0VIVI0`28R8PX07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo:01gMgL308R8R0<0VIVI102ZZZX<0;^k^`H0ZZZZ1@2IVIT408R8R0@0MgMg101VIVH4
05EEE@@0A4A4100c<c<9028R8PT04A4A200R8R8603<c<`@0A4A4101EEED406IVIP<0MgMg1028R8P5
09VIV@H0ZZZZ302k^k/50:ZZZP80VIVI0`28R8PW07MgM`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo9`1gMgL308R8R080VIVI1@2ZZZX=0;^k^`H0ZZZZ1@2IVIT4
08R8R0@0MgMg0`1VIVH405EEE@@0A4A4100c<c<7028R8Pl04A4A1P0R8R8603<c<`@0A4A40`1EEED4
06IVIP<0MgMg1028R8P509VIV@D0ZZZZ3`2k^k/40:ZZZP80VIVI0`28R8PV07MgM`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9P1gMgL308R8R080VIVI102ZZZX@
0;^k^`D0ZZZZ102IVIT408R8R0@0MgMg0`1VIVH405EEE@@0A4A4100c<c<6028R8Q804A4A1P0R8R85
03<c<`@0A4A40`1EEED406IVIP<0MgMg1028R8P509VIV@D0ZZZZ402k^k/40:ZZZP80VIVI0`28R8PU
07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9@1gMgL3
08R8R080VIVI102ZZZXA0;^k^`D0ZZZZ102IVIT408R8R0@0MgMg0`1VIVH405EEE@<0A4A41@0c<c<6
028R8Q<04A4A1P0R8R8403<c<`D0A4A40`1EEED406IVIP<0MgMg1028R8P409VIV@D0ZZZZ4@2k^k/4
0:ZZZP<0VIVI0P28R8PT07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo901gMgL308R8R080VIVI102ZZZXB0;^k^`D0ZZZZ102IVIT408R8R0@0MgMg0`1VIVH4
05EEE@<0A4A4100c<c<6028R8QD04A4A1P0R8R8403<c<`@0A4A40`1EEED406IVIP<0MgMg1028R8P4
09VIV@D0ZZZZ4P2k^k/40:ZZZP<0VIVI0P28R8PS07MgM`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo8`1gMgL308R8R080VIVI102ZZZXB0;^k^`D0ZZZZ1@2IVIT3
08R8R0@0MgMg0`1VIVH405EEE@<0A4A4100c<c<5028R8PP04A4A2@000008014A4@@08R8R100c<c<4
04A4A0<0EEEE101VIVH307MgM`@0R8R8102IVIT50:ZZZQ<0^k^k102ZZZX209VIV@<0R8R88P1gMgL5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob80MgMg0P28R8P4
09VIV@<0ZZZZ4`2k^k/50:ZZZPD0VIVI0`28R8P407MgM`<0IVIV101EEED304A4A0@0<c<c1@0R8R87
014A4@/00000200A4A44028R8P@0<c<c1014A4@305EEE@@0IVIV0`1gMgL408R8R0@0VIVI1@2ZZZXC
0;^k^`@0ZZZZ0`2IVIT208R8R240MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolQ07MgM`80R8R8102IVIT30:ZZZQ@0^k^k1@2ZZZX509VIV@<0R8R8101gMgL3
06IVIP@0EEEE0`14A4@403<c<`@08R8R1`0A4A4=000000L04A4A1@0R8R8303<c<`@0A4A40`1EEED4
06IVIP<0MgMg1028R8P409VIV@D0ZZZZ502k^k/40:ZZZP<0VIVI0P28R8PP07MgM`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo801gMgL208R8R0@0VIVI0`2ZZZX6
0;^k^`L0c<c<202k^k/50:ZZZP@0VIVI0`28R8P407MgM`<0IVIV101EEED304A4A0@0<c<c100R8R87
014A4@l000001P0A4A45028R8P<0<c<c1014A4@305EEE@@0IVIV0`1gMgL408R8R0@0VIVI1@2ZZZX8
0;^k^`L0c<c<1P2k^k/30:ZZZP<0VIVI0`28R8PO07MgM`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo0P0000020?oooal0MgMg0`28R8P209VIV@@0ZZZZ1P2k^k/80<c<c0P0^k^k1@2ZZZX409VI
V@<0R8R8101gMgL306IVIP@0EEEE0`14A4@403<c<`@08R8R1P0A4A4B000000D04A4A1@0R8R8303<c
<`@0A4A40`1EEED406IVIP<0MgMg1028R8P409VIV@D0ZZZZ202k^k/70<c<c0H0^k^k102ZZZX209VI
V@80R8R87`1gMgL40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo7P1gMgL308R8
R080VIVI102ZZZX60;^k^`T0c<c<202k^k/50:ZZZP@0VIVI0`28R8P407MgM`<0IVIV101EEED304A4
A0@0<c<c100R8R85014A4A<000001P0A4A44028R8P<0<c<c1014A4@305EEE@@0IVIV0`1gMgL408R8
R0@0VIVI1@2ZZZX80;^k^`P0c<c<1P2k^k/40:ZZZP80VIVI0P28R8PN07MgM`D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7@1gMgL308R8R080VIVI102ZZZX60;^k
^`T0c<c<202k^k/50:ZZZP@0VIVI1028R8P307MgM`@0IVIV0`1EEED304A4A0@0<c<c100R8R85014A
4A@000001P0A4A44028R8P<0<c<c1014A4@305EEE@@0IVIV0`1gMgL408R8R0@0VIVI1@2ZZZX80;^k
^`T0c<c<1P2k^k/30:ZZZP<0VIVI0P28R8PM07MgM`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo7@1gMgL208R8R0<0VIVI102ZZZX60;^k^`T0c<c<202k^k/40:ZZ
ZPD0VIVI1028R8P307MgM`@0IVIV0`1EEED304A4A0@0<c<c100R8R85014A4AD000001@0A4A44028R
8P@0<c<c0`14A4@405EEE@<0IVIV101gMgL408R8R0<0VIVI1P2ZZZX70;^k^`X0c<c<1@2k^k/40:ZZ
ZP80VIVI0`28R8PL07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo7@1gMgL208R8R080VIVI1@2ZZZX50;^k^`X0c<c<1`2k^k/50:ZZZPD0VIVI1028R8P307Mg
M`@0IVIV0`1EEED304A4A0@0<c<c100R8R85014A4AD000001@0A4A44028R8P@0<c<c0`14A4@405EE
E@<0IVIV101gMgL408R8R0@0VIVI1@2ZZZX80;^k^`T0c<c<1P2k^k/30:ZZZP<0VIVI0P28R8PL07Mg
M`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo701gMgL308R8
R080VIVI102ZZZX60;^k^`T0c<c<1`2k^k/60:ZZZPD0VIVI1028R8P307MgM`@0IVIV0`1EEED304A4
A0@0<c<c100R8R85014A4AD000001@0A4A44028R8P@0<c<c0`14A4@405EEE@<0IVIV101gMgL408R8
R0@0VIVI1@2ZZZX80;^k^`X0c<c<1P2k^k/30:ZZZP<0VIVI00<0R8R807MgM`1gMgL06P1gMgL50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa/0MgMg0`28R8P209VI
V@@0ZZZZ1P2k^k/90<c<c0P0^k^k1@2ZZZX509VIV@@0R8R80`1gMgL406IVIP<0EEEE1014A4@403<c
<`@08R8R100A4A4F000000D04A4A100R8R8403<c<`<0A4A4101EEED306IVIP@0MgMg1028R8P409VI
V@D0ZZZZ202k^k/:0<c<c0H0^k^k0`2ZZZX309VIV@<0R8R86P1gMgL50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?oooaX0MgMg0P28R8P309VIV@@0ZZZZ1`2k^k/80<c<
c0T0^k^k1@2ZZZX509VIV@@0R8R80`1gMgL406IVIP<0EEEE1014A4@403<c<`@08R8R1@0A4A4E0000
00D04A4A100R8R8403<c<`<0A4A4101EEED406IVIP@0MgMg0`28R8P509VIV@D0ZZZZ2@2k^k/80<c<
c0L0^k^k0`2ZZZX309VIV@<0R8R86@1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?oooaT0MgMg0`28R8P309VIV@<0ZZZZ202k^k/70<c<c0T0^k^k1P2ZZZX509VI
V@@0R8R80`1gMgL406IVIP<0EEEE1014A4@403<c<`@08R8R1@0A4A4E000000D04A4A100R8R8403<c
<`<0A4A4101EEED406IVIP@0MgMg1028R8P509VIV@D0ZZZZ2P2k^k/60<c<c0L0^k^k102ZZZX309VI
V@<0R8R8601gMgL50?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0
oooo00@000000?ooo`3oool0oooo6@1gMgL308R8R080VIVI102ZZZX80;^k^`D0c<c<2P2k^k/60:ZZ
ZPD0VIVI1028R8P407MgM`@0IVIV0`1EEED404A4A0@0<c<c100R8R85014A4AD000001@0A4A44028R
8P@0<c<c0`14A4@405EEE@@0IVIV101gMgL408R8R0D0VIVI1@2ZZZX;0;^k^`D0c<c<202k^k/30:ZZ
ZP<0VIVI0`28R8PH07MgM`D0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3o
ool01@3oool010000000oooo0?ooo`3ooolI07MgM`<0R8R80P2IVIT40:ZZZQH0^k^k1P2ZZZX609VI
V@@0R8R8101gMgL406IVIP@0EEEE0`14A4@403<c<`@08R8R1@0A4A4E000000D04A4A100R8R8403<c
<`<0A4A4101EEED406IVIP@0MgMg1@28R8P409VIV@L0ZZZZ5`2k^k/30:ZZZP<0VIVI0`28R8PG07Mg
M`D0oooo00<000000?ooo`3oool0103oool000T0oooo100000040?ooo`030000003oool0oooo00D0
oooo0P0000020?oooaP0MgMg0`28R8P309VIV@@0ZZZZ5@2k^k/70:ZZZPH0VIVI1028R8P407MgM`@0
IVIV101EEED304A4A0@0<c<c100R8R85014A4AD000001@0A4A44028R8P@0<c<c0`14A4@405EEE@@0
IVIV101gMgL508R8R0D0VIVI1`2ZZZXF0;^k^`@0ZZZZ0`2IVIT208R8R1L0MgMg0`3oool3000000H0
oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo5`1gMgL308R8R0<0
VIVI102ZZZXE0;^k^`L0ZZZZ1P2IVIT408R8R0D0MgMg101VIVH405EEE@<0A4A4100c<c<4028R8PD0
4A4A50000005014A4@@08R8R100c<c<404A4A0@0EEEE101VIVH407MgM`D0R8R81@2IVIT70:ZZZQH0
^k^k102ZZZX309VIV@80R8R85`1gMgL50?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000
003oool0oooo00D0oooo00@000000?ooo`3oool0oooo5`1gMgL208R8R0<0VIVI1@2ZZZXD0;^k^`L0
ZZZZ1P2IVIT508R8R0D0MgMg101VIVH405EEE@@0A4A4100c<c<4028R8PD04A4A4`000005014A4@@0
8R8R100c<c<404A4A0@0EEEE101VIVH507MgM`D0R8R81@2IVIT80:ZZZQ@0^k^k102ZZZX409VIV@80
R8R85P1gMgL50?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo
00@000000?ooo`3oool0oooo5P1gMgL308R8R0<0VIVI1@2ZZZXC0;^k^`L0ZZZZ1P2IVIT608R8R0D0
MgMg101VIVH405EEE@@0A4A4100c<c<4028R8PH04A4A4@000005014A4@D08R8R100c<c<404A4A0@0
EEEE101VIVH507MgM`D0R8R81P2IVIT90:ZZZQ80^k^k1@2ZZZX309VIV@<0R8R85@1gMgL50?ooo`03
0000003oool0oooo00@0oooo000@0?ooo`8000001`3oool010000000oooo0?ooo`3ooolE07MgM`<0
R8R8102IVIT50:ZZZQ40^k^k2@2ZZZX609VIV@H0R8R81@1gMgL406IVIP@0EEEE1014A4@403<c<`D0
8R8R1@0A4A4@000000H04A4A100R8R8403<c<`@0A4A41@1EEED406IVIPD0MgMg1@28R8P709VIV@T0
ZZZZ4@2k^k/50:ZZZP<0VIVI0`28R8PE07MgM`D0oooo00<000000?ooo`3oool0103oool00140oooo
00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolE07MgM`<0R8R8102IVIT60:ZZZPd0
^k^k2`2ZZZX709VIV@H0R8R81@1gMgL506IVIP@0EEEE1014A4@403<c<`D08R8R1P0A4A4=000000L0
4A4A100R8R8403<c<`@0A4A41@1EEED406IVIPH0MgMg1@28R8P809VIV@X0ZZZZ3@2k^k/70:ZZZP<0
VIVI0`28R8PD07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo5@1gMgL308R8R0@0VIVI1P2ZZZX:0;^k^``0ZZZZ202IVIT708R8R0D0MgMg1@1VIVH505EEE@@0
A4A40`0c<c<6028R8PH04A4A2`000007014A4@@08R8R1@0c<c<404A4A0D0EEEE101VIVH607MgM`H0
R8R8202IVIT<0:ZZZPT0^k^k202ZZZX409VIV@80R8R8501gMgL50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?oooa@0MgMg0`28R8P409VIV@T0ZZZZ1@2k^k/=0:ZZZPT0
VIVI1`28R8P607MgM`D0IVIV1@1EEED404A4A0@0<c<c1@0R8R87014A4@T000001`0A4A44028R8PD0
<c<c1014A4@505EEE@D0IVIV1P1gMgL708R8R0P0VIVI3P2ZZZX50;^k^`T0ZZZZ102IVIT208R8R1@0
MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolD07MgM`<0
R8R8102IVITJ0:ZZZPT0VIVI2028R8P707MgM`D0IVIV1@1EEED404A4A0@0<c<c1P0R8R88014A4@<0
0000200A4A45028R8PD0<c<c1@14A4@505EEE@D0IVIV1`1gMgL608R8R0X0VIVI6P2ZZZX509VIV@80
R8R84`1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa<0
MgMg1028R8P409VIVAL0ZZZZ2`2IVIT908R8R0L0MgMg1P1VIVH405EEE@D0A4A4100c<c<6028R8Q40
4A4A1@0R8R8503<c<`D0A4A41@1EEED606IVIPL0MgMg2028R8P;09VIVAL0ZZZZ1@2IVIT308R8R180
MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolC07MgM`<0
R8R81@2IVITD0:ZZZP`0VIVI2P28R8P807MgM`H0IVIV1@1EEED404A4A0D0<c<c1P0R8R8?014A4@H0
8R8R100c<c<504A4A0D0EEEE1P1VIVH807MgM`T0R8R8302IVITE0:ZZZPD0VIVI0`28R8PB07MgM`D0
oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oooa<0MgMg0`28R8P609VIVA00ZZZZ
302IVIT<08R8R0X0MgMg1P1VIVH505EEE@@0A4A41P0c<c<7028R8PT04A4A200R8R8403<c<`D0A4A4
1P1EEED606IVIPT0MgMg3028R8P<09VIVA00ZZZZ1P2IVIT408R8R140MgMg103oool2000000H0oooo
000I0?ooo`040000003oool0oooo0?oooa<0MgMg0`28R8P609VIV@d0ZZZZ302IVIT>08R8R0/0MgMg
1P1VIVH605EEE@D0A4A41@0c<c<9028R8P<04A4A2@0R8R8503<c<`@0A4A41`1EEED706IVIPX0MgMg
3P28R8P<09VIV@`0ZZZZ1`2IVIT408R8R140MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolB07MgM`<0R8R82P2IVIT70:ZZZPd0VIVI3`28R8P<07MgM`L0IVIV
1P1EEED504A4A0H0<c<c4@0R8R8603<c<`D0A4A41@1EEED806IVIP`0MgMg3`28R8P=09VIV@H0ZZZZ
2P2IVIT408R8R140MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolB07MgM`@0R8R86@2IVITA08R8R0l0MgMg201VIVH505EEE@H0A4A41@0c<c<?028R8PD0<c<c
1P14A4@505EEE@P0IVIV3`1gMgLA08R8R1T0VIVI1@28R8P@07MgM`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo4@1gMgL508R8R1H0VIVI4P28R8PB07MgM`T0IVIV
101EEED704A4A0H0<c<c2@0R8R8603<c<`H0A4A41P1EEED806IVIQ40MgMg4`28R8PF09VIV@D0R8R8
401gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa00MgMg
1P28R8PC09VIV@l0R8R86@1gMgL906IVIPH0EEEE1@14A4@803<c<`<08R8R1`0c<c<604A4A0H0EEEE
2@1VIVHI07MgM`l0R8R84`2IVIT508R8R100MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3oool@07MgM`H0R8R8402IVIT?08R8R1l0MgMg201VIVH405EEE@L0A4A4
3`0c<c<604A4A0D0EEEE201VIVHO07MgM`l0R8R8402IVIT608R8R0l0MgMg1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool@07MgM`P0R8R82P2IVIT=08R8R2L0MgMg
1`1VIVH705EEE@H0A4A42@0c<c<604A4A0H0EEEE2@1VIVHV07MgM``0R8R8302IVIT708R8R0l0MgMg
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool@07MgM`T0R8R8
0`2IVIT@08R8R2/0MgMg2@1VIVH605EEEA00A4A41P1EEED:06IVIR/0MgMg3`28R8P409VIV@T0R8R8
3`1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa00MgMg
6@28R8Pa07MgM`P0IVIV201EEED904A4A0P0EEEE1`1VIVHb07MgMaT0R8R83`1gMgL50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa00MgMg5P28R8P?07MgM``0IVIV
701gMgL706IVIPT0EEEE0`14A4@905EEE@H0IVIV701gMgL=06IVIPl0MgMg5P28R8P?07MgM`D0oooo
00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooo`l0MgMg4`28R8P=07MgMaD0IVIV701g
MgL706IVIPl0EEEE1P1VIVHL07MgMaH0IVIV301gMgLC08R8R0l0MgMg103oool2000000H0oooo000I
0?ooo`040000003oool0oooo0?oooa00MgMg3`28R8P:07MgMa`0IVIV301gMgL908R8R0X0MgMg1P1V
IVH905EEE@H0IVIV2@1gMgL:08R8R0`0MgMg701VIVH907MgMa00R8R83`1gMgL50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa00MgMg3028R8P:07MgMb00IVIV2P1g
MgL@08R8R0L0MgMg3`1VIVH607MgMa40R8R82P1gMgLP06IVIPT0MgMg3@28R8P?07MgM`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo401gMgL908R8R0X0MgMg3`1V
IVH905EEE@`0IVIV1`1gMgLF08R8R0H0MgMg2@1VIVH607MgMaD0R8R81`1gMgL<06IVIPX0EEEE3`1V
IVH:07MgM`T0R8R83`1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?oooa00MgMg2028R8P:07MgM`X0IVIV4P1EEED:06IVIPH0MgMg6@28R8P?07MgMaT0R8R81P1g
MgL906IVIQ<0EEEE2@1VIVH<07MgM`L0R8R83`1gMgL50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oooa<0MgMg0`28R8P907MgM`X0IVIV601EEED806IVIPD0MgMg1P28
R8P@09VIV@H0R8R82@1gMgL608R8R100VIVI1P28R8P607MgM`H0IVIV6@1EEED906IVIPX0MgMg0`28
R8PB07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7P1g
MgL806IVIQ`0EEEE1`1VIVH507MgM`H0R8R84`2IVIT?08R8R1@0VIVI1@28R8P607MgM`H0IVIV701E
EED806IVIQd0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolM07MgM`L0IVIV2`1EEED<04A4A0P0EEEE1P1VIVH507MgM`D0R8R81P2IVIT90:ZZZPP0VIVI2@28
R8P709VIV@X0ZZZZ1P2IVIT508R8R0D0MgMg1P1VIVH805EEE@`0A4A42P1EEED806IVIQ`0MgMg1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolK07MgM`H0IVIV201E
EEDE04A4A0L0EEEE1@1VIVH407MgM`D0R8R8102IVIT@0:ZZZPl0VIVI4@2ZZZX409VIV@@0R8R81@1g
MgL406IVIPH0EEEE5P14A4@805EEE@H0IVIV6P1gMgL50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oooaT0MgMg1P1VIVH905EEEAP0A4A41P1EEED406IVIP@0MgMg1028
R8P409VIV@@0ZZZZ2P2k^k/90:ZZZP<0VIVI2@2ZZZX90;^k^`H0ZZZZ0`2IVIT408R8R0D0MgMg101V
IVH505EEEAT0A4A41`1EEED706IVIQP0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolH07MgM`L0IVIV1`1EEEDK04A4A0D0EEEE101VIVH407MgM`<0R8R8102I
VIT40:ZZZQ00^k^k2`2ZZZX@0;^k^`@0ZZZZ0`2IVIT408R8R0@0MgMg101VIVH505EEEA/0A4A41`1E
EED706IVIQL0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo5P1gMgL6
06IVIPH0EEEE2P14A4@?03<c<`L0A4A41@1EEED406IVIP<0MgMg0`28R8P309VIV@@0ZZZZ1@2k^k/:
0<c<c0l0^k^k2@3<c<`60;^k^`@0ZZZZ0`2IVIT308R8R0@0MgMg101VIVH405EEE@H0A4A4400c<c<9
04A4A0H0EEEE1`1VIVHE07MgM`@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolE
07MgM`L0IVIV1@1EEED804A4A1@0<c<c1P14A4@505EEE@<0IVIV0`1gMgL308R8R0<0VIVI0`2ZZZX3
0;^k^a<0c<c<0`2k^k/B0<c<c0@0^k^k0`2ZZZX309VIV@<0R8R80`1gMgL406IVIP@0EEEE1P14A4@D
03<c<`L0A4A41P1EEED706IVIQ@0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolD07MgM`L0IVIV1@1EEED704A4A1L0<c<c1P14A4@405EEE@<0IVIV0`1gMgL3
08R8R0<0VIVI0`2ZZZX30;^k^`<0c<c<3@3MgMd90<c<c0`0gMgM103<c<`30;^k^`<0ZZZZ0`2IVIT3
08R8R0<0MgMg0`1VIVH405EEE@D0A4A4600c<c<604A4A0H0EEEE1P1VIVHD07MgM`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4`1gMgL606IVIPH0EEEE1`14A4@9
03<c<`T08R8R200c<c<504A4A0@0EEEE0`1VIVH307MgM`80R8R80`2IVIT30:ZZZP<0^k^k0P3<c<`4
0=gMg@L0k^k^3`3MgMd60>k^kP@0gMgM103<c<`30;^k^`80ZZZZ0`2IVIT308R8R0<0MgMg0`1VIVH3
05EEE@D0A4A4200c<c<9028R8PT0<c<c1P14A4@705EEE@H0IVIV4P1gMgL50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa80MgMg1`1VIVH505EEE@H0A4A4200c<c<?
028R8PH0<c<c1@14A4@305EEE@<0IVIV0`1gMgL208R8R0<0VIVI0`2ZZZX20;^k^`80c<c<0P3MgMd@
0>k^kP<0gMgM3`3^k^h20=gMg@@0c<c<0P2k^k/20:ZZZP<0VIVI0`28R8P307MgM`80IVIV101EEED3
04A4A0H0<c<c400R8R8803<c<`H0A4A41P1EEED606IVIQ40MgMg1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolA07MgM`L0IVIV1@1EEED504A4A0L0<c<c500R8R85
03<c<`@0A4A40`1EEED306IVIP<0MgMg0P28R8P209VIV@<0ZZZZ0P2k^k/20<c<c0<0gMgM0`3^k^h=
0?ooo`<0k^k^303oool40>k^kP80gMgM0`3<c<`20;^k^`80ZZZZ0`2IVIT208R8R0<0MgMg0P1VIVH4
05EEE@<0A4A41P0c<c<D028R8PH0<c<c1P14A4@505EEE@H0IVIV4@1gMgL50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa40MgMg1P1VIVH505EEE@D0A4A41`0c<c<F
028R8PD0<c<c1014A4@305EEE@<0IVIV0`1gMgL208R8R080VIVI0P2ZZZX20;^k^`80c<c<0`3MgMd2
0>k^kQl0oooo0`3^k^h20=gMg@80c<c<0P2k^k/20:ZZZP<0VIVI0P28R8P307MgM`80IVIV0`1EEED4
04A4A0@0<c<c600R8R8503<c<`D0A4A41P1EEED606IVIQ00MgMg1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3oool@07MgM`H0IVIV1@1EEED504A4A0H0<c<c2@0R8R89
014A4@P08R8R100c<c<404A4A0<0EEEE0P1VIVH307MgM`80R8R80P2IVIT20:ZZZP80^k^k0P3<c<`2
0=gMg@030>k^kP3oool0oooo0200oooo0`3^k^h00`3MgMd0c<c<0<c<c0020;^k^`80ZZZZ0`2IVIT2
08R8R080MgMg0`1VIVH205EEE@@0A4A4100c<c<8028R8PT04A4A2@0R8R8503<c<`D0A4A41P1EEED6
06IVIPl0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool?
07MgM`H0IVIV1@1EEED504A4A0D0<c<c200R8R8?014A4@H08R8R100c<c<304A4A0<0EEEE0P1VIVH3
07MgM`80R8R80P2IVIT20:ZZZP030;^k^`3<c<`0c<c<0080gMgM0P3^k^hS0?ooo`80k^k^00<0gMgM
0<c<c03<c<`00P2k^k/20:ZZZP80VIVI0P28R8P207MgM`<0IVIV0`1EEED304A4A0@0<c<c1P0R8R8?
014A4@L08R8R1@0c<c<504A4A0D0EEEE1P1VIVH?07MgM`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo3`1gMgL606IVIPD0EEEE1@14A4@403<c<`P08R8R4@0A4A45
028R8PD0<c<c0`14A4@305EEE@80IVIV0P1gMgL208R8R080VIVI0P2ZZZX20;^k^`030<c<c03MgMd0
gMgM0080k^k^8`3oool20>k^kP030=gMg@3<c<`0c<c<0080^k^k0P2ZZZX209VIV@80R8R80P1gMgL3
06IVIP<0EEEE0`14A4@303<c<`D08R8R4`0A4A46028R8PH0<c<c1014A4@505EEE@H0IVIV3P1gMgL5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`l0MgMg1P1VIVH4
05EEE@D0A4A4100c<c<7028R8Q@04A4A1@0R8R8503<c<`<0A4A40P1EEED206IVIP80MgMg0P28R8P2
09VIV@80ZZZZ0P2k^k/00`3<c<`0gMgM0=gMg@020>k^kR<0oooo0P3^k^h00`3MgMd0c<c<0<c<c002
0;^k^`80ZZZZ0P2IVIT208R8R080MgMg0`1VIVH205EEE@<0A4A40`0c<c<5028R8QD04A4A1P0R8R86
03<c<`@0A4A41@1EEED606IVIPd0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool20000
0080oooo3P1gMgL606IVIP@0EEEE1@14A4@503<c<`D08R8R5`0A4A45028R8P@0<c<c0`14A4@205EE
E@80IVIV0P1gMgL208R8R080VIVI0P2ZZZX20;^k^`040<c<c03MgMd0gMgM0>k^kR@0oooo0P3^k^h0
0`3MgMd0c<c<0<c<c0020;^k^`030:ZZZP2IVIT0VIVI0080R8R80P1gMgL306IVIP80EEEE0`14A4@3
03<c<`D08R8R600A4A45028R8PD0<c<c1014A4@505EEE@H0IVIV3@1gMgL40?ooo`8000001P3oool0
01T0oooo00@000000?ooo`3oool0oooo3P1gMgL606IVIP@0EEEE1014A4@603<c<`D08R8R200A4A49
000000P04A4A100R8R8403<c<`<0A4A40P1EEED206IVIP80MgMg0P28R8P209VIV@80ZZZZ00D0^k^k
0<c<c03<c<`0gMgM0>k^kP0T0?ooo`80k^k^00<0gMgM0<c<c03<c<`00P2k^k/00`2ZZZX0VIVI09VI
V@0208R8R080MgMg0`1VIVH205EEE@<0A4A40`0c<c<4028R8PP04A4A2@000009014A4@D08R8R100c
<c<504A4A0D0EEEE1P1VIVH<07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo3P1gMgL506IVIPD0EEEE1014A4@503<c<`D08R8R200A4A4<000000L04A4A100R
8R8303<c<`<0A4A40P1EEED206IVIP80MgMg0P28R8P209VIV@80ZZZZ00D0^k^k0<c<c03<c<`0gMgM
0>k^kP0T0?ooo`80k^k^00<0gMgM0<c<c03<c<`00P2k^k/00`2ZZZX0VIVI09VIV@0208R8R080MgMg
0P1VIVH305EEE@80A4A40`0c<c<4028R8PL04A4A3@000007014A4@H08R8R100c<c<504A4A0@0EEEE
1P1VIVH<07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
3@1gMgL606IVIP@0EEEE1014A4@503<c<`D08R8R1`0A4A4?000000H04A4A100R8R8303<c<`<0A4A4
0P1EEED206IVIP80MgMg0P28R8P209VIV@80ZZZZ00D0^k^k0<c<c03<c<`0gMgM0>k^kP0T0?ooo`80
k^k^00@0gMgM0<c<c03<c<`0^k^k0P2ZZZX00`2IVIT0R8R808R8R00207MgM`80IVIV0`1EEED304A4
A0<0<c<c0`0R8R86014A4A0000001`0A4A45028R8P@0<c<c1@14A4@405EEE@H0IVIV301gMgL50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`d0MgMg1P1VIVH405EE
E@@0A4A4100c<c<6028R8PH04A4A4P000005014A4@@08R8R0`0c<c<304A4A080EEEE0P1VIVH207Mg
M`80R8R80P2IVIT0102ZZZX0^k^k0;^k^`3<c<`20=gMg@030>k^kP3oool0oooo0240oooo0P3^k^h0
103MgMd0c<c<0<c<c02k^k/20:ZZZP0309VIV@28R8P0R8R80080MgMg0P1VIVH305EEE@<0A4A40`0c
<c<3028R8PH04A4A4P000006014A4@@08R8R1@0c<c<404A4A0D0EEEE1@1VIVH<07MgM`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3@1gMgL606IVIP@0EEEE1014
A4@403<c<`D08R8R1P0A4A4D000000D04A4A0`0R8R8303<c<`<0A4A40P1EEED206IVIP80MgMg0P28
R8P209VIV@040:ZZZP2k^k/0^k^k0<c<c080gMgM00<0k^k^0?ooo`3oool08@3oool20>k^kP040=gM
g@3<c<`0c<c<0;^k^`80ZZZZ00<0VIVI08R8R028R8P00P1gMgL206IVIP<0EEEE0P14A4@303<c<`@0
8R8R1@0A4A4D000000H04A4A100R8R8403<c<`@0A4A41@1EEED506IVIP`0MgMg1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool<07MgM`H0IVIV101EEED404A4A0D0
<c<c100R8R86014A4AD000001@0A4A43028R8P<0<c<c0`14A4@205EEE@80IVIV0P1gMgL208R8R080
VIVI00@0ZZZZ0;^k^`2k^k/0c<c<0P3MgMd00`3^k^h0oooo0?ooo`0Q0?ooo`040>k^kP3MgMd0gMgM
0<c<c080^k^k00<0ZZZZ09VIV@2IVIT00P28R8P0101gMgL0IVIV06IVIP1VIVH205EEE@80A4A40`0c
<c<4028R8PD04A4A5@000006014A4@@08R8R100c<c<404A4A0D0EEEE1@1VIVH<07MgM`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo301gMgL606IVIP@0EEEE1014
A4@503<c<`@08R8R1P0A4A4E000000H04A4A0`0R8R8303<c<`80A4A40`1EEED206IVIP80MgMg00<0
R8R809VIV@2IVIT00P2ZZZX01@2k^k/0c<c<0<c<c03MgMd0k^k^02<0oooo00D0k^k^0=gMg@3<c<`0
c<c<0;^k^`020:ZZZP80VIVI0P28R8P0101gMgL0IVIV06IVIP1VIVH205EEE@80A4A40`0c<c<4028R
8P@04A4A5P000006014A4@D08R8R100c<c<404A4A0@0EEEE1P1VIVH;07MgM`D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo301gMgL606IVIP@0EEEE1014A4@503<c
<`@08R8R1P0A4A4F000000D04A4A0`0R8R8303<c<`80A4A40`1EEED206IVIP80MgMg00<0R8R809VI
V@2IVIT00P2ZZZX01@2k^k/0c<c<0<c<c03MgMd0k^k^02<0oooo00D0k^k^0=gMg@3<c<`0c<c<0;^k
^`020:ZZZP80VIVI0P28R8P0101gMgL0IVIV06IVIP1VIVH205EEE@80A4A40`0c<c<4028R8P@04A4A
5`000005014A4@D08R8R100c<c<404A4A0@0EEEE1P1VIVH;07MgM`D0oooo00<000000?ooo`3oool0
103oool00100oooo0`0000060?ooo`040000003oool0oooo0?ooo``0MgMg1P1VIVH405EEE@@0A4A4
100c<c<4028R8PH04A4A5`000005014A4@<08R8R0`0c<c<204A4A0<0EEEE0P1VIVH207MgM`0308R8
R02IVIT0VIVI0080ZZZZ00D0^k^k0<c<c03<c<`0gMgM0>k^kP0R0?ooo`80k^k^00@0gMgM0<c<c03<
c<`0^k^k0P2ZZZX00`2IVIT0R8R808R8R00207MgM`80IVIV0P1EEED304A4A0<0<c<c0`0R8R85014A
4AL000001@0A4A45028R8P@0<c<c1014A4@405EEE@H0IVIV2`1gMgL50?ooo`030000003oool0oooo
00@0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3oool<
07MgM`H0IVIV101EEED404A4A0@0<c<c100R8R86014A4AL000001@0A4A43028R8P<0<c<c0P14A4@3
05EEE@80IVIV0P1gMgL00`28R8P0VIVI09VIV@020:ZZZP050;^k^`3<c<`0c<c<0=gMg@3^k^h08P3o
ool20>k^kP040=gMg@3<c<`0c<c<0;^k^`80ZZZZ00<0VIVI08R8R028R8P00P1gMgL206IVIP80EEEE
0`14A4@303<c<`<08R8R1@0A4A4G000000D04A4A1@0R8R8403<c<`@0A4A4101EEED606IVIP/0MgMg
1@3oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo
0P0000020?ooo``0MgMg1P1VIVH405EEE@@0A4A4100c<c<4028R8PH04A4A5`000005014A4@<08R8R
0`0c<c<204A4A0<0EEEE0P1VIVH207MgM`0308R8R02IVIT0VIVI0080ZZZZ00D0^k^k0<c<c03<c<`0
gMgM0>k^kP0R0?ooo`80k^k^00@0gMgM0<c<c03<c<`0^k^k0P2ZZZX00`2IVIT0R8R808R8R00207Mg
M`80IVIV0P1EEED304A4A0<0<c<c0`0R8R85014A4AL000001@0A4A45028R8P@0<c<c1014A4@405EE
E@H0IVIV2`1gMgL30?ooo`<000001P3oool000l0oooo00D000000?ooo`3oool0oooo000000050?oo
o`040000003oool0oooo0?ooo``0MgMg1P1VIVH405EEE@@0A4A4100c<c<4028R8PH04A4A5`000005
014A4@<08R8R0`0c<c<204A4A0<0EEEE0P1VIVH207MgM`0308R8R02IVIT0VIVI0080ZZZZ00D0^k^k
0<c<c03<c<`0gMgM0>k^kP0R0?ooo`80k^k^00@0gMgM0<c<c03<c<`0^k^k0P2ZZZX00`2IVIT0R8R8
08R8R00207MgM`80IVIV0P1EEED304A4A0<0<c<c0`0R8R85014A4AL000001@0A4A45028R8P@0<c<c
1014A4@405EEE@H0IVIV2`1gMgL50?ooo`030000003oool0oooo00@0oooo000?0?ooo`050000003o
ool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3oool<07MgM`H0IVIV101EEED404A4A0D0
<c<c100R8R86014A4AH000001@0A4A43028R8P<0<c<c0P14A4@305EEE@80IVIV0P1gMgL00`28R8P0
VIVI09VIV@020:ZZZP050;^k^`3<c<`0c<c<0=gMg@3^k^h08`3oool01@3^k^h0gMgM0<c<c03<c<`0
^k^k0080ZZZZ0P2IVIT208R8R00407MgM`1VIVH0IVIV06IVIP80EEEE0P14A4@303<c<`@08R8R100A
4A4G000000D04A4A1@0R8R8403<c<`@0A4A4101EEED606IVIP/0MgMg1@3oool00`000000oooo0?oo
o`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo
301gMgL606IVIP@0EEEE1014A4@503<c<`@08R8R1P0A4A4F000000D04A4A0`0R8R8303<c<`80A4A4
0`1EEED206IVIP80MgMg00<0R8R809VIV@2IVIT00P2ZZZX01@2k^k/0c<c<0<c<c03MgMd0k^k^02<0
oooo00D0k^k^0=gMg@3<c<`0c<c<0;^k^`020:ZZZP80VIVI0P28R8P0101gMgL0IVIV06IVIP1VIVH2
05EEE@80A4A40`0c<c<4028R8P@04A4A5`000005014A4@D08R8R100c<c<404A4A0@0EEEE1P1VIVH;
07MgM`D0oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`040000003oool0oooo0?ooo``0MgMg1P1VIVH405EEE@@0A4A41@0c<c<4028R8PH04A4A5@00
0006014A4@<08R8R0`0c<c<204A4A0<0EEEE0P1VIVH207MgM`0308R8R02IVIT0VIVI0080ZZZZ00D0
^k^k0<c<c03MgMd0gMgM0>k^kP0S0?ooo`050>k^kP3MgMd0c<c<0<c<c02k^k/00P2ZZZX209VIV@80
R8R800@0MgMg06IVIP1VIVH0IVIV0P1EEED204A4A0<0<c<c100R8R84014A4AH000001P0A4A45028R
8P@0<c<c1014A4@405EEE@H0IVIV2`1gMgL50?ooo`030000003oool0oooo00@0oooo000@0?ooo`<0
00001P3oool010000000oooo0?ooo`3oool<07MgM`H0IVIV101EEED404A4A0D0<c<c100R8R86014A
4AD000001@0A4A43028R8P<0<c<c0`14A4@205EEE@80IVIV0P1gMgL208R8R080VIVI00@0ZZZZ0;^k
^`2k^k/0c<c<0P3MgMd00`3^k^h0oooo0?ooo`0Q0?ooo`050>k^kP3MgMd0gMgM0<c<c02k^k/00P2Z
ZZX209VIV@80R8R800@0MgMg06IVIP1VIVH0IVIV0P1EEED204A4A0<0<c<c100R8R85014A4AD00000
1P0A4A44028R8P@0<c<c1014A4@505EEE@D0IVIV301gMgL50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooo`d0MgMg1P1VIVH405EEE@@0A4A4100c<c<5028R8PH04A4A
50000004014A4@@08R8R0`0c<c<304A4A080EEEE0P1VIVH207MgM`80R8R80P2IVIT0102ZZZX0^k^k
0;^k^`3<c<`20=gMg@030>k^kP3oool0oooo0240oooo0P3^k^h0103MgMd0c<c<0<c<c02k^k/20:ZZ
ZP0309VIV@28R8P0R8R80080MgMg0P1VIVH305EEE@80A4A40`0c<c<4028R8PD04A4A50000006014A
4@@08R8R100c<c<404A4A0D0EEEE1@1VIVH<07MgM`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo3@1gMgL606IVIP@0EEEE1014A4@403<c<`H08R8R1P0A4A4B0000
00@04A4A1@0R8R8303<c<`<0A4A40P1EEED206IVIP80MgMg0P28R8P209VIV@040:ZZZP2k^k/0^k^k
0<c<c080gMgM00<0k^k^0?ooo`3oool08@3oool20>k^kP040=gMg@3<c<`0c<c<0;^k^`80ZZZZ00<0
VIVI08R8R028R8P00P1gMgL206IVIP<0EEEE0`14A4@303<c<`<08R8R1P0A4A4B000000H04A4A100R
8R8503<c<`@0A4A41@1EEED506IVIP`0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3oool=07MgM`H0IVIV101EEED404A4A0D0<c<c1@0R8R86014A4A4000001@0A
4A44028R8P<0<c<c0`14A4@205EEE@80IVIV0P1gMgL208R8R080VIVI0P2ZZZX01@2k^k/0c<c<0<c<
c03MgMd0k^k^02@0oooo0P3^k^h0103MgMd0c<c<0<c<c02k^k/20:ZZZP0309VIV@28R8P0R8R80080
MgMg0P1VIVH305EEE@<0A4A40`0c<c<3028R8PH04A4A4@000006014A4@D08R8R100c<c<504A4A0@0
EEEE1P1VIVH<07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo3P1gMgL506IVIPD0EEEE1014A4@503<c<`D08R8R200A4A4<000000L04A4A100R8R8303<c<`<0
A4A40P1EEED206IVIP80MgMg0P28R8P209VIV@80ZZZZ00D0^k^k0<c<c03<c<`0gMgM0>k^kP0T0?oo
o`80k^k^00<0gMgM0<c<c03<c<`00P2k^k/00`2ZZZX0VIVI09VIV@0208R8R080MgMg0P1VIVH305EE
E@80A4A40`0c<c<4028R8PL04A4A3@000007014A4@H08R8R100c<c<504A4A0@0EEEE1P1VIVH<07Mg
M`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3P1gMgL606IV
IP@0EEEE1014A4@603<c<`D08R8R200A4A49000000P04A4A100R8R8403<c<`<0A4A40P1EEED206IV
IP80MgMg0P28R8P209VIV@80ZZZZ00D0^k^k0<c<c03<c<`0gMgM0>k^kP0T0?ooo`80k^k^00<0gMgM
0<c<c03<c<`00P2k^k/00`2ZZZX0VIVI09VIV@0208R8R080MgMg0`1VIVH205EEE@<0A4A40`0c<c<4
028R8PP04A4A2@000009014A4@D08R8R100c<c<504A4A0D0EEEE1P1VIVH<07MgM`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo0P0000020?ooo`h0MgMg1P1VIVH405EEE@D0A4A41@0c<c<5028R
8P/04A4A0`00000:014A4@@08R8R100c<c<304A4A080EEEE0P1VIVH207MgM`80R8R80P2IVIT20:ZZ
ZP80^k^k00@0c<c<0=gMg@3MgMd0k^k^903oool20>k^kP030=gMg@3<c<`0c<c<0080^k^k00<0ZZZZ
09VIV@2IVIT00P28R8P207MgM`<0IVIV0P1EEED304A4A0<0<c<c1@0R8R8:014A4@<000002`0A4A45
028R8PD0<c<c1014A4@505EEE@H0IVIV3@1gMgL40?ooo`8000001P3oool001T0oooo00@000000?oo
o`3oool0oooo3`1gMgL606IVIP@0EEEE1@14A4@403<c<`L08R8R500A4A45028R8PD0<c<c0`14A4@2
05EEE@80IVIV0P1gMgL208R8R080VIVI0P2ZZZX20;^k^`030<c<c03MgMd0gMgM0080k^k^8`3oool2
0>k^kP030=gMg@3<c<`0c<c<0080^k^k0P2ZZZX209VIV@80R8R80P1gMgL306IVIP80EEEE0`14A4@3
03<c<`H08R8R500A4A46028R8PH0<c<c1014A4@505EEE@H0IVIV3@1gMgL50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`l0MgMg1P1VIVH505EEE@D0A4A4100c<c<8
028R8Q004A4A1P0R8R8503<c<`<0A4A40`1EEED206IVIP80MgMg0P28R8P209VIV@80ZZZZ0P2k^k/0
0`3<c<`0gMgM0=gMg@020>k^kR<0oooo0P3^k^h00`3MgMd0c<c<0<c<c0020;^k^`80ZZZZ0P2IVIT2
08R8R080MgMg0`1VIVH305EEE@<0A4A40`0c<c<6028R8Q804A4A1P0R8R8603<c<`@0A4A41@1EEED6
06IVIPh0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool?
07MgM`H0IVIV1@1EEED504A4A0D0<c<c200R8R8?014A4@H08R8R100c<c<304A4A0<0EEEE0P1VIVH3
07MgM`80R8R80P2IVIT20:ZZZP030;^k^`3<c<`0c<c<0080gMgM0P3^k^hS0?ooo`80k^k^00<0gMgM
0<c<c03<c<`00P2k^k/20:ZZZP80VIVI0P28R8P207MgM`<0IVIV0`1EEED304A4A0@0<c<c1P0R8R8?
014A4@L08R8R1P0c<c<404A4A0D0EEEE1P1VIVH?07MgM`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo401gMgL606IVIPD0EEEE1@14A4@603<c<`T08R8R2@0A4A48
028R8P@0<c<c1014A4@305EEE@80IVIV0`1gMgL208R8R080VIVI0P2ZZZX20;^k^`80c<c<0P3MgMd2
0>k^kR40oooo0`3^k^h00`3MgMd0c<c<0<c<c0020;^k^`80ZZZZ0`2IVIT208R8R080MgMg0`1VIVH2
05EEE@@0A4A4100c<c<8028R8PT04A4A2@0R8R8503<c<`D0A4A41P1EEED606IVIPl0MgMg1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolA07MgM`H0IVIV1@1EEED5
04A4A0L0<c<c2P0R8R83014A4@T08R8R1@0c<c<404A4A0<0EEEE0`1VIVH307MgM`80R8R80P2IVIT2
0:ZZZP80^k^k0P3<c<`30=gMg@80k^k^7`3oool30>k^kP80gMgM0P3<c<`20;^k^`80ZZZZ0`2IVIT2
08R8R0<0MgMg0P1VIVH305EEE@@0A4A4100c<c<:028R8P<04A4A2`0R8R8503<c<`D0A4A41P1EEED6
06IVIQ00MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolA
07MgM`L0IVIV1@1EEED504A4A0L0<c<c500R8R8503<c<`@0A4A40`1EEED306IVIP<0MgMg0P28R8P2
09VIV@<0ZZZZ0P2k^k/20<c<c0<0gMgM0`3^k^hM0?ooo`<0k^k^0P3MgMd30<c<c080^k^k0P2ZZZX3
09VIV@80R8R80`1gMgL206IVIP@0EEEE0`14A4@603<c<a@08R8R1P0c<c<604A4A0D0EEEE1P1VIVHA
07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4P1gMgL7
06IVIPD0EEEE1P14A4@803<c<`l08R8R1P0c<c<504A4A0<0EEEE0`1VIVH307MgM`80R8R80`2IVIT3
0:ZZZP80^k^k0P3<c<`20=gMg@L0k^k^0`3oool?0>k^kP<0oooo1P3^k^h20=gMg@@0c<c<0P2k^k/2
0:ZZZP<0VIVI0`28R8P307MgM`80IVIV101EEED304A4A0H0<c<c400R8R8803<c<`H0A4A41P1EEED6
06IVIQ40MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolC
07MgM`H0IVIV1P1EEED704A4A0T0<c<c2@0R8R8803<c<`D0A4A4101EEED306IVIP<0MgMg0P28R8P3
09VIV@<0ZZZZ0`2k^k/20<c<c0@0gMgM2P3^k^h90=gMg@T0k^k^103MgMd40<c<c0<0^k^k0P2ZZZX3
09VIV@<0R8R80`1gMgL306IVIP<0EEEE1@14A4@803<c<`T08R8R2@0c<c<604A4A0L0EEEE1P1VIVHB
07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo501gMgL7
06IVIPD0EEEE1`14A4@;03<c<`<08R8R2P0c<c<504A4A0@0EEEE0`1VIVH307MgM`<0R8R80`2IVIT3
0:ZZZP<0^k^k0`3<c<`R0=gMg@@0c<c<0`2k^k/30:ZZZP<0VIVI0`28R8P307MgM`<0IVIV101EEED5
04A4A0X0<c<c0`0R8R8;03<c<`H0A4A41P1EEED606IVIQ@0MgMg1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolE07MgM`L0IVIV1P1EEED704A4A1@0<c<c1P14A4@5
05EEE@<0IVIV0`1gMgL308R8R0<0VIVI0`2ZZZX30;^k^`H0c<c<1`3MgMd?0<c<c0H0gMgM1P3<c<`4
0;^k^`<0ZZZZ0`2IVIT308R8R0<0MgMg101VIVH405EEE@H0A4A4500c<c<604A4A0H0EEEE201VIVHD
07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oooaH0MgMg201VIVH605EE
E@P0A4A43`0c<c<704A4A0D0EEEE101VIVH307MgM`<0R8R80`2IVIT40:ZZZPD0^k^k3@3<c<`90;^k
^``0c<c<1P2k^k/40:ZZZP<0VIVI0`28R8P407MgM`@0IVIV101EEED604A4A100<c<c2014A4@605EE
E@P0IVIV5@1gMgL40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo601gMgL706IV
IPL0EEEE2@14A4@903<c<`T0A4A41@1EEED406IVIP@0MgMg0`28R8P409VIV@@0ZZZZ1`2k^k/40<c<
c1D0^k^k0`3<c<`80;^k^`@0ZZZZ0`2IVIT408R8R0@0MgMg101VIVH405EEE@X0A4A42@0c<c<904A4
A0L0EEEE1`1VIVHG07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo6@1gMgL606IVIPT0EEEE6014A4@605EEE@@0IVIV101gMgL408R8R0@0VIVI102ZZZX=0;^k
^`l0ZZZZ302k^k/50:ZZZP@0VIVI1028R8P507MgM`@0IVIV1@1EEEDI04A4A0L0EEEE1`1VIVHH07Mg
M`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo6`1gMgL706IV
IPL0EEEE5@14A4@705EEE@D0IVIV101gMgL508R8R0@0VIVI1P2ZZZX30;^k^`X0ZZZZ2@2IVIT90:ZZ
ZP<0^k^k1`2ZZZX509VIV@@0R8R81@1gMgL406IVIPH0EEEE5P14A4@605EEE@P0IVIV6P1gMgL50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa`0MgMg201VIVH805EE
E@l0A4A4201EEED606IVIPD0MgMg1@28R8P609VIV@/0ZZZZ5@2IVIT;0:ZZZPH0VIVI1@28R8P507Mg
M`H0IVIV1`1EEED@04A4A0L0EEEE201VIVHL07MgM`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo7P1gMgL806IVIP`0EEEE1P14A4@:05EEE@L0IVIV1@1gMgL608R8
R0H0VIVI1P2ZZZX709VIV@l0R8R81P2IVIT60:ZZZPP0VIVI1@28R8P607MgM`H0IVIV2P1EEED604A4
A0`0EEEE201VIVHM07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo7`1gMgL:06IVIQP0EEEE201VIVH507MgM`H0R8R8402IVITE08R8R100VIVI1P28R8P607Mg
M`H0IVIV6@1EEED906IVIQl0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3oool@07MgM`T0R8R82@1gMgL:06IVIQ80EEEE2P1VIVH607MgM`T0R8R82@2IVIT708R8
R0l0MgMg1P28R8P:09VIV@P0R8R81`1gMgL906IVIQ<0EEEE2@1VIVH:07MgM`T0R8R83`1gMgL50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa00MgMg2`28R8P;07Mg
M`T0IVIV301EEED<06IVIPP0MgMg5@28R8PE07MgMaD0R8R8201gMgL;06IVIPd0EEEE2@1VIVH;07Mg
M`/0R8R83`1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
oa00MgMg3028R8P<07MgMah0IVIV2P1gMgL@08R8R0L0MgMg3`1VIVH607MgMa40R8R82P1gMgLO06IV
IPX0MgMg3@28R8P?07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo3`1gMgL@08R8R0X0MgMg701VIVH<07MgM``0R8R81`1gMgLE06IVIPH0MgMg3@28R8P<07Mg
Ma`0IVIV2@1gMgL@08R8R0l0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080
oooo401gMgLB08R8R0d0MgMg501VIVHA07MgM`<0R8R82@1gMgL706IVIPl0EEEE1P1VIVH:07MgM`<0
R8R84@1gMgLD06IVIP`0MgMg4`28R8P?07MgM`@0oooo0P0000060?ooo`006@3oool010000000oooo
0?ooo`3oool@07MgMaH0R8R8301gMgL?06IVIQ`0MgMg1`1VIVHE05EEE@H0IVIV701gMgL@06IVIP`0
MgMg5P28R8P?07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo401gMgLI08R8R0l0MgMg0`1VIVHO07MgM`H0IVIV1`1EEED?04A4A0H0EEEE1P1VIVHO07MgM`@0
IVIV3`1gMgLI08R8R0l0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3oool@07MgMaX0R8R8;`1gMgL706IVIPH0EEEE4014A4@605EEE@L0IVIV;`1gMgLK08R8R0l0
MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool@07MgM`P0
R8R82P2IVIT=08R8R2L0MgMg1`1VIVH705EEE@H0A4A42@0c<c<604A4A0H0EEEE2@1VIVHV07MgM``0
R8R8302IVIT708R8R0l0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3oool@07MgM`H0R8R8402IVIT?08R8R1l0MgMg201VIVH405EEE@L0A4A43`0c<c<604A4A0D0
EEEE201VIVHO07MgM`l0R8R8402IVIT608R8R0l0MgMg1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3oool@07MgM`H0R8R84P2IVIT?08R8R1/0MgMg201VIVH605EEE@D0
A4A44P0c<c<604A4A0D0EEEE2@1VIVHJ07MgMa00R8R84P2IVIT508R8R100MgMg1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolA07MgM`D0R8R85P2IVITB08R8R180
MgMg1`1VIVH605EEE@L0A4A41P0c<c<9028R8PH0<c<c1P14A4@705EEE@L0IVIV4@1gMgLC08R8R1H0
VIVI1@28R8P@07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo4P1gMgL408R8R1T0VIVI4@28R8P?07MgM`L0IVIV1P1EEED604A4A0D0<c<c3`0R8R8503<c<`H0
A4A41P1EEED706IVIPl0MgMg4@28R8PI09VIV@D0R8R8401gMgL50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?oooa80MgMg0`28R8PN09VIV@h0R8R83@1gMgL706IVIPH0
EEEE1@14A4@603<c<a408R8R1@0c<c<604A4A0D0EEEE201VIVH<07MgM`l0R8R87@2IVIT408R8R140
MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolC07MgM`<0
R8R81P2IVIT=0:ZZZPh0VIVI3028R8P;07MgM`H0IVIV1P1EEED504A4A0D0<c<c5@0R8R8503<c<`D0
A4A41P1EEED706IVIPX0MgMg3@28R8P=09VIV@`0ZZZZ1`2IVIT408R8R140MgMg1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool200000080oooo4`1gMgL308R8R0H0VIVI402ZZZX<09VIV@`0R8R8
2P1gMgL606IVIPD0EEEE1014A4@603<c<`L08R8R2@0A4A48028R8P@0<c<c1@14A4@605EEE@H0IVIV
2@1gMgL<08R8R0`0VIVI402ZZZX609VIV@@0R8R84@1gMgL40?ooo`8000001P3oool001T0oooo00@0
00000?ooo`3oool0oooo4`1gMgL308R8R0D0VIVI502ZZZX<09VIV@X0R8R8201gMgL606IVIPD0EEEE
1014A4@503<c<`H08R8R3`0A4A46028R8P@0<c<c1@14A4@505EEE@H0IVIV201gMgL:08R8R0`0VIVI
502ZZZX509VIV@<0R8R84P1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?oooa<0MgMg1028R8P409VIVAL0ZZZZ2`2IVIT908R8R0L0MgMg1P1VIVH405EEE@D0A4A4
100c<c<6028R8Q404A4A1@0R8R8503<c<`D0A4A41@1EEED606IVIPL0MgMg2028R8P;09VIVAL0ZZZZ
1@2IVIT308R8R180MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolD07MgM`<0R8R8102IVITJ0:ZZZPT0VIVI2028R8P707MgM`D0IVIV1@1EEED404A4A0@0<c<c
1P0R8R8C014A4@D08R8R1@0c<c<504A4A0D0EEEE1@1VIVH707MgM`H0R8R82P2IVITJ0:ZZZPD0VIVI
0P28R8PC07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
501gMgL308R8R0@0VIVI6`2ZZZX909VIV@L0R8R81P1gMgL506IVIPD0EEEE1014A4@403<c<`H08R8R
1`0A4A47000000L04A4A1@0R8R8403<c<`D0A4A41@1EEED506IVIPH0MgMg1`28R8P809VIVA`0ZZZZ
102IVIT208R8R1@0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolE07MgM`<0R8R8102IVIT60:ZZZPX0^k^k302ZZZX809VIV@L0R8R81@1gMgL506IVIPD0EEEE
1014A4@303<c<`H08R8R1P0A4A4;000000L04A4A100R8R8503<c<`@0A4A41@1EEED406IVIPH0MgMg
1P28R8P809VIV@`0ZZZZ2@2k^k/80:ZZZP@0VIVI0P28R8PD07MgM`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo5@1gMgL308R8R0@0VIVI1P2ZZZX=0;^k^`/0ZZZZ
1`2IVIT608R8R0D0MgMg1@1VIVH405EEE@@0A4A4100c<c<5028R8PH04A4A3@000007014A4@@08R8R
100c<c<404A4A0D0EEEE101VIVH607MgM`D0R8R8202IVIT:0:ZZZPd0^k^k1`2ZZZX309VIV@<0R8R8
501gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaD0MgMg
0`28R8P409VIV@D0ZZZZ4@2k^k/90:ZZZPH0VIVI1P28R8P507MgM`@0IVIV101EEED404A4A0@0<c<c
1@0R8R86014A4@l000001P0A4A44028R8P@0<c<c1014A4@505EEE@@0IVIV1@1gMgL508R8R0L0VIVI
2@2ZZZXA0;^k^`D0ZZZZ0`2IVIT308R8R1D0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolF07MgM`<0R8R80`2IVIT50:ZZZQ<0^k^k1`2ZZZX709VIV@D0R8R8
1@1gMgL406IVIP@0EEEE1014A4@403<c<`@08R8R1P0A4A4A000000D04A4A1@0R8R8403<c<`@0A4A4
101EEED406IVIPD0MgMg1@28R8P609VIV@T0ZZZZ4P2k^k/50:ZZZP<0VIVI0`28R8PE07MgM`D0oooo
00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?oo
o`3ooolG07MgM`80R8R80`2IVIT50:ZZZQ@0^k^k1`2ZZZX709VIV@@0R8R81@1gMgL406IVIP@0EEEE
1014A4@403<c<`@08R8R1@0A4A4C000000D04A4A100R8R8403<c<`@0A4A4101EEED406IVIPD0MgMg
1@28R8P509VIV@P0ZZZZ502k^k/40:ZZZP@0VIVI0P28R8PF07MgM`D0oooo00<000000?ooo`3oool0
103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolG07MgM`<0R8R8
0`2IVIT40:ZZZQD0^k^k1`2ZZZX609VIV@@0R8R81@1gMgL406IVIP@0EEEE0`14A4@403<c<`@08R8R
1@0A4A4D000000D04A4A100R8R8403<c<`@0A4A4101EEED406IVIP@0MgMg1@28R8P509VIV@L0ZZZZ
5P2k^k/40:ZZZP<0VIVI0P28R8PG07MgM`D0oooo00<000000?ooo`3oool0103oool00140oooo00<0
00000?ooo`3oool01@3oool200000080oooo601gMgL308R8R0<0VIVI102ZZZXE0;^k^`L0ZZZZ1P2I
VIT408R8R0@0MgMg101VIVH405EEE@<0A4A4100c<c<4028R8PD04A4A5@000005014A4@@08R8R100c
<c<304A4A0@0EEEE101VIVH407MgM`D0R8R81@2IVIT70:ZZZQH0^k^k102ZZZX309VIV@80R8R85`1g
MgL30?ooo`<000001P3oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3o
oolI07MgM`<0R8R80P2IVIT40:ZZZQH0^k^k1P2ZZZX609VIV@@0R8R8101gMgL406IVIP@0EEEE0`14
A4@403<c<`@08R8R1@0A4A4E000000D04A4A100R8R8403<c<`<0A4A4101EEED406IVIP@0MgMg1@28
R8P409VIV@L0ZZZZ5`2k^k/30:ZZZP<0VIVI0`28R8PG07MgM`D0oooo00<000000?ooo`3oool0103o
ool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolI07MgM`<0R8R80P2I
VIT40:ZZZQL0^k^k1P2ZZZX509VIV@@0R8R8101gMgL406IVIP<0EEEE1014A4@403<c<`@08R8R1@0A
4A4E000000D04A4A100R8R8403<c<`<0A4A4101EEED406IVIP@0MgMg1028R8P509VIV@D0ZZZZ602k
^k/30:ZZZP<0VIVI0`28R8PH07MgM`D0oooo00<000000?ooo`3oool0103oool00140oooo00<00000
0?ooo`3oool01@3oool010000000oooo0?ooo`3ooolJ07MgM`80R8R80`2IVIT30:ZZZPP0^k^k1`3<
c<`90;^k^`H0ZZZZ1@2IVIT408R8R0<0MgMg101VIVH305EEE@@0A4A4100c<c<4028R8PD04A4A5@00
0005014A4@@08R8R100c<c<304A4A0@0EEEE101VIVH407MgM`@0R8R81@2IVIT50:ZZZPX0^k^k1P3<
c<`70;^k^`@0ZZZZ0P2IVIT408R8R1P0MgMg1@3oool00`000000oooo0?ooo`040?ooo`00403oool2
000000L0oooo00@000000?ooo`3oool0oooo6`1gMgL208R8R080VIVI102ZZZX70;^k^`P0c<c<2@2k
^k/50:ZZZPD0VIVI1028R8P307MgM`@0IVIV0`1EEED404A4A0@0<c<c100R8R85014A4AD000001@0A
4A44028R8P@0<c<c0`14A4@405EEE@@0IVIV101gMgL308R8R0D0VIVI1@2ZZZX90;^k^`P0c<c<1`2k
^k/30:ZZZP<0VIVI0`28R8PI07MgM`D0oooo00<000000?ooo`3oool0103oool00140oooo00<00000
0?ooo`3oool01@3oool010000000oooo0?ooo`3ooolK07MgM`<0R8R80P2IVIT40:ZZZPH0^k^k2@3<
c<`80;^k^`D0ZZZZ1@2IVIT408R8R0<0MgMg101VIVH305EEE@@0A4A4100c<c<4028R8P@04A4A5P00
0005014A4@@08R8R100c<c<304A4A0@0EEEE0`1VIVH407MgM`@0R8R8102IVIT50:ZZZPP0^k^k2P3<
c<`60;^k^`<0ZZZZ0`2IVIT308R8R1X0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolL07MgM`<0R8R80P2IVIT40:ZZZPH0^k^k2@3<c<`80;^k^`D0ZZZZ1@2I
VIT408R8R0<0MgMg101VIVH305EEE@<0A4A4100c<c<4028R8PD04A4A5@000005014A4@@08R8R100c
<c<304A4A0@0EEEE0`1VIVH407MgM`@0R8R8102IVIT50:ZZZPP0^k^k2P3<c<`60;^k^`<0ZZZZ0`2I
VIT00`28R8P0MgMg07MgM`0J07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo7@1gMgL208R8R0<0VIVI102ZZZX60;^k^`T0c<c<202k^k/40:ZZZPD0VIVI1028
R8P307MgM`@0IVIV0`1EEED304A4A0@0<c<c100R8R85014A4AD000001@0A4A44028R8P@0<c<c0`14
A4@405EEE@<0IVIV101gMgL408R8R0@0VIVI1@2ZZZX80;^k^`T0c<c<1P2k^k/30:ZZZP<0VIVI0P28
R8PL07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7@1g
MgL208R8R0<0VIVI102ZZZX60;^k^`T0c<c<202k^k/40:ZZZPD0VIVI1028R8P307MgM`@0IVIV0`1E
EED304A4A0@0<c<c100R8R85014A4A@000001P0A4A44028R8P<0<c<c1014A4@305EEE@@0IVIV0`1g
MgL408R8R0@0VIVI1@2ZZZX80;^k^`T0c<c<1P2k^k/30:ZZZP<0VIVI0P28R8PM07MgM`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7P1gMgL308R8R080VIVI102Z
ZZX60;^k^`T0c<c<202k^k/50:ZZZP@0VIVI0`28R8P407MgM`<0IVIV0`1EEED404A4A0@0<c<c100R
8R85014A4A<000001P0A4A44028R8P<0<c<c1014A4@305EEE@@0IVIV0`1gMgL408R8R0@0VIVI1@2Z
ZZX80;^k^`T0c<c<1P2k^k/30:ZZZP<0VIVI0P28R8PM07MgM`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo7`1gMgL208R8R0<0VIVI0`2ZZZX70;^k^`P0c<c<202k
^k/50:ZZZP@0VIVI0`28R8P407MgM`<0IVIV101EEED304A4A0@0<c<c100R8R85014A4A<000001@0A
4A45028R8P<0<c<c1014A4@305EEE@@0IVIV0`1gMgL408R8R0@0VIVI1@2ZZZX80;^k^`P0c<c<1P2k
^k/30:ZZZP<0VIVI0P28R8PN07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P000002
0?oooal0MgMg0`28R8P309VIV@<0ZZZZ1`2k^k/70<c<c0P0^k^k1@2ZZZX409VIV@<0R8R8101gMgL3
06IVIP@0EEEE0`14A4@403<c<`@08R8R1P0A4A4B000000D04A4A1@0R8R8303<c<`@0A4A40`1EEED3
06IVIP@0MgMg1028R8P409VIV@D0ZZZZ202k^k/70<c<c0H0^k^k102ZZZX209VIV@80R8R87`1gMgL4
0?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo801gMgL208R8R0<0VIVI0`2ZZZX7
0;^k^`L0c<c<202k^k/50:ZZZP@0VIVI0`28R8P407MgM`<0IVIV101EEED304A4A0@0<c<c100R8R86
014A4A4000001@0A4A45028R8P<0<c<c1014A4@305EEE@@0IVIV0`1gMgL408R8R0@0VIVI1@2ZZZX8
0;^k^`L0c<c<1P2k^k/40:ZZZP80VIVI0`28R8PO07MgM`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo8@1gMgL208R8R0@0VIVI0`2ZZZX80;^k^`<0c<c<2@2k^k/5
0:ZZZPD0VIVI0`28R8P407MgM`<0IVIV101EEED304A4A0@0<c<c100R8R88014A4@`000001`0A4A44
028R8P@0<c<c1014A4@305EEE@@0IVIV0`1gMgL408R8R0@0VIVI1@2ZZZX90;^k^`<0c<c<202k^k/4
0:ZZZP<0VIVI0P28R8PP07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo8P1gMgL208R8R0@0VIVI0`2ZZZXC0;^k^`D0ZZZZ1@2IVIT308R8R0@0MgMg0`1VIVH4
05EEE@<0A4A4100c<c<5028R8PP04A4A2@000009014A4@<08R8R1@0c<c<404A4A0<0EEEE101VIVH3
07MgM`@0R8R8102IVIT50:ZZZQ<0^k^k102ZZZX309VIV@0308R8R01gMgL0MgMg0200MgMg1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolS07MgM`80R8R80`2IVIT3
0:ZZZQ<0^k^k1@2ZZZX509VIV@<0R8R8101gMgL306IVIP@0EEEE0`14A4@403<c<`D08R8R200A4A49
000000P04A4A100R8R8403<c<`@0A4A40`1EEED406IVIP<0MgMg1028R8P409VIV@D0ZZZZ4`2k^k/4
0:ZZZP<0VIVI0P28R8PR07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo901gMgL308R8R080VIVI102ZZZXB0;^k^`D0ZZZZ102IVIT408R8R0@0MgMg0`1VIVH4
05EEE@<0A4A4100c<c<6028R8QD04A4A1P0R8R8303<c<`D0A4A40`1EEED406IVIP<0MgMg1028R8P4
09VIV@D0ZZZZ4P2k^k/40:ZZZP<0VIVI0P28R8PS07MgM`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo9@1gMgL308R8R080VIVI102ZZZXA0;^k^`D0ZZZZ102IVIT4
08R8R0@0MgMg0`1VIVH405EEE@@0A4A4100c<c<6028R8Q<04A4A1P0R8R8403<c<`D0A4A40`1EEED4
06IVIP<0MgMg1028R8P409VIV@D0ZZZZ4@2k^k/40:ZZZP<0VIVI0P28R8PT07MgM`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9@1gMgL308R8R0<0VIVI102ZZZX@
0;^k^`D0ZZZZ102IVIT408R8R0@0MgMg0`1VIVH405EEE@@0A4A4100c<c<6028R8Q804A4A1P0R8R85
03<c<`@0A4A40`1EEED406IVIP<0MgMg1028R8P509VIV@D0ZZZZ402k^k/40:ZZZP<0VIVI0P28R8PU
07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9`1gMgL3
08R8R0<0VIVI102ZZZX=0;^k^`H0ZZZZ1@2IVIT408R8R0@0MgMg0`1VIVH405EEE@@0A4A4100c<c<7
028R8Pl04A4A1P0R8R8603<c<`@0A4A40`1EEED406IVIP<0MgMg1028R8P509VIV@D0ZZZZ3`2k^k/3
0:ZZZP<0VIVI0`28R8PV07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo:01gMgL308R8R0<0VIVI102ZZZX<0;^k^`H0ZZZZ1@2IVIT408R8R0@0MgMg101VIVH4
05EEE@@0A4A4100c<c<9028R8PT04A4A200R8R8603<c<`@0A4A4101EEED306IVIP@0MgMg1028R8P5
09VIV@H0ZZZZ302k^k/40:ZZZP<0VIVI0`28R8PW07MgM`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo:@1gMgL308R8R0<0VIVI1@2ZZZX:0;^k^`H0ZZZZ1@2IVIT4
08R8R0@0MgMg101VIVH405EEE@@0A4A41@0c<c<;028R8P<04A4A2P0R8R8603<c<`@0A4A4101EEED4
06IVIP<0MgMg1@28R8P409VIV@L0ZZZZ2P2k^k/50:ZZZP<0VIVI0`28R8PX07MgM`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo0P0000020?ooob/0MgMg0P28R8P409VIV@L0ZZZZ0`2k^k/:0:ZZ
ZPD0VIVI1028R8P407MgM`@0IVIV101EEED404A4A0H0<c<c5@0R8R8603<c<`@0A4A41@1EEED406IV
IP<0MgMg1@28R8P409VIV@T0ZZZZ102k^k/80:ZZZP<0VIVI0`28R8PY07MgM`@0oooo0P0000060?oo
o`006@3oool010000000oooo0?ooo`3oool/07MgM`80R8R8102IVITC0:ZZZPD0VIVI1028R8P507Mg
M`@0IVIV0`1EEED504A4A0L0<c<c4P0R8R8603<c<`@0A4A41@1EEED406IVIP@0MgMg1@28R8P409VI
VA<0ZZZZ102IVIT208R8R2/0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3oool]07MgM`80R8R8102IVITB0:ZZZPD0VIVI1028R8P507MgM`@0IVIV101EEED504A4
A0L0<c<c3`0R8R8703<c<`D0A4A4101EEED406IVIP@0MgMg1@28R8P509VIVA40ZZZZ1@2IVIT208R8
R2`0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool^07Mg
M`<0R8R8102IVIT@0:ZZZPD0VIVI1@28R8P507MgM`<0IVIV1@1EEED604A4A0P0<c<c2@0R8R8803<c
<`H0A4A41@1EEED406IVIP@0MgMg1@28R8P609VIV@l0ZZZZ102IVIT308R8R2d0MgMg1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool_07MgM`<0R8R81P2IVIT=0:ZZ
ZPD0VIVI1P28R8P407MgM`@0IVIV1@1EEED704A4A1D0<c<c1P14A4@605EEE@D0IVIV101gMgL508R8
R0H0VIVI302ZZZX609VIV@<0R8R8;P1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?oooc40MgMg0`28R8P509VIV@/0ZZZZ1P2IVIT608R8R0@0MgMg1@1VIVH505EE
E@L0A4A44`0c<c<704A4A0D0EEEE1@1VIVH407MgM`D0R8R81`2IVIT:0:ZZZPH0VIVI0P28R8Pa07Mg
M`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo<P1gMgL308R8
R0H0VIVI1P2ZZZX:09VIV@H0R8R8101gMgL506IVIPD0EEEE2014A4@?03<c<`P0A4A41@1EEED506IV
IPD0MgMg1@28R8P909VIV@H0ZZZZ1`2IVIT308R8R340MgMg1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooold07MgM`@0R8R84`2IVIT608R8R0D0MgMg101VIVH605EE
E@X0A4A42@0c<c<904A4A0H0EEEE1@1VIVH607MgM`D0R8R84`2IVIT508R8R380MgMg1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooole07MgM`@0R8R84P2IVIT608R8
R0D0MgMg1P1VIVH605EEEAP0A4A41`1EEED506IVIPH0MgMg1P28R8PA09VIV@D0R8R8=01gMgL50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooocL0MgMg1028R8P@09VI
V@L0R8R81@1gMgL606IVIPL0EEEE5@14A4@705EEE@H0IVIV1P1gMgL708R8R0h0VIVI1P28R8Pe07Mg
M`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo>01gMgL608R8
R0`0VIVI2028R8P607MgM`D0IVIV2P1EEED?04A4A0T0EEEE1P1VIVH707MgM`P0R8R82P2IVIT708R8
R3L0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo>P1gMgL708R8R0P0
VIVI2@28R8P707MgM`H0IVIV2`1EEED904A4A0X0EEEE1`1VIVH707MgM`T0R8R8202IVIT608R8R3X0
MgMg103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?oooc/0MgMg2P28R8P309VIV@/0
R8R81`1gMgL606IVIQ`0EEEE1`1VIVH807MgM`X0R8R80`2IVIT908R8R3/0MgMg1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oooln07MgMaD0R8R81`1gMgL:06IVIQD0
EEEE2@1VIVH907MgMa<0R8R8?P1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?oood00MgMg4`28R8P807MgM`/0IVIV4@1EEED:06IVIPT0MgMg4P28R8Q007MgM`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo@@1gMgLB08R8R0T0
MgMg2`1VIVH?05EEE@X0IVIV2`1gMgL@08R8R440MgMg1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooom707MgM``0R8R82P1gMgL@06IVIP<0EEEE3`1VIVH<07MgM``0
R8R8A@1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooodP0
MgMg2P28R8P=07MgMah0IVIV3P1gMgL:08R8R4L0MgMg1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooom;07MgM`H0R8R83`1gMgLL06IVIQ00MgMg1P28R8Q:07MgM`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooI01gMgLE06IVIV<0
MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomV07MgMa40
IVIVI@1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooofL0
MgMg3`1VIVIV07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooom`0MgMg
103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooom`0MgMg1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL07MgM`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooog01gMgL50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooom`0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooooL07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooog01gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooom`0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooooL07MgM`D0oooo00<000000?ooo`3oool0103oool000l0oooo1@0000050?ooo`040000003o
ool0oooo0?ooom`0MgMg1@3oool00`000000oooo0?ooo`040?ooo`003`3oool00`000000oooo0?oo
o`070?ooo`040000003oool0oooo0?ooom`0MgMg1@3oool00`000000oooo0?ooo`040?ooo`00403o
ool00`000000oooo0?ooo`060?ooo`8000000P3ooooL07MgM`<0oooo0`0000060?ooo`004@3oool2
000000H0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`040?ooo`004`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0103oool001<0
oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo000?0?ooo`05
0000003oool0oooo0?ooo`0000001@3ooooV000000H0oooo000@0?ooo`<00000lP3oool00?l0oooo
1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo
1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00001\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.54352, \
-2.95303, 0.0181878, 0.0181878}, {{86.9375, 186.25}, {280.062, 265.688}} -> \
{-13.4062, -1.15229, 0.153054, 0.153054}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 1 .56 r
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 1 .88 r
.22237 .35459 m
.23592 .35195 L
.24946 .35001 L
.263 .34882 L
.27654 .34851 L
.29009 .34937 L
.30363 .35206 L
.31624 .3578 L
.31717 .35845 L
.32888 .37134 L
.33072 .37455 L
.33569 .38489 L
.34098 .39843 L
.34426 .40775 L
.34584 .41197 L
.35064 .42551 L
.35547 .43906 L
.3578 .44566 L
.36024 .4526 L
.36467 .46614 L
.36825 .47969 L
.37031 .49323 L
.37031 .50677 L
.36825 .52031 L
.36467 .53386 L
.36024 .5474 L
.3578 .55434 L
.35547 .56094 L
.35064 .57449 L
.34584 .58803 L
.34426 .59225 L
.34098 .60157 L
.33569 .61511 L
.33072 .62545 L
.32888 .62866 L
.31717 .64155 L
.31624 .6422 L
.30363 .64794 L
.29009 .65063 L
.27654 .65149 L
.263 .65118 L
.24946 .64999 L
.23592 .64805 L
.22237 .64541 L
.20922 .6422 L
.20883 .64209 L
.19529 .63809 L
.18174 .63338 L
.16998 .62866 L
.1682 .62789 L
.15466 .62154 L
.14274 .61511 L
.14112 .61418 L
.12757 .60558 L
.12209 .60157 L
.11403 .59534 L
.10604 .58803 L
.10049 .58267 L
.09387 .57449 L
.08694 .56563 L
.08518 .56094 L
.07779 .5474 L
.0734 .53656 L
.07265 .53386 L
.07176 .52031 L
.0702 .50677 L
.0702 .49323 L
.07176 .47969 L
.07265 .46614 L
.0734 .46344 L
.07779 .4526 L
.08518 .43906 L
.08694 .43437 L
.09387 .42551 L
.10049 .41733 L
.10604 .41197 L
.11403 .40466 L
.12209 .39843 L
.12757 .39442 L
.14112 .38582 L
.14274 .38489 L
.15466 .37846 L
.1682 .37211 L
.16998 .37134 L
.18174 .36662 L
.19529 .36191 L
.20883 .35791 L
.20922 .3578 L
F
0 1 .24 r
.34426 .08611 m
.3578 .08473 L
.37134 .0857 L
.37414 .08694 L
.37917 .10049 L
.37581 .11403 L
.37134 .12619 L
.37081 .12757 L
.36549 .14112 L
.36025 .15466 L
.3578 .16131 L
.3553 .1682 L
.3507 .18174 L
.34646 .19529 L
.34426 .20283 L
.34259 .20883 L
.33907 .22237 L
.33585 .23592 L
.33287 .24946 L
.33072 .25961 L
.33 .263 L
.32702 .27654 L
.32342 .29009 L
.31781 .30363 L
.31717 .30472 L
.30472 .31717 L
.30363 .31781 L
.29009 .32342 L
.27654 .32702 L
.263 .33 L
.25961 .33072 L
.24946 .33287 L
.23592 .33585 L
.22237 .33907 L
.20883 .34259 L
.20283 .34426 L
.19529 .34646 L
.18174 .3507 L
.1682 .3553 L
.16131 .3578 L
.15466 .36025 L
.14112 .36549 L
.12757 .37081 L
.12619 .37134 L
.11403 .37581 L
.10049 .37917 L
.08694 .37414 L
.0857 .37134 L
.08473 .3578 L
.08611 .34426 L
.08694 .33977 L
.08939 .33072 L
.0968 .31717 L
.09862 .30363 L
.10049 .29919 L
.10714 .29009 L
.11117 .27654 L
.11403 .27269 L
.11917 .263 L
.12687 .24946 L
.12757 .2486 L
.13614 .23592 L
.14112 .23318 L
.14633 .22237 L
.15466 .21244 L
.15826 .20883 L
.1682 .19582 L
.16873 .19529 L
.18144 .18174 L
.18174 .18144 L
.19529 .16873 L
.19582 .1682 L
.20883 .15826 L
.21244 .15466 L
.22237 .14633 L
.23318 .14112 L
.23592 .13614 L
.2486 .12757 L
.24946 .12687 L
.263 .11917 L
.27269 .11403 L
.27654 .11117 L
.29009 .10714 L
.29919 .10049 L
.30363 .09862 L
.31717 .0968 L
.33072 .08939 L
.33977 .08694 L
F
.08694 .62586 m
.10049 .62083 L
.11403 .62419 L
.12619 .62866 L
.12757 .62919 L
.14112 .63451 L
.15466 .63975 L
.16131 .6422 L
.1682 .6447 L
.18174 .6493 L
.19529 .65354 L
.20283 .65574 L
.20883 .65741 L
.22237 .66093 L
.23592 .66415 L
.24946 .66713 L
.25961 .66928 L
.263 .67 L
.27654 .67298 L
.29009 .67658 L
.30363 .68219 L
.30472 .68283 L
.31717 .69528 L
.31781 .69637 L
.32342 .70991 L
.32702 .72346 L
.33 .737 L
.33072 .74039 L
.33287 .75054 L
.33585 .76408 L
.33907 .77763 L
.34259 .79117 L
.34426 .79717 L
.34646 .80471 L
.3507 .81826 L
.3553 .8318 L
.3578 .83869 L
.36025 .84534 L
.36549 .85888 L
.37081 .87243 L
.37134 .87381 L
.37581 .88597 L
.37917 .89951 L
.37414 .91306 L
.37134 .9143 L
.3578 .91527 L
.34426 .91389 L
.33977 .91306 L
.33072 .91061 L
.31717 .9032 L
.30363 .90138 L
.29919 .89951 L
.29009 .89286 L
.27654 .88883 L
.27269 .88597 L
.263 .88083 L
.24946 .87313 L
.2486 .87243 L
.23592 .86386 L
.23318 .85888 L
.22237 .85367 L
.21244 .84534 L
.20883 .84174 L
.19582 .8318 L
.19529 .83127 L
.18174 .81856 L
.18144 .81826 L
.16873 .80471 L
.1682 .80418 L
.15826 .79117 L
.15466 .78756 L
.14633 .77763 L
.14112 .76682 L
.13614 .76408 L
.12757 .7514 L
.12687 .75054 L
.11917 .737 L
.11403 .72731 L
.11117 .72346 L
.10714 .70991 L
.10049 .70081 L
.09862 .69637 L
.0968 .68283 L
.08939 .66928 L
.08694 .66023 L
.08611 .65574 L
.08473 .6422 L
.0857 .62866 L
F
0 .8 1 r
.22237 .36961 m
.23592 .3674 L
.24946 .36625 L
.263 .36634 L
.27654 .36798 L
.28909 .37134 L
.29009 .37177 L
.30363 .37883 L
.31123 .38489 L
.31717 .39115 L
.32284 .39843 L
.33072 .41102 L
.33126 .41197 L
.3383 .42551 L
.34426 .43837 L
.34457 .43906 L
.35027 .4526 L
.35523 .46614 L
.3578 .4741 L
.35907 .47969 L
.36123 .49323 L
.36123 .50677 L
.35907 .52031 L
.3578 .5259 L
.35523 .53386 L
.35027 .5474 L
.34457 .56094 L
.34426 .56163 L
.3383 .57449 L
.33126 .58803 L
.33072 .58898 L
.32284 .60157 L
.31717 .60885 L
.31123 .61511 L
.30363 .62117 L
.29009 .62823 L
.28909 .62866 L
.27654 .63202 L
.263 .63366 L
.24946 .63375 L
.23592 .6326 L
.22237 .63039 L
.21435 .62866 L
.20883 .62717 L
.19529 .62296 L
.18174 .61769 L
.17599 .61511 L
.1682 .61125 L
.15466 .60341 L
.15185 .60157 L
.14112 .59376 L
.13435 .58803 L
.12757 .58155 L
.12123 .57449 L
.11403 .56505 L
.1114 .56094 L
.10417 .5474 L
.10049 .53838 L
.09909 .53386 L
.0959 .52031 L
.09433 .50677 L
.09433 .49323 L
.0959 .47969 L
.09909 .46614 L
.10049 .46162 L
.10417 .4526 L
.1114 .43906 L
.11403 .43495 L
.12123 .42551 L
.12757 .41845 L
.13435 .41197 L
.14112 .40624 L
.15185 .39843 L
.15466 .39659 L
.1682 .38875 L
.17599 .38489 L
.18174 .38231 L
.19529 .37704 L
.20883 .37283 L
.21435 .37134 L
F
.08 1 0 r
.11403 .66449 m
.12757 .65646 L
.14112 .65683 L
.15466 .65927 L
.1682 .66254 L
.18174 .66613 L
.19327 .66928 L
.19529 .66985 L
.20883 .6736 L
.22237 .67742 L
.23592 .68139 L
.24058 .68283 L
.24946 .68571 L
.263 .69076 L
.27479 .69637 L
.27654 .69736 L
.29009 .70732 L
.29268 .70991 L
.30264 .72346 L
.30363 .72521 L
.30924 .737 L
.31429 .75054 L
.31717 .75942 L
.31861 .76408 L
.32258 .77763 L
.3264 .79117 L
.33015 .80471 L
.33072 .80673 L
.33387 .81826 L
.33746 .8318 L
.34073 .84534 L
.34317 .85888 L
.34354 .87243 L
.33551 .88597 L
.33072 .88807 L
.31717 .88877 L
.30363 .88624 L
.30211 .88597 L
.29009 .88205 L
.27654 .87631 L
.26773 .87243 L
.263 .86977 L
.24946 .8616 L
.24427 .85888 L
.23592 .85322 L
.22468 .84534 L
.22237 .84355 L
.20883 .83229 L
.20793 .8318 L
.19529 .82013 L
.19313 .81826 L
.18174 .80687 L
.17987 .80471 L
.1682 .79207 L
.16771 .79117 L
.15645 .77763 L
.15466 .77532 L
.14678 .76408 L
.14112 .75573 L
.1384 .75054 L
.13023 .737 L
.12757 .73227 L
.12369 .72346 L
.11795 .70991 L
.11403 .69789 L
.11376 .69637 L
.11123 .68283 L
.11193 .66928 L
F
.30363 .11376 m
.31717 .11123 L
.33072 .11193 L
.33551 .11403 L
.34354 .12757 L
.34317 .14112 L
.34073 .15466 L
.33746 .1682 L
.33387 .18174 L
.33072 .19327 L
.33015 .19529 L
.3264 .20883 L
.32258 .22237 L
.31861 .23592 L
.31717 .24058 L
.31429 .24946 L
.30924 .263 L
.30363 .27479 L
.30264 .27654 L
.29268 .29009 L
.29009 .29268 L
.27654 .30264 L
.27479 .30363 L
.263 .30924 L
.24946 .31429 L
.24058 .31717 L
.23592 .31861 L
.22237 .32258 L
.20883 .3264 L
.19529 .33015 L
.19327 .33072 L
.18174 .33387 L
.1682 .33746 L
.15466 .34073 L
.14112 .34317 L
.12757 .34354 L
.11403 .33551 L
.11193 .33072 L
.11123 .31717 L
.11376 .30363 L
.11403 .30211 L
.11795 .29009 L
.12369 .27654 L
.12757 .26773 L
.13023 .263 L
.1384 .24946 L
.14112 .24427 L
.14678 .23592 L
.15466 .22468 L
.15645 .22237 L
.16771 .20883 L
.1682 .20793 L
.17987 .19529 L
.18174 .19313 L
.19313 .18174 L
.19529 .17987 L
.20793 .1682 L
.20883 .16771 L
.22237 .15645 L
.22468 .15466 L
.23592 .14678 L
.24427 .14112 L
.24946 .1384 L
.263 .13023 L
.26773 .12757 L
.27654 .12369 L
.29009 .11795 L
.30211 .11403 L
F
0 .48 1 r
.22237 .38452 m
.23592 .38258 L
.24946 .38203 L
.263 .3831 L
.27352 .38489 L
.27654 .38616 L
.29009 .39187 L
.30023 .39843 L
.30363 .40125 L
.31423 .41197 L
.31717 .41562 L
.32427 .42551 L
.33072 .43611 L
.33236 .43906 L
.3392 .4526 L
.34426 .4646 L
.34482 .46614 L
.34902 .47969 L
.3513 .49323 L
.3513 .50677 L
.34902 .52031 L
.34482 .53386 L
.34426 .5354 L
.3392 .5474 L
.33236 .56094 L
.33072 .56389 L
.32427 .57449 L
.31717 .58438 L
.31423 .58803 L
.30363 .59875 L
.30023 .60157 L
.29009 .60813 L
.27654 .61384 L
.27352 .61511 L
.263 .6169 L
.24946 .61797 L
.23592 .61742 L
.22237 .61548 L
.22036 .61511 L
.20883 .61223 L
.19529 .60767 L
.18174 .60168 L
.18153 .60157 L
.1682 .59402 L
.15951 .58803 L
.15466 .58423 L
.14408 .57449 L
.14112 .57133 L
.13281 .56094 L
.12757 .55288 L
.12462 .5474 L
.11889 .53386 L
.11523 .52031 L
.11403 .51282 L
.11346 .50677 L
.11346 .49323 L
.11403 .48718 L
.11523 .47969 L
.11889 .46614 L
.12462 .4526 L
.12757 .44712 L
.13281 .43906 L
.14112 .42867 L
.14408 .42551 L
.15466 .41577 L
.15951 .41197 L
.1682 .40598 L
.18153 .39843 L
.18174 .39832 L
.19529 .39233 L
.20883 .38777 L
.22036 .38489 L
F
0 .16 1 r
.23592 .3979 m
.24946 .39778 L
.25629 .39843 L
.263 .39958 L
.27654 .40371 L
.29009 .41081 L
.29186 .41197 L
.30363 .42173 L
.30734 .42551 L
.31717 .43765 L
.31817 .43906 L
.32659 .4526 L
.33072 .46063 L
.33312 .46614 L
.33779 .47969 L
.34026 .49323 L
.34026 .50677 L
.33779 .52031 L
.33312 .53386 L
.33072 .53937 L
.32659 .5474 L
.31817 .56094 L
.31717 .56235 L
.30734 .57449 L
.30363 .57827 L
.29186 .58803 L
.29009 .58919 L
.27654 .59629 L
.263 .60042 L
.25629 .60157 L
.24946 .60222 L
.23592 .6021 L
.23051 .60157 L
.22237 .60028 L
.20883 .59683 L
.19529 .59169 L
.18773 .58803 L
.18174 .58463 L
.1682 .57513 L
.16741 .57449 L
.15466 .56209 L
.15368 .56094 L
.14402 .5474 L
.14112 .5423 L
.13738 .53386 L
.13319 .52031 L
.13116 .50677 L
.13116 .49323 L
.13319 .47969 L
.13738 .46614 L
.14112 .4577 L
.14402 .4526 L
.15368 .43906 L
.15466 .43791 L
.16741 .42551 L
.1682 .42487 L
.18174 .41537 L
.18773 .41197 L
.19529 .40831 L
.20883 .40317 L
.22237 .39972 L
.23051 .39843 L
F
.4 1 0 r
.27654 .13828 m
.29009 .13515 L
.30363 .1357 L
.31381 .14112 L
.31705 .15466 L
.31694 .1682 L
.31499 .18174 L
.3121 .19529 L
.30852 .20883 L
.30433 .22237 L
.30363 .22447 L
.29942 .23592 L
.29337 .24946 L
.29009 .25556 L
.28541 .263 L
.27654 .27391 L
.27391 .27654 L
.263 .28541 L
.25556 .29009 L
.24946 .29337 L
.23592 .29942 L
.22447 .30363 L
.22237 .30433 L
.20883 .30852 L
.19529 .3121 L
.18174 .31499 L
.1682 .31694 L
.15466 .31705 L
.14112 .31381 L
.1357 .30363 L
.13515 .29009 L
.13828 .27654 L
.14112 .26871 L
.14343 .263 L
.15023 .24946 L
.15466 .24153 L
.15841 .23592 L
.16802 .22237 L
.1682 .22212 L
.17891 .20883 L
.18174 .20556 L
.19134 .19529 L
.19529 .19134 L
.20556 .18174 L
.20883 .17891 L
.22212 .1682 L
.22237 .16802 L
.23592 .15841 L
.24153 .15466 L
.24946 .15023 L
.263 .14343 L
.26871 .14112 L
F
.14112 .68619 m
.15466 .68295 L
.1682 .68306 L
.18174 .68501 L
.19529 .6879 L
.20883 .69148 L
.22237 .69567 L
.22447 .69637 L
.23592 .70058 L
.24946 .70663 L
.25556 .70991 L
.263 .71459 L
.27391 .72346 L
.27654 .72609 L
.28541 .737 L
.29009 .74444 L
.29337 .75054 L
.29942 .76408 L
.30363 .77553 L
.30433 .77763 L
.30852 .79117 L
.3121 .80471 L
.31499 .81826 L
.31694 .8318 L
.31705 .84534 L
.31381 .85888 L
.30363 .8643 L
.29009 .86485 L
.27654 .86172 L
.26871 .85888 L
.263 .85657 L
.24946 .84977 L
.24153 .84534 L
.23592 .84159 L
.22237 .83198 L
.22212 .8318 L
.20883 .82109 L
.20556 .81826 L
.19529 .80866 L
.19134 .80471 L
.18174 .79444 L
.17891 .79117 L
.1682 .77788 L
.16802 .77763 L
.15841 .76408 L
.15466 .75847 L
.15023 .75054 L
.14343 .737 L
.14112 .73129 L
.13828 .72346 L
.13515 .70991 L
.1357 .69637 L
F
.16 0 1 r
.20883 .41968 m
.22237 .41576 L
.23592 .41386 L
.24946 .41401 L
.263 .41641 L
.27654 .42146 L
.28406 .42551 L
.29009 .4298 L
.30053 .43906 L
.30363 .44244 L
.31157 .4526 L
.31717 .4616 L
.3195 .46614 L
.3249 .47969 L
.32767 .49323 L
.32767 .50677 L
.3249 .52031 L
.3195 .53386 L
.31717 .5384 L
.31157 .5474 L
.30363 .55756 L
.30053 .56094 L
.29009 .5702 L
.28406 .57449 L
.27654 .57854 L
.263 .58359 L
.24946 .58599 L
.23592 .58614 L
.22237 .58424 L
.20883 .58032 L
.19586 .57449 L
.19529 .57416 L
.18174 .56527 L
.17661 .56094 L
.1682 .55228 L
.1644 .5474 L
.15634 .53386 L
.15466 .53071 L
.15136 .52031 L
.14896 .50677 L
.14896 .49323 L
.15136 .47969 L
.15466 .46929 L
.15634 .46614 L
.1644 .4526 L
.1682 .44772 L
.17661 .43906 L
.18174 .43473 L
.19529 .42584 L
.19586 .42551 L
F
.72 1 0 r
.24946 .16653 m
.263 .16176 L
.27654 .1609 L
.28698 .1682 L
.29009 .175 L
.2912 .18174 L
.29009 .19485 L
.29002 .19529 L
.28719 .20883 L
.28271 .22237 L
.27654 .2358 L
.27648 .23592 L
.26796 .24946 L
.263 .25554 L
.25554 .263 L
.24946 .26796 L
.23592 .27648 L
.2358 .27654 L
.22237 .28271 L
.20883 .28719 L
.19529 .29002 L
.19485 .29009 L
.18174 .2912 L
.175 .29009 L
.1682 .28698 L
.1609 .27654 L
.16176 .263 L
.16653 .24946 L
.1682 .24476 L
.17344 .23592 L
.18174 .22333 L
.18268 .22237 L
.19385 .20883 L
.19529 .20723 L
.20723 .19529 L
.20883 .19385 L
.22237 .18268 L
.22333 .18174 L
.23592 .17344 L
.24476 .1682 L
F
.18174 .7088 m
.19485 .70991 L
.19529 .70998 L
.20883 .71281 L
.22237 .71729 L
.2358 .72346 L
.23592 .72352 L
.24946 .73204 L
.25554 .737 L
.263 .74446 L
.26796 .75054 L
.27648 .76408 L
.27654 .7642 L
.28271 .77763 L
.28719 .79117 L
.29002 .80471 L
.29009 .80515 L
.2912 .81826 L
.29009 .825 L
.28698 .8318 L
.27654 .8391 L
.263 .83824 L
.24946 .83347 L
.24476 .8318 L
.23592 .82656 L
.22333 .81826 L
.22237 .81732 L
.20883 .80615 L
.20723 .80471 L
.19529 .79277 L
.19385 .79117 L
.18268 .77763 L
.18174 .77667 L
.17344 .76408 L
.1682 .75524 L
.16653 .75054 L
.16176 .737 L
.1609 .72346 L
.1682 .71302 L
.175 .70991 L
F
.48 0 1 r
.20883 .43858 m
.22237 .43361 L
.23592 .43133 L
.24946 .43159 L
.263 .43455 L
.27414 .43906 L
.27654 .44067 L
.29009 .4509 L
.29184 .4526 L
.30261 .46614 L
.30363 .46753 L
.30936 .47969 L
.31267 .49323 L
.31267 .50677 L
.30936 .52031 L
.30363 .53247 L
.30261 .53386 L
.29184 .5474 L
.29009 .5491 L
.27654 .55933 L
.27414 .56094 L
.263 .56545 L
.24946 .56841 L
.23592 .56867 L
.22237 .56639 L
.20883 .56142 L
.2078 .56094 L
.19529 .55326 L
.18848 .5474 L
.18174 .53998 L
.1776 .53386 L
.17123 .52031 L
.16825 .50677 L
.16825 .49323 L
.17123 .47969 L
.1776 .46614 L
.18174 .46002 L
.18848 .4526 L
.19529 .44674 L
.2078 .43906 L
F
.8 0 1 r
.23592 .45248 m
.24909 .4526 L
.24946 .45265 L
.263 .45636 L
.27654 .465 L
.27783 .46614 L
.2884 .47969 L
.29009 .48347 L
.293 .49323 L
.293 .50677 L
.29009 .51653 L
.2884 .52031 L
.27783 .53386 L
.27654 .535 L
.263 .54364 L
.24946 .54735 L
.24909 .5474 L
.23592 .54752 L
.23498 .5474 L
.22237 .54422 L
.20883 .53628 L
.20604 .53386 L
.19588 .52031 L
.19529 .51904 L
.19149 .50677 L
.19149 .49323 L
.19529 .48096 L
.19588 .47969 L
.20604 .46614 L
.20883 .46372 L
.22237 .45578 L
.23498 .4526 L
F
1 .96 0 r
.22237 .20861 m
.23592 .20102 L
.24946 .20201 L
.25241 .20883 L
.24975 .22237 L
.24946 .22296 L
.24243 .23592 L
.23592 .24243 L
.22296 .24946 L
.22237 .24975 L
.20883 .25241 L
.20201 .24946 L
.20102 .23592 L
.20861 .22237 L
.20883 .22214 L
.22214 .20883 L
F
.20883 .74759 m
.22237 .75025 L
.22296 .75054 L
.23592 .75757 L
.24243 .76408 L
.24946 .77704 L
.24975 .77763 L
.25241 .79117 L
.24946 .79799 L
.23592 .79898 L
.22237 .79139 L
.22214 .79117 L
.20883 .77786 L
.20861 .77763 L
.20102 .76408 L
.20201 .75054 L
F
0 1 .88 r
.46614 .07265 m
.47969 .07176 L
.49323 .0702 L
.50677 .0702 L
.52031 .07176 L
.53386 .07265 L
.53656 .0734 L
.5474 .07779 L
.56094 .08518 L
.56563 .08694 L
.57449 .09387 L
.58267 .10049 L
.58803 .10604 L
.59534 .11403 L
.60157 .12209 L
.60558 .12757 L
.61418 .14112 L
.61511 .14274 L
.62154 .15466 L
.62789 .1682 L
.62866 .16998 L
.63338 .18174 L
.63809 .19529 L
.64209 .20883 L
.6422 .20922 L
.64541 .22237 L
.64805 .23592 L
.64999 .24946 L
.65118 .263 L
.65149 .27654 L
.65063 .29009 L
.64794 .30363 L
.6422 .31624 L
.64155 .31717 L
.62866 .32888 L
.62545 .33072 L
.61511 .33569 L
.60157 .34098 L
.59225 .34426 L
.58803 .34584 L
.57449 .35064 L
.56094 .35547 L
.55434 .3578 L
.5474 .36024 L
.53386 .36467 L
.52031 .36825 L
.50677 .37031 L
.49323 .37031 L
.47969 .36825 L
.46614 .36467 L
.4526 .36024 L
.44566 .3578 L
.43906 .35547 L
.42551 .35064 L
.41197 .34584 L
.40775 .34426 L
.39843 .34098 L
.38489 .33569 L
.37455 .33072 L
.37134 .32888 L
.35845 .31717 L
.3578 .31624 L
.35206 .30363 L
.34937 .29009 L
.34851 .27654 L
.34882 .263 L
.35001 .24946 L
.35195 .23592 L
.35459 .22237 L
.3578 .20922 L
.35791 .20883 L
.36191 .19529 L
.36662 .18174 L
.37134 .16998 L
.37211 .1682 L
.37846 .15466 L
.38489 .14274 L
.38582 .14112 L
.39442 .12757 L
.39843 .12209 L
.40466 .11403 L
.41197 .10604 L
.41733 .10049 L
.42551 .09387 L
.43437 .08694 L
.43906 .08518 L
.4526 .07779 L
.46344 .0734 L
F
.4526 .63976 m
.46614 .63533 L
.47969 .63175 L
.49323 .62969 L
.50677 .62969 L
.52031 .63175 L
.53386 .63533 L
.5474 .63976 L
.55434 .6422 L
.56094 .64453 L
.57449 .64936 L
.58803 .65416 L
.59225 .65574 L
.60157 .65902 L
.61511 .66431 L
.62545 .66928 L
.62866 .67112 L
.64155 .68283 L
.6422 .68376 L
.64794 .69637 L
.65063 .70991 L
.65149 .72346 L
.65118 .737 L
.64999 .75054 L
.64805 .76408 L
.64541 .77763 L
.6422 .79078 L
.64209 .79117 L
.63809 .80471 L
.63338 .81826 L
.62866 .83002 L
.62789 .8318 L
.62154 .84534 L
.61511 .85726 L
.61418 .85888 L
.60558 .87243 L
.60157 .87791 L
.59534 .88597 L
.58803 .89396 L
.58267 .89951 L
.57449 .90613 L
.56563 .91306 L
.56094 .91482 L
.5474 .92221 L
.53656 .9266 L
.53386 .92735 L
.52031 .92824 L
.50677 .9298 L
.49323 .9298 L
.47969 .92824 L
.46614 .92735 L
.46344 .9266 L
.4526 .92221 L
.43906 .91482 L
.43437 .91306 L
.42551 .90613 L
.41733 .89951 L
.41197 .89396 L
.40466 .88597 L
.39843 .87791 L
.39442 .87243 L
.38582 .85888 L
.38489 .85726 L
.37846 .84534 L
.37211 .8318 L
.37134 .83002 L
.36662 .81826 L
.36191 .80471 L
.35791 .79117 L
.3578 .79078 L
.35459 .77763 L
.35195 .76408 L
.35001 .75054 L
.34882 .737 L
.34851 .72346 L
.34937 .70991 L
.35206 .69637 L
.3578 .68376 L
.35845 .68283 L
.37134 .67112 L
.37455 .66928 L
.38489 .66431 L
.39843 .65902 L
.40775 .65574 L
.41197 .65416 L
.42551 .64936 L
.43906 .64453 L
.44566 .6422 L
F
0 1 .24 r
.38489 .35691 m
.39843 .35717 L
.40409 .3578 L
.41197 .35902 L
.42551 .36189 L
.43906 .36545 L
.4526 .3694 L
.45913 .37134 L
.46614 .37336 L
.47969 .37673 L
.49323 .37872 L
.50677 .37872 L
.52031 .37673 L
.53386 .37336 L
.54087 .37134 L
.5474 .3694 L
.56094 .36545 L
.57449 .36189 L
.58803 .35902 L
.59591 .3578 L
.60157 .35717 L
.61511 .35691 L
.62195 .3578 L
.62866 .35983 L
.64017 .37134 L
.6422 .37805 L
.64309 .38489 L
.64283 .39843 L
.6422 .40409 L
.64098 .41197 L
.63811 .42551 L
.63455 .43906 L
.6306 .4526 L
.62866 .45913 L
.62664 .46614 L
.62327 .47969 L
.62128 .49323 L
.62128 .50677 L
.62327 .52031 L
.62664 .53386 L
.62866 .54087 L
.6306 .5474 L
.63455 .56094 L
.63811 .57449 L
.64098 .58803 L
.6422 .59591 L
.64283 .60157 L
.64309 .61511 L
.6422 .62195 L
.64017 .62866 L
.62866 .64017 L
.62195 .6422 L
.61511 .64309 L
.60157 .64283 L
.59591 .6422 L
.58803 .64098 L
.57449 .63811 L
.56094 .63455 L
.5474 .6306 L
.54087 .62866 L
.53386 .62664 L
.52031 .62327 L
.50677 .62128 L
.49323 .62128 L
.47969 .62327 L
.46614 .62664 L
.45913 .62866 L
.4526 .6306 L
.43906 .63455 L
.42551 .63811 L
.41197 .64098 L
.40409 .6422 L
.39843 .64283 L
.38489 .64309 L
.37805 .6422 L
.37134 .64017 L
.35983 .62866 L
.3578 .62195 L
.35691 .61511 L
.35717 .60157 L
.3578 .59591 L
.35902 .58803 L
.36189 .57449 L
.36545 .56094 L
.3694 .5474 L
.37134 .54087 L
.37336 .53386 L
.37673 .52031 L
.37872 .50677 L
.37872 .49323 L
.37673 .47969 L
.37336 .46614 L
.37134 .45913 L
.3694 .4526 L
.36545 .43906 L
.36189 .42551 L
.35902 .41197 L
.3578 .40409 L
.35717 .39843 L
.35691 .38489 L
.3578 .37805 L
.35983 .37134 L
.37134 .35983 L
.37805 .3578 L
F
0 .8 1 r
.46614 .09909 m
.47969 .0959 L
.49323 .09433 L
.50677 .09433 L
.52031 .0959 L
.53386 .09909 L
.53838 .10049 L
.5474 .10417 L
.56094 .1114 L
.56505 .11403 L
.57449 .12123 L
.58155 .12757 L
.58803 .13435 L
.59376 .14112 L
.60157 .15185 L
.60341 .15466 L
.61125 .1682 L
.61511 .17599 L
.61769 .18174 L
.62296 .19529 L
.62717 .20883 L
.62866 .21435 L
.63039 .22237 L
.6326 .23592 L
.63375 .24946 L
.63366 .263 L
.63202 .27654 L
.62866 .28909 L
.62823 .29009 L
.62117 .30363 L
.61511 .31123 L
.60885 .31717 L
.60157 .32284 L
.58898 .33072 L
.58803 .33126 L
.57449 .3383 L
.56163 .34426 L
.56094 .34457 L
.5474 .35027 L
.53386 .35523 L
.5259 .3578 L
.52031 .35907 L
.50677 .36123 L
.49323 .36123 L
.47969 .35907 L
.4741 .3578 L
.46614 .35523 L
.4526 .35027 L
.43906 .34457 L
.43837 .34426 L
.42551 .3383 L
.41197 .33126 L
.41102 .33072 L
.39843 .32284 L
.39115 .31717 L
.38489 .31123 L
.37883 .30363 L
.37177 .29009 L
.37134 .28909 L
.36798 .27654 L
.36634 .263 L
.36625 .24946 L
.3674 .23592 L
.36961 .22237 L
.37134 .21435 L
.37283 .20883 L
.37704 .19529 L
.38231 .18174 L
.38489 .17599 L
.38875 .1682 L
.39659 .15466 L
.39843 .15185 L
.40624 .14112 L
.41197 .13435 L
.41845 .12757 L
.42551 .12123 L
.43495 .11403 L
.43906 .1114 L
.4526 .10417 L
.46162 .10049 L
F
.47969 .64093 m
.49323 .63877 L
.50677 .63877 L
.52031 .64093 L
.5259 .6422 L
.53386 .64477 L
.5474 .64973 L
.56094 .65543 L
.56163 .65574 L
.57449 .6617 L
.58803 .66874 L
.58898 .66928 L
.60157 .67716 L
.60885 .68283 L
.61511 .68877 L
.62117 .69637 L
.62823 .70991 L
.62866 .71091 L
.63202 .72346 L
.63366 .737 L
.63375 .75054 L
.6326 .76408 L
.63039 .77763 L
.62866 .78565 L
.62717 .79117 L
.62296 .80471 L
.61769 .81826 L
.61511 .82401 L
.61125 .8318 L
.60341 .84534 L
.60157 .84815 L
.59376 .85888 L
.58803 .86565 L
.58155 .87243 L
.57449 .87877 L
.56505 .88597 L
.56094 .8886 L
.5474 .89583 L
.53838 .89951 L
.53386 .90091 L
.52031 .9041 L
.50677 .90567 L
.49323 .90567 L
.47969 .9041 L
.46614 .90091 L
.46162 .89951 L
.4526 .89583 L
.43906 .8886 L
.43495 .88597 L
.42551 .87877 L
.41845 .87243 L
.41197 .86565 L
.40624 .85888 L
.39843 .84815 L
.39659 .84534 L
.38875 .8318 L
.38489 .82401 L
.38231 .81826 L
.37704 .80471 L
.37283 .79117 L
.37134 .78565 L
.36961 .77763 L
.3674 .76408 L
.36625 .75054 L
.36634 .737 L
.36798 .72346 L
.37134 .71091 L
.37177 .70991 L
.37883 .69637 L
.38489 .68877 L
.39115 .68283 L
.39843 .67716 L
.41102 .66928 L
.41197 .66874 L
.42551 .6617 L
.43837 .65574 L
.43906 .65543 L
.4526 .64973 L
.46614 .64477 L
.4741 .6422 L
F
.08 1 0 r
.38489 .37826 m
.39843 .37267 L
.41197 .37143 L
.42551 .3724 L
.43906 .37474 L
.4526 .37793 L
.46614 .38144 L
.47969 .38461 L
.48111 .38489 L
.49323 .38657 L
.50677 .38657 L
.51889 .38489 L
.52031 .38461 L
.53386 .38144 L
.5474 .37793 L
.56094 .37474 L
.57449 .3724 L
.58803 .37143 L
.60157 .37267 L
.61511 .37826 L
.62174 .38489 L
.62733 .39843 L
.62857 .41197 L
.6276 .42551 L
.62526 .43906 L
.62207 .4526 L
.61856 .46614 L
.61539 .47969 L
.61511 .48111 L
.61343 .49323 L
.61343 .50677 L
.61511 .51889 L
.61539 .52031 L
.61856 .53386 L
.62207 .5474 L
.62526 .56094 L
.6276 .57449 L
.62857 .58803 L
.62733 .60157 L
.62174 .61511 L
.61511 .62174 L
.60157 .62733 L
.58803 .62857 L
.57449 .6276 L
.56094 .62526 L
.5474 .62207 L
.53386 .61856 L
.52031 .61539 L
.51889 .61511 L
.50677 .61343 L
.49323 .61343 L
.48111 .61511 L
.47969 .61539 L
.46614 .61856 L
.4526 .62207 L
.43906 .62526 L
.42551 .6276 L
.41197 .62857 L
.39843 .62733 L
.38489 .62174 L
.37826 .61511 L
.37267 .60157 L
.37143 .58803 L
.3724 .57449 L
.37474 .56094 L
.37793 .5474 L
.38144 .53386 L
.38461 .52031 L
.38489 .51889 L
.38657 .50677 L
.38657 .49323 L
.38489 .48111 L
.38461 .47969 L
.38144 .46614 L
.37793 .4526 L
.37474 .43906 L
.3724 .42551 L
.37143 .41197 L
.37267 .39843 L
.37826 .38489 L
F
0 .48 1 r
.49323 .11346 m
.50677 .11346 L
.51282 .11403 L
.52031 .11523 L
.53386 .11889 L
.5474 .12462 L
.55288 .12757 L
.56094 .13281 L
.57133 .14112 L
.57449 .14408 L
.58423 .15466 L
.58803 .15951 L
.59402 .1682 L
.60157 .18153 L
.60168 .18174 L
.60767 .19529 L
.61223 .20883 L
.61511 .22036 L
.61548 .22237 L
.61742 .23592 L
.61797 .24946 L
.6169 .263 L
.61511 .27352 L
.61384 .27654 L
.60813 .29009 L
.60157 .30023 L
.59875 .30363 L
.58803 .31423 L
.58438 .31717 L
.57449 .32427 L
.56389 .33072 L
.56094 .33236 L
.5474 .3392 L
.5354 .34426 L
.53386 .34482 L
.52031 .34902 L
.50677 .3513 L
.49323 .3513 L
.47969 .34902 L
.46614 .34482 L
.4646 .34426 L
.4526 .3392 L
.43906 .33236 L
.43611 .33072 L
.42551 .32427 L
.41562 .31717 L
.41197 .31423 L
.40125 .30363 L
.39843 .30023 L
.39187 .29009 L
.38616 .27654 L
.38489 .27352 L
.3831 .263 L
.38203 .24946 L
.38258 .23592 L
.38452 .22237 L
.38489 .22036 L
.38777 .20883 L
.39233 .19529 L
.39832 .18174 L
.39843 .18153 L
.40598 .1682 L
.41197 .15951 L
.41577 .15466 L
.42551 .14408 L
.42867 .14112 L
.43906 .13281 L
.44712 .12757 L
.4526 .12462 L
.46614 .11889 L
.47969 .11523 L
.48718 .11403 L
F
.46614 .65518 m
.47969 .65098 L
.49323 .6487 L
.50677 .6487 L
.52031 .65098 L
.53386 .65518 L
.5354 .65574 L
.5474 .6608 L
.56094 .66764 L
.56389 .66928 L
.57449 .67573 L
.58438 .68283 L
.58803 .68577 L
.59875 .69637 L
.60157 .69977 L
.60813 .70991 L
.61384 .72346 L
.61511 .72648 L
.6169 .737 L
.61797 .75054 L
.61742 .76408 L
.61548 .77763 L
.61511 .77964 L
.61223 .79117 L
.60767 .80471 L
.60168 .81826 L
.60157 .81847 L
.59402 .8318 L
.58803 .84049 L
.58423 .84534 L
.57449 .85592 L
.57133 .85888 L
.56094 .86719 L
.55288 .87243 L
.5474 .87538 L
.53386 .88111 L
.52031 .88477 L
.51282 .88597 L
.50677 .88654 L
.49323 .88654 L
.48718 .88597 L
.47969 .88477 L
.46614 .88111 L
.4526 .87538 L
.44712 .87243 L
.43906 .86719 L
.42867 .85888 L
.42551 .85592 L
.41577 .84534 L
.41197 .84049 L
.40598 .8318 L
.39843 .81847 L
.39832 .81826 L
.39233 .80471 L
.38777 .79117 L
.38489 .77964 L
.38452 .77763 L
.38258 .76408 L
.38203 .75054 L
.3831 .737 L
.38489 .72648 L
.38616 .72346 L
.39187 .70991 L
.39843 .69977 L
.40125 .69637 L
.41197 .68577 L
.41562 .68283 L
.42551 .67573 L
.43611 .66928 L
.43906 .66764 L
.4526 .6608 L
.4646 .65574 L
F
.4 1 0 r
.41197 .38353 m
.42551 .38244 L
.43906 .38352 L
.44733 .38489 L
.4526 .38593 L
.46614 .38902 L
.47969 .39202 L
.49323 .39394 L
.50677 .39394 L
.52031 .39202 L
.53386 .38902 L
.5474 .38593 L
.55267 .38489 L
.56094 .38352 L
.57449 .38244 L
.58803 .38353 L
.59492 .38489 L
.60157 .38858 L
.61142 .39843 L
.61511 .40508 L
.61647 .41197 L
.61756 .42551 L
.61648 .43906 L
.61511 .44733 L
.61407 .4526 L
.61098 .46614 L
.60798 .47969 L
.60606 .49323 L
.60606 .50677 L
.60798 .52031 L
.61098 .53386 L
.61407 .5474 L
.61511 .55267 L
.61648 .56094 L
.61756 .57449 L
.61647 .58803 L
.61511 .59492 L
.61142 .60157 L
.60157 .61142 L
.59492 .61511 L
.58803 .61647 L
.57449 .61756 L
.56094 .61648 L
.55267 .61511 L
.5474 .61407 L
.53386 .61098 L
.52031 .60798 L
.50677 .60606 L
.49323 .60606 L
.47969 .60798 L
.46614 .61098 L
.4526 .61407 L
.44733 .61511 L
.43906 .61648 L
.42551 .61756 L
.41197 .61647 L
.40508 .61511 L
.39843 .61142 L
.38858 .60157 L
.38489 .59492 L
.38353 .58803 L
.38244 .57449 L
.38352 .56094 L
.38489 .55267 L
.38593 .5474 L
.38902 .53386 L
.39202 .52031 L
.39394 .50677 L
.39394 .49323 L
.39202 .47969 L
.38902 .46614 L
.38593 .4526 L
.38489 .44733 L
.38352 .43906 L
.38244 .42551 L
.38353 .41197 L
.38489 .40508 L
.38858 .39843 L
.39843 .38858 L
.40508 .38489 L
F
.72 1 0 r
.41197 .39582 m
.42551 .39222 L
.43906 .39192 L
.4526 .39352 L
.46614 .39617 L
.47665 .39843 L
.47969 .39899 L
.49323 .40089 L
.50677 .40089 L
.52031 .39899 L
.52335 .39843 L
.53386 .39617 L
.5474 .39352 L
.56094 .39192 L
.57449 .39222 L
.58803 .39582 L
.59297 .39843 L
.60157 .40703 L
.60418 .41197 L
.60778 .42551 L
.60808 .43906 L
.60648 .4526 L
.60383 .46614 L
.60157 .47665 L
.60101 .47969 L
.59911 .49323 L
.59911 .50677 L
.60101 .52031 L
.60157 .52335 L
.60383 .53386 L
.60648 .5474 L
.60808 .56094 L
.60778 .57449 L
.60418 .58803 L
.60157 .59297 L
.59297 .60157 L
.58803 .60418 L
.57449 .60778 L
.56094 .60808 L
.5474 .60648 L
.53386 .60383 L
.52335 .60157 L
.52031 .60101 L
.50677 .59911 L
.49323 .59911 L
.47969 .60101 L
.47665 .60157 L
.46614 .60383 L
.4526 .60648 L
.43906 .60808 L
.42551 .60778 L
.41197 .60418 L
.40703 .60157 L
.39843 .59297 L
.39582 .58803 L
.39222 .57449 L
.39192 .56094 L
.39352 .5474 L
.39617 .53386 L
.39843 .52335 L
.39899 .52031 L
.40089 .50677 L
.40089 .49323 L
.39899 .47969 L
.39843 .47665 L
.39617 .46614 L
.39352 .4526 L
.39192 .43906 L
.39222 .42551 L
.39582 .41197 L
.39843 .40703 L
.40703 .39843 L
F
0 .16 1 r
.46614 .13738 m
.47969 .13319 L
.49323 .13116 L
.50677 .13116 L
.52031 .13319 L
.53386 .13738 L
.5423 .14112 L
.5474 .14402 L
.56094 .15368 L
.56209 .15466 L
.57449 .16741 L
.57513 .1682 L
.58463 .18174 L
.58803 .18773 L
.59169 .19529 L
.59683 .20883 L
.60028 .22237 L
.60157 .23051 L
.6021 .23592 L
.60222 .24946 L
.60157 .25629 L
.60042 .263 L
.59629 .27654 L
.58919 .29009 L
.58803 .29186 L
.57827 .30363 L
.57449 .30734 L
.56235 .31717 L
.56094 .31817 L
.5474 .32659 L
.53937 .33072 L
.53386 .33312 L
.52031 .33779 L
.50677 .34026 L
.49323 .34026 L
.47969 .33779 L
.46614 .33312 L
.46063 .33072 L
.4526 .32659 L
.43906 .31817 L
.43765 .31717 L
.42551 .30734 L
.42173 .30363 L
.41197 .29186 L
.41081 .29009 L
.40371 .27654 L
.39958 .263 L
.39843 .25629 L
.39778 .24946 L
.3979 .23592 L
.39843 .23051 L
.39972 .22237 L
.40317 .20883 L
.40831 .19529 L
.41197 .18773 L
.41537 .18174 L
.42487 .1682 L
.42551 .16741 L
.43791 .15466 L
.43906 .15368 L
.4526 .14402 L
.4577 .14112 L
F
.46614 .66688 m
.47969 .66221 L
.49323 .65974 L
.50677 .65974 L
.52031 .66221 L
.53386 .66688 L
.53937 .66928 L
.5474 .67341 L
.56094 .68183 L
.56235 .68283 L
.57449 .69266 L
.57827 .69637 L
.58803 .70814 L
.58919 .70991 L
.59629 .72346 L
.60042 .737 L
.60157 .74371 L
.60222 .75054 L
.6021 .76408 L
.60157 .76949 L
.60028 .77763 L
.59683 .79117 L
.59169 .80471 L
.58803 .81227 L
.58463 .81826 L
.57513 .8318 L
.57449 .83259 L
.56209 .84534 L
.56094 .84632 L
.5474 .85598 L
.5423 .85888 L
.53386 .86262 L
.52031 .86681 L
.50677 .86884 L
.49323 .86884 L
.47969 .86681 L
.46614 .86262 L
.4577 .85888 L
.4526 .85598 L
.43906 .84632 L
.43791 .84534 L
.42551 .83259 L
.42487 .8318 L
.41537 .81826 L
.41197 .81227 L
.40831 .80471 L
.40317 .79117 L
.39972 .77763 L
.39843 .76949 L
.3979 .76408 L
.39778 .75054 L
.39843 .74371 L
.39958 .737 L
.40371 .72346 L
.41081 .70991 L
.41197 .70814 L
.42173 .69637 L
.42551 .69266 L
.43765 .68283 L
.43906 .68183 L
.4526 .67341 L
.46063 .66928 L
F
1 .96 0 r
.41197 .40909 m
.42551 .40199 L
.43906 .40007 L
.4526 .40078 L
.46614 .40295 L
.47969 .40559 L
.49323 .40747 L
.50677 .40747 L
.52031 .40559 L
.53386 .40295 L
.5474 .40078 L
.56094 .40007 L
.57449 .40199 L
.58803 .40909 L
.59091 .41197 L
.59801 .42551 L
.59993 .43906 L
.59922 .4526 L
.59705 .46614 L
.59441 .47969 L
.59253 .49323 L
.59253 .50677 L
.59441 .52031 L
.59705 .53386 L
.59922 .5474 L
.59993 .56094 L
.59801 .57449 L
.59091 .58803 L
.58803 .59091 L
.57449 .59801 L
.56094 .59993 L
.5474 .59922 L
.53386 .59705 L
.52031 .59441 L
.50677 .59253 L
.49323 .59253 L
.47969 .59441 L
.46614 .59705 L
.4526 .59922 L
.43906 .59993 L
.42551 .59801 L
.41197 .59091 L
.40909 .58803 L
.40199 .57449 L
.40007 .56094 L
.40078 .5474 L
.40295 .53386 L
.40559 .52031 L
.40747 .50677 L
.40747 .49323 L
.40559 .47969 L
.40295 .46614 L
.40078 .4526 L
.40007 .43906 L
.40199 .42551 L
.40909 .41197 L
F
1 .64 0 r
.43906 .40809 m
.4526 .40776 L
.46614 .40941 L
.47969 .41185 L
.48039 .41197 L
.49323 .41371 L
.50677 .41371 L
.51961 .41197 L
.52031 .41185 L
.53386 .40941 L
.5474 .40776 L
.56094 .40809 L
.57421 .41197 L
.57449 .41211 L
.58789 .42551 L
.58803 .42579 L
.59191 .43906 L
.59224 .4526 L
.59059 .46614 L
.58815 .47969 L
.58803 .48039 L
.58629 .49323 L
.58629 .50677 L
.58803 .51961 L
.58815 .52031 L
.59059 .53386 L
.59224 .5474 L
.59191 .56094 L
.58803 .57421 L
.58789 .57449 L
.57449 .58789 L
.57421 .58803 L
.56094 .59191 L
.5474 .59224 L
.53386 .59059 L
.52031 .58815 L
.51961 .58803 L
.50677 .58629 L
.49323 .58629 L
.48039 .58803 L
.47969 .58815 L
.46614 .59059 L
.4526 .59224 L
.43906 .59191 L
.42579 .58803 L
.42551 .58789 L
.41211 .57449 L
.41197 .57421 L
.40809 .56094 L
.40776 .5474 L
.40941 .53386 L
.41185 .52031 L
.41197 .51961 L
.41371 .50677 L
.41371 .49323 L
.41197 .48039 L
.41185 .47969 L
.40941 .46614 L
.40776 .4526 L
.40809 .43906 L
.41197 .42579 L
.41211 .42551 L
.42551 .41211 L
.42579 .41197 L
F
.16 0 1 r
.47969 .15136 m
.49323 .14896 L
.50677 .14896 L
.52031 .15136 L
.53071 .15466 L
.53386 .15634 L
.5474 .1644 L
.55228 .1682 L
.56094 .17661 L
.56527 .18174 L
.57416 .19529 L
.57449 .19586 L
.58032 .20883 L
.58424 .22237 L
.58614 .23592 L
.58599 .24946 L
.58359 .263 L
.57854 .27654 L
.57449 .28406 L
.5702 .29009 L
.56094 .30053 L
.55756 .30363 L
.5474 .31157 L
.5384 .31717 L
.53386 .3195 L
.52031 .3249 L
.50677 .32767 L
.49323 .32767 L
.47969 .3249 L
.46614 .3195 L
.4616 .31717 L
.4526 .31157 L
.44244 .30363 L
.43906 .30053 L
.4298 .29009 L
.42551 .28406 L
.42146 .27654 L
.41641 .263 L
.41401 .24946 L
.41386 .23592 L
.41576 .22237 L
.41968 .20883 L
.42551 .19586 L
.42584 .19529 L
.43473 .18174 L
.43906 .17661 L
.44772 .1682 L
.4526 .1644 L
.46614 .15634 L
.46929 .15466 L
F
.46614 .6805 m
.47969 .6751 L
.49323 .67233 L
.50677 .67233 L
.52031 .6751 L
.53386 .6805 L
.5384 .68283 L
.5474 .68843 L
.55756 .69637 L
.56094 .69947 L
.5702 .70991 L
.57449 .71594 L
.57854 .72346 L
.58359 .737 L
.58599 .75054 L
.58614 .76408 L
.58424 .77763 L
.58032 .79117 L
.57449 .80414 L
.57416 .80471 L
.56527 .81826 L
.56094 .82339 L
.55228 .8318 L
.5474 .8356 L
.53386 .84366 L
.53071 .84534 L
.52031 .84864 L
.50677 .85104 L
.49323 .85104 L
.47969 .84864 L
.46929 .84534 L
.46614 .84366 L
.4526 .8356 L
.44772 .8318 L
.43906 .82339 L
.43473 .81826 L
.42584 .80471 L
.42551 .80414 L
.41968 .79117 L
.41576 .77763 L
.41386 .76408 L
.41401 .75054 L
.41641 .737 L
.42146 .72346 L
.42551 .71594 L
.4298 .70991 L
.43906 .69947 L
.44244 .69637 L
.4526 .68843 L
.4616 .68283 L
F
1 .32 0 r
.42551 .42307 m
.43906 .41611 L
.4526 .41455 L
.46614 .4156 L
.47969 .41781 L
.49323 .41966 L
.50677 .41966 L
.52031 .41781 L
.53386 .4156 L
.5474 .41455 L
.56094 .41611 L
.57449 .42307 L
.57693 .42551 L
.58389 .43906 L
.58545 .4526 L
.5844 .46614 L
.58219 .47969 L
.58034 .49323 L
.58034 .50677 L
.58219 .52031 L
.5844 .53386 L
.58545 .5474 L
.58389 .56094 L
.57693 .57449 L
.57449 .57693 L
.56094 .58389 L
.5474 .58545 L
.53386 .5844 L
.52031 .58219 L
.50677 .58034 L
.49323 .58034 L
.47969 .58219 L
.46614 .5844 L
.4526 .58545 L
.43906 .58389 L
.42551 .57693 L
.42307 .57449 L
.41611 .56094 L
.41455 .5474 L
.4156 .53386 L
.41781 .52031 L
.41966 .50677 L
.41966 .49323 L
.41781 .47969 L
.4156 .46614 L
.41455 .4526 L
.41611 .43906 L
.42307 .42551 L
F
1 0 0 r
.43906 .42438 m
.4526 .4212 L
.46614 .42154 L
.47969 .4235 L
.49323 .42532 L
.50677 .42532 L
.52031 .4235 L
.53386 .42154 L
.5474 .4212 L
.56094 .42438 L
.56354 .42551 L
.57449 .43646 L
.57562 .43906 L
.5788 .4526 L
.57846 .46614 L
.5765 .47969 L
.57468 .49323 L
.57468 .50677 L
.5765 .52031 L
.57846 .53386 L
.5788 .5474 L
.57562 .56094 L
.57449 .56354 L
.56354 .57449 L
.56094 .57562 L
.5474 .5788 L
.53386 .57846 L
.52031 .5765 L
.50677 .57468 L
.49323 .57468 L
.47969 .5765 L
.46614 .57846 L
.4526 .5788 L
.43906 .57562 L
.43646 .57449 L
.42551 .56354 L
.42438 .56094 L
.4212 .5474 L
.42154 .53386 L
.4235 .52031 L
.42532 .50677 L
.42532 .49323 L
.4235 .47969 L
.42154 .46614 L
.4212 .4526 L
.42438 .43906 L
.42551 .43646 L
.43646 .42551 L
F
.48 0 1 r
.46614 .1776 m
.47969 .17123 L
.49323 .16825 L
.50677 .16825 L
.52031 .17123 L
.53386 .1776 L
.53998 .18174 L
.5474 .18848 L
.55326 .19529 L
.56094 .2078 L
.56142 .20883 L
.56639 .22237 L
.56867 .23592 L
.56841 .24946 L
.56545 .263 L
.56094 .27414 L
.55933 .27654 L
.5491 .29009 L
.5474 .29184 L
.53386 .30261 L
.53247 .30363 L
.52031 .30936 L
.50677 .31267 L
.49323 .31267 L
.47969 .30936 L
.46753 .30363 L
.46614 .30261 L
.4526 .29184 L
.4509 .29009 L
.44067 .27654 L
.43906 .27414 L
.43455 .263 L
.43159 .24946 L
.43133 .23592 L
.43361 .22237 L
.43858 .20883 L
.43906 .2078 L
.44674 .19529 L
.4526 .18848 L
.46002 .18174 L
F
.47969 .69064 m
.49323 .68733 L
.50677 .68733 L
.52031 .69064 L
.53247 .69637 L
.53386 .69739 L
.5474 .70816 L
.5491 .70991 L
.55933 .72346 L
.56094 .72586 L
.56545 .737 L
.56841 .75054 L
.56867 .76408 L
.56639 .77763 L
.56142 .79117 L
.56094 .7922 L
.55326 .80471 L
.5474 .81152 L
.53998 .81826 L
.53386 .8224 L
.52031 .82877 L
.50677 .83175 L
.49323 .83175 L
.47969 .82877 L
.46614 .8224 L
.46002 .81826 L
.4526 .81152 L
.44674 .80471 L
.43906 .7922 L
.43858 .79117 L
.43361 .77763 L
.43133 .76408 L
.43159 .75054 L
.43455 .737 L
.43906 .72586 L
.44067 .72346 L
.4509 .70991 L
.4526 .70816 L
.46614 .69739 L
.46753 .69637 L
F
.8 0 1 r
.49323 .19149 m
.50677 .19149 L
.51904 .19529 L
.52031 .19588 L
.53386 .20604 L
.53628 .20883 L
.54422 .22237 L
.5474 .23498 L
.54752 .23592 L
.5474 .24909 L
.54735 .24946 L
.54364 .263 L
.535 .27654 L
.53386 .27783 L
.52031 .2884 L
.51653 .29009 L
.50677 .293 L
.49323 .293 L
.48347 .29009 L
.47969 .2884 L
.46614 .27783 L
.465 .27654 L
.45636 .263 L
.45265 .24946 L
.4526 .24909 L
.45248 .23592 L
.4526 .23498 L
.45578 .22237 L
.46372 .20883 L
.46614 .20604 L
.47969 .19588 L
.48096 .19529 L
F
.49323 .707 m
.50677 .707 L
.51653 .70991 L
.52031 .7116 L
.53386 .72217 L
.535 .72346 L
.54364 .737 L
.54735 .75054 L
.5474 .75091 L
.54752 .76408 L
.5474 .76502 L
.54422 .77763 L
.53628 .79117 L
.53386 .79396 L
.52031 .80412 L
.51904 .80471 L
.50677 .80851 L
.49323 .80851 L
.48096 .80471 L
.47969 .80412 L
.46614 .79396 L
.46372 .79117 L
.45578 .77763 L
.4526 .76502 L
.45248 .76408 L
.4526 .75091 L
.45265 .75054 L
.45636 .737 L
.465 .72346 L
.46614 .72217 L
.47969 .7116 L
.48347 .70991 L
F
0 1 .24 r
.62866 .0857 m
.6422 .08473 L
.65574 .08611 L
.66023 .08694 L
.66928 .08939 L
.68283 .0968 L
.69637 .09862 L
.70081 .10049 L
.70991 .10714 L
.72346 .11117 L
.72731 .11403 L
.737 .11917 L
.75054 .12687 L
.7514 .12757 L
.76408 .13614 L
.76682 .14112 L
.77763 .14633 L
.78756 .15466 L
.79117 .15826 L
.80418 .1682 L
.80471 .16873 L
.81826 .18144 L
.81856 .18174 L
.83127 .19529 L
.8318 .19582 L
.84174 .20883 L
.84534 .21244 L
.85367 .22237 L
.85888 .23318 L
.86386 .23592 L
.87243 .2486 L
.87313 .24946 L
.88083 .263 L
.88597 .27269 L
.88883 .27654 L
.89286 .29009 L
.89951 .29919 L
.90138 .30363 L
.9032 .31717 L
.91061 .33072 L
.91306 .33977 L
.91389 .34426 L
.91527 .3578 L
.9143 .37134 L
.91306 .37414 L
.89951 .37917 L
.88597 .37581 L
.87381 .37134 L
.87243 .37081 L
.85888 .36549 L
.84534 .36025 L
.83869 .3578 L
.8318 .3553 L
.81826 .3507 L
.80471 .34646 L
.79717 .34426 L
.79117 .34259 L
.77763 .33907 L
.76408 .33585 L
.75054 .33287 L
.74039 .33072 L
.737 .33 L
.72346 .32702 L
.70991 .32342 L
.69637 .31781 L
.69528 .31717 L
.68283 .30472 L
.68219 .30363 L
.67658 .29009 L
.67298 .27654 L
.67 .263 L
.66928 .25961 L
.66713 .24946 L
.66415 .23592 L
.66093 .22237 L
.65741 .20883 L
.65574 .20283 L
.65354 .19529 L
.6493 .18174 L
.6447 .1682 L
.6422 .16131 L
.63975 .15466 L
.63451 .14112 L
.62919 .12757 L
.62866 .12619 L
.62419 .11403 L
.62083 .10049 L
.62586 .08694 L
F
.88597 .62419 m
.89951 .62083 L
.91306 .62586 L
.9143 .62866 L
.91527 .6422 L
.91389 .65574 L
.91306 .66023 L
.91061 .66928 L
.9032 .68283 L
.90138 .69637 L
.89951 .70081 L
.89286 .70991 L
.88883 .72346 L
.88597 .72731 L
.88083 .737 L
.87313 .75054 L
.87243 .7514 L
.86386 .76408 L
.85888 .76682 L
.85367 .77763 L
.84534 .78756 L
.84174 .79117 L
.8318 .80418 L
.83127 .80471 L
.81856 .81826 L
.81826 .81856 L
.80471 .83127 L
.80418 .8318 L
.79117 .84174 L
.78756 .84534 L
.77763 .85367 L
.76682 .85888 L
.76408 .86386 L
.7514 .87243 L
.75054 .87313 L
.737 .88083 L
.72731 .88597 L
.72346 .88883 L
.70991 .89286 L
.70081 .89951 L
.69637 .90138 L
.68283 .9032 L
.66928 .91061 L
.66023 .91306 L
.65574 .91389 L
.6422 .91527 L
.62866 .9143 L
.62586 .91306 L
.62083 .89951 L
.62419 .88597 L
.62866 .87381 L
.62919 .87243 L
.63451 .85888 L
.63975 .84534 L
.6422 .83869 L
.6447 .8318 L
.6493 .81826 L
.65354 .80471 L
.65574 .79717 L
.65741 .79117 L
.66093 .77763 L
.66415 .76408 L
.66713 .75054 L
.66928 .74039 L
.67 .737 L
.67298 .72346 L
.67658 .70991 L
.68219 .69637 L
.68283 .69528 L
.69528 .68283 L
.69637 .68219 L
.70991 .67658 L
.72346 .67298 L
.737 .67 L
.74039 .66928 L
.75054 .66713 L
.76408 .66415 L
.77763 .66093 L
.79117 .65741 L
.79717 .65574 L
.80471 .65354 L
.81826 .6493 L
.8318 .6447 L
.83869 .6422 L
.84534 .63975 L
.85888 .63451 L
.87243 .62919 L
.87381 .62866 L
F
0 1 .88 r
.69637 .35206 m
.70991 .34937 L
.72346 .34851 L
.737 .34882 L
.75054 .35001 L
.76408 .35195 L
.77763 .35459 L
.79078 .3578 L
.79117 .35791 L
.80471 .36191 L
.81826 .36662 L
.83002 .37134 L
.8318 .37211 L
.84534 .37846 L
.85726 .38489 L
.85888 .38582 L
.87243 .39442 L
.87791 .39843 L
.88597 .40466 L
.89396 .41197 L
.89951 .41733 L
.90613 .42551 L
.91306 .43437 L
.91482 .43906 L
.92221 .4526 L
.9266 .46344 L
.92735 .46614 L
.92824 .47969 L
.9298 .49323 L
.9298 .50677 L
.92824 .52031 L
.92735 .53386 L
.9266 .53656 L
.92221 .5474 L
.91482 .56094 L
.91306 .56563 L
.90613 .57449 L
.89951 .58267 L
.89396 .58803 L
.88597 .59534 L
.87791 .60157 L
.87243 .60558 L
.85888 .61418 L
.85726 .61511 L
.84534 .62154 L
.8318 .62789 L
.83002 .62866 L
.81826 .63338 L
.80471 .63809 L
.79117 .64209 L
.79078 .6422 L
.77763 .64541 L
.76408 .64805 L
.75054 .64999 L
.737 .65118 L
.72346 .65149 L
.70991 .65063 L
.69637 .64794 L
.68376 .6422 L
.68283 .64155 L
.67112 .62866 L
.66928 .62545 L
.66431 .61511 L
.65902 .60157 L
.65574 .59225 L
.65416 .58803 L
.64936 .57449 L
.64453 .56094 L
.6422 .55434 L
.63976 .5474 L
.63533 .53386 L
.63175 .52031 L
.62969 .50677 L
.62969 .49323 L
.63175 .47969 L
.63533 .46614 L
.63976 .4526 L
.6422 .44566 L
.64453 .43906 L
.64936 .42551 L
.65416 .41197 L
.65574 .40775 L
.65902 .39843 L
.66431 .38489 L
.66928 .37455 L
.67112 .37134 L
.68283 .35845 L
.68376 .3578 L
F
0 .8 1 r
.72346 .36798 m
.737 .36634 L
.75054 .36625 L
.76408 .3674 L
.77763 .36961 L
.78565 .37134 L
.79117 .37283 L
.80471 .37704 L
.81826 .38231 L
.82401 .38489 L
.8318 .38875 L
.84534 .39659 L
.84815 .39843 L
.85888 .40624 L
.86565 .41197 L
.87243 .41845 L
.87877 .42551 L
.88597 .43495 L
.8886 .43906 L
.89583 .4526 L
.89951 .46162 L
.90091 .46614 L
.9041 .47969 L
.90567 .49323 L
.90567 .50677 L
.9041 .52031 L
.90091 .53386 L
.89951 .53838 L
.89583 .5474 L
.8886 .56094 L
.88597 .56505 L
.87877 .57449 L
.87243 .58155 L
.86565 .58803 L
.85888 .59376 L
.84815 .60157 L
.84534 .60341 L
.8318 .61125 L
.82401 .61511 L
.81826 .61769 L
.80471 .62296 L
.79117 .62717 L
.78565 .62866 L
.77763 .63039 L
.76408 .6326 L
.75054 .63375 L
.737 .63366 L
.72346 .63202 L
.71091 .62866 L
.70991 .62823 L
.69637 .62117 L
.68877 .61511 L
.68283 .60885 L
.67716 .60157 L
.66928 .58898 L
.66874 .58803 L
.6617 .57449 L
.65574 .56163 L
.65543 .56094 L
.64973 .5474 L
.64477 .53386 L
.6422 .5259 L
.64093 .52031 L
.63877 .50677 L
.63877 .49323 L
.64093 .47969 L
.6422 .4741 L
.64477 .46614 L
.64973 .4526 L
.65543 .43906 L
.65574 .43837 L
.6617 .42551 L
.66874 .41197 L
.66928 .41102 L
.67716 .39843 L
.68283 .39115 L
.68877 .38489 L
.69637 .37883 L
.70991 .37177 L
.71091 .37134 L
F
0 .48 1 r
.737 .3831 m
.75054 .38203 L
.76408 .38258 L
.77763 .38452 L
.77964 .38489 L
.79117 .38777 L
.80471 .39233 L
.81826 .39832 L
.81847 .39843 L
.8318 .40598 L
.84049 .41197 L
.84534 .41577 L
.85592 .42551 L
.85888 .42867 L
.86719 .43906 L
.87243 .44712 L
.87538 .4526 L
.88111 .46614 L
.88477 .47969 L
.88597 .48718 L
.88654 .49323 L
.88654 .50677 L
.88597 .51282 L
.88477 .52031 L
.88111 .53386 L
.87538 .5474 L
.87243 .55288 L
.86719 .56094 L
.85888 .57133 L
.85592 .57449 L
.84534 .58423 L
.84049 .58803 L
.8318 .59402 L
.81847 .60157 L
.81826 .60168 L
.80471 .60767 L
.79117 .61223 L
.77964 .61511 L
.77763 .61548 L
.76408 .61742 L
.75054 .61797 L
.737 .6169 L
.72648 .61511 L
.72346 .61384 L
.70991 .60813 L
.69977 .60157 L
.69637 .59875 L
.68577 .58803 L
.68283 .58438 L
.67573 .57449 L
.66928 .56389 L
.66764 .56094 L
.6608 .5474 L
.65574 .5354 L
.65518 .53386 L
.65098 .52031 L
.6487 .50677 L
.6487 .49323 L
.65098 .47969 L
.65518 .46614 L
.65574 .4646 L
.6608 .4526 L
.66764 .43906 L
.66928 .43611 L
.67573 .42551 L
.68283 .41562 L
.68577 .41197 L
.69637 .40125 L
.69977 .39843 L
.70991 .39187 L
.72346 .38616 L
.72648 .38489 L
F
.08 1 0 r
.66928 .11193 m
.68283 .11123 L
.69637 .11376 L
.69789 .11403 L
.70991 .11795 L
.72346 .12369 L
.73227 .12757 L
.737 .13023 L
.75054 .1384 L
.75573 .14112 L
.76408 .14678 L
.77532 .15466 L
.77763 .15645 L
.79117 .16771 L
.79207 .1682 L
.80471 .17987 L
.80687 .18174 L
.81826 .19313 L
.82013 .19529 L
.8318 .20793 L
.83229 .20883 L
.84355 .22237 L
.84534 .22468 L
.85322 .23592 L
.85888 .24427 L
.8616 .24946 L
.86977 .263 L
.87243 .26773 L
.87631 .27654 L
.88205 .29009 L
.88597 .30211 L
.88624 .30363 L
.88877 .31717 L
.88807 .33072 L
.88597 .33551 L
.87243 .34354 L
.85888 .34317 L
.84534 .34073 L
.8318 .33746 L
.81826 .33387 L
.80673 .33072 L
.80471 .33015 L
.79117 .3264 L
.77763 .32258 L
.76408 .31861 L
.75942 .31717 L
.75054 .31429 L
.737 .30924 L
.72521 .30363 L
.72346 .30264 L
.70991 .29268 L
.70732 .29009 L
.69736 .27654 L
.69637 .27479 L
.69076 .263 L
.68571 .24946 L
.68283 .24058 L
.68139 .23592 L
.67742 .22237 L
.6736 .20883 L
.66985 .19529 L
.66928 .19327 L
.66613 .18174 L
.66254 .1682 L
.65927 .15466 L
.65683 .14112 L
.65646 .12757 L
.66449 .11403 L
F
.81826 .66613 m
.8318 .66254 L
.84534 .65927 L
.85888 .65683 L
.87243 .65646 L
.88597 .66449 L
.88807 .66928 L
.88877 .68283 L
.88624 .69637 L
.88597 .69789 L
.88205 .70991 L
.87631 .72346 L
.87243 .73227 L
.86977 .737 L
.8616 .75054 L
.85888 .75573 L
.85322 .76408 L
.84534 .77532 L
.84355 .77763 L
.83229 .79117 L
.8318 .79207 L
.82013 .80471 L
.81826 .80687 L
.80687 .81826 L
.80471 .82013 L
.79207 .8318 L
.79117 .83229 L
.77763 .84355 L
.77532 .84534 L
.76408 .85322 L
.75573 .85888 L
.75054 .8616 L
.737 .86977 L
.73227 .87243 L
.72346 .87631 L
.70991 .88205 L
.69789 .88597 L
.69637 .88624 L
.68283 .88877 L
.66928 .88807 L
.66449 .88597 L
.65646 .87243 L
.65683 .85888 L
.65927 .84534 L
.66254 .8318 L
.66613 .81826 L
.66928 .80673 L
.66985 .80471 L
.6736 .79117 L
.67742 .77763 L
.68139 .76408 L
.68283 .75942 L
.68571 .75054 L
.69076 .737 L
.69637 .72521 L
.69736 .72346 L
.70732 .70991 L
.70991 .70732 L
.72346 .69736 L
.72521 .69637 L
.737 .69076 L
.75054 .68571 L
.75942 .68283 L
.76408 .68139 L
.77763 .67742 L
.79117 .6736 L
.80471 .66985 L
.80673 .66928 L
F
0 .16 1 r
.75054 .39778 m
.76408 .3979 L
.76949 .39843 L
.77763 .39972 L
.79117 .40317 L
.80471 .40831 L
.81227 .41197 L
.81826 .41537 L
.8318 .42487 L
.83259 .42551 L
.84534 .43791 L
.84632 .43906 L
.85598 .4526 L
.85888 .4577 L
.86262 .46614 L
.86681 .47969 L
.86884 .49323 L
.86884 .50677 L
.86681 .52031 L
.86262 .53386 L
.85888 .5423 L
.85598 .5474 L
.84632 .56094 L
.84534 .56209 L
.83259 .57449 L
.8318 .57513 L
.81826 .58463 L
.81227 .58803 L
.80471 .59169 L
.79117 .59683 L
.77763 .60028 L
.76949 .60157 L
.76408 .6021 L
.75054 .60222 L
.74371 .60157 L
.737 .60042 L
.72346 .59629 L
.70991 .58919 L
.70814 .58803 L
.69637 .57827 L
.69266 .57449 L
.68283 .56235 L
.68183 .56094 L
.67341 .5474 L
.66928 .53937 L
.66688 .53386 L
.66221 .52031 L
.65974 .50677 L
.65974 .49323 L
.66221 .47969 L
.66688 .46614 L
.66928 .46063 L
.67341 .4526 L
.68183 .43906 L
.68283 .43765 L
.69266 .42551 L
.69637 .42173 L
.70814 .41197 L
.70991 .41081 L
.72346 .40371 L
.737 .39958 L
.74371 .39843 L
F
.16 0 1 r
.72346 .42146 m
.737 .41641 L
.75054 .41401 L
.76408 .41386 L
.77763 .41576 L
.79117 .41968 L
.80414 .42551 L
.80471 .42584 L
.81826 .43473 L
.82339 .43906 L
.8318 .44772 L
.8356 .4526 L
.84366 .46614 L
.84534 .46929 L
.84864 .47969 L
.85104 .49323 L
.85104 .50677 L
.84864 .52031 L
.84534 .53071 L
.84366 .53386 L
.8356 .5474 L
.8318 .55228 L
.82339 .56094 L
.81826 .56527 L
.80471 .57416 L
.80414 .57449 L
.79117 .58032 L
.77763 .58424 L
.76408 .58614 L
.75054 .58599 L
.737 .58359 L
.72346 .57854 L
.71594 .57449 L
.70991 .5702 L
.69947 .56094 L
.69637 .55756 L
.68843 .5474 L
.68283 .5384 L
.6805 .53386 L
.6751 .52031 L
.67233 .50677 L
.67233 .49323 L
.6751 .47969 L
.6805 .46614 L
.68283 .4616 L
.68843 .4526 L
.69637 .44244 L
.69947 .43906 L
.70991 .4298 L
.71594 .42551 L
F
.4 1 0 r
.69637 .1357 m
.70991 .13515 L
.72346 .13828 L
.73129 .14112 L
.737 .14343 L
.75054 .15023 L
.75847 .15466 L
.76408 .15841 L
.77763 .16802 L
.77788 .1682 L
.79117 .17891 L
.79444 .18174 L
.80471 .19134 L
.80866 .19529 L
.81826 .20556 L
.82109 .20883 L
.8318 .22212 L
.83198 .22237 L
.84159 .23592 L
.84534 .24153 L
.84977 .24946 L
.85657 .263 L
.85888 .26871 L
.86172 .27654 L
.86485 .29009 L
.8643 .30363 L
.85888 .31381 L
.84534 .31705 L
.8318 .31694 L
.81826 .31499 L
.80471 .3121 L
.79117 .30852 L
.77763 .30433 L
.77553 .30363 L
.76408 .29942 L
.75054 .29337 L
.74444 .29009 L
.737 .28541 L
.72609 .27654 L
.72346 .27391 L
.71459 .263 L
.70991 .25556 L
.70663 .24946 L
.70058 .23592 L
.69637 .22447 L
.69567 .22237 L
.69148 .20883 L
.6879 .19529 L
.68501 .18174 L
.68306 .1682 L
.68295 .15466 L
.68619 .14112 L
F
.77763 .69567 m
.79117 .69148 L
.80471 .6879 L
.81826 .68501 L
.8318 .68306 L
.84534 .68295 L
.85888 .68619 L
.8643 .69637 L
.86485 .70991 L
.86172 .72346 L
.85888 .73129 L
.85657 .737 L
.84977 .75054 L
.84534 .75847 L
.84159 .76408 L
.83198 .77763 L
.8318 .77788 L
.82109 .79117 L
.81826 .79444 L
.80866 .80471 L
.80471 .80866 L
.79444 .81826 L
.79117 .82109 L
.77788 .8318 L
.77763 .83198 L
.76408 .84159 L
.75847 .84534 L
.75054 .84977 L
.737 .85657 L
.73129 .85888 L
.72346 .86172 L
.70991 .86485 L
.69637 .8643 L
.68619 .85888 L
.68295 .84534 L
.68306 .8318 L
.68501 .81826 L
.6879 .80471 L
.69148 .79117 L
.69567 .77763 L
.69637 .77553 L
.70058 .76408 L
.70663 .75054 L
.70991 .74444 L
.71459 .737 L
.72346 .72609 L
.72609 .72346 L
.737 .71459 L
.74444 .70991 L
.75054 .70663 L
.76408 .70058 L
.77553 .69637 L
F
.48 0 1 r
.737 .43455 m
.75054 .43159 L
.76408 .43133 L
.77763 .43361 L
.79117 .43858 L
.7922 .43906 L
.80471 .44674 L
.81152 .4526 L
.81826 .46002 L
.8224 .46614 L
.82877 .47969 L
.83175 .49323 L
.83175 .50677 L
.82877 .52031 L
.8224 .53386 L
.81826 .53998 L
.81152 .5474 L
.80471 .55326 L
.7922 .56094 L
.79117 .56142 L
.77763 .56639 L
.76408 .56867 L
.75054 .56841 L
.737 .56545 L
.72586 .56094 L
.72346 .55933 L
.70991 .5491 L
.70816 .5474 L
.69739 .53386 L
.69637 .53247 L
.69064 .52031 L
.68733 .50677 L
.68733 .49323 L
.69064 .47969 L
.69637 .46753 L
.69739 .46614 L
.70816 .4526 L
.70991 .4509 L
.72346 .44067 L
.72586 .43906 L
F
.8 0 1 r
.76408 .45248 m
.76502 .4526 L
.77763 .45578 L
.79117 .46372 L
.79396 .46614 L
.80412 .47969 L
.80471 .48096 L
.80851 .49323 L
.80851 .50677 L
.80471 .51904 L
.80412 .52031 L
.79396 .53386 L
.79117 .53628 L
.77763 .54422 L
.76502 .5474 L
.76408 .54752 L
.75091 .5474 L
.75054 .54735 L
.737 .54364 L
.72346 .535 L
.72217 .53386 L
.7116 .52031 L
.70991 .51653 L
.707 .50677 L
.707 .49323 L
.70991 .48347 L
.7116 .47969 L
.72217 .46614 L
.72346 .465 L
.737 .45636 L
.75054 .45265 L
.75091 .4526 L
F
.72 1 0 r
.72346 .1609 m
.737 .16176 L
.75054 .16653 L
.75524 .1682 L
.76408 .17344 L
.77667 .18174 L
.77763 .18268 L
.79117 .19385 L
.79277 .19529 L
.80471 .20723 L
.80615 .20883 L
.81732 .22237 L
.81826 .22333 L
.82656 .23592 L
.8318 .24476 L
.83347 .24946 L
.83824 .263 L
.8391 .27654 L
.8318 .28698 L
.825 .29009 L
.81826 .2912 L
.80515 .29009 L
.80471 .29002 L
.79117 .28719 L
.77763 .28271 L
.7642 .27654 L
.76408 .27648 L
.75054 .26796 L
.74446 .263 L
.737 .25554 L
.73204 .24946 L
.72352 .23592 L
.72346 .2358 L
.71729 .22237 L
.71281 .20883 L
.70998 .19529 L
.70991 .19485 L
.7088 .18174 L
.70991 .175 L
.71302 .1682 L
F
.81826 .7088 m
.825 .70991 L
.8318 .71302 L
.8391 .72346 L
.83824 .737 L
.83347 .75054 L
.8318 .75524 L
.82656 .76408 L
.81826 .77667 L
.81732 .77763 L
.80615 .79117 L
.80471 .79277 L
.79277 .80471 L
.79117 .80615 L
.77763 .81732 L
.77667 .81826 L
.76408 .82656 L
.75524 .8318 L
.75054 .83347 L
.737 .83824 L
.72346 .8391 L
.71302 .8318 L
.70991 .825 L
.7088 .81826 L
.70991 .80515 L
.70998 .80471 L
.71281 .79117 L
.71729 .77763 L
.72346 .7642 L
.72352 .76408 L
.73204 .75054 L
.737 .74446 L
.74446 .737 L
.75054 .73204 L
.76408 .72352 L
.7642 .72346 L
.77763 .71729 L
.79117 .71281 L
.80471 .70998 L
.80515 .70991 L
F
1 .96 0 r
.75054 .20201 m
.76408 .20102 L
.77763 .20861 L
.77786 .20883 L
.79117 .22214 L
.79139 .22237 L
.79898 .23592 L
.79799 .24946 L
.79117 .25241 L
.77763 .24975 L
.77704 .24946 L
.76408 .24243 L
.75757 .23592 L
.75054 .22296 L
.75025 .22237 L
.74759 .20883 L
F
.77763 .75025 m
.79117 .74759 L
.79799 .75054 L
.79898 .76408 L
.79139 .77763 L
.79117 .77786 L
.77786 .79117 L
.77763 .79139 L
.76408 .79898 L
.75054 .79799 L
.74759 .79117 L
.75025 .77763 L
.75054 .77704 L
.75757 .76408 L
.76408 .75757 L
.77704 .75054 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.0813283 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00657895 0.0657895 0.00657895 0.0657895 [
[ 0 0 0 0 ]
[ 1 .14474 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .14474 L
0 .14474 L
closepath
clip
newpath
.8 0 1 r
.00658 .00658 m
.00658 .07237 L
.07237 .07237 L
.07237 .00658 L
F
0 g
gsave
.03947 .07237 -75.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.54) show
88.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.457 0 1 r
.07237 .00658 m
.07237 .07237 L
.13816 .07237 L
.13816 .00658 L
F
.114 0 1 r
.13816 .00658 m
.13816 .07237 L
.20395 .07237 L
.20395 .00658 L
F
0 .229 1 r
.20395 .00658 m
.20395 .07237 L
.26974 .07237 L
.26974 .00658 L
F
0 .571 1 r
.26974 .00658 m
.26974 .07237 L
.33553 .07237 L
.33553 .00658 L
F
0 .914 1 r
.33553 .00658 m
.33553 .07237 L
.40132 .07237 L
.40132 .00658 L
F
0 1 .743 r
.40132 .00658 m
.40132 .07237 L
.46711 .07237 L
.46711 .00658 L
F
0 1 .4 r
.46711 .00658 m
.46711 .07237 L
.53289 .07237 L
.53289 .00658 L
F
0 1 .057 r
.53289 .00658 m
.53289 .07237 L
.59868 .07237 L
.59868 .00658 L
F
.286 1 0 r
.59868 .00658 m
.59868 .07237 L
.66447 .07237 L
.66447 .00658 L
F
.629 1 0 r
.66447 .00658 m
.66447 .07237 L
.73026 .07237 L
.73026 .00658 L
F
.971 1 0 r
.73026 .00658 m
.73026 .07237 L
.79605 .07237 L
.79605 .00658 L
F
1 .686 0 r
.79605 .00658 m
.79605 .07237 L
.86184 .07237 L
.86184 .00658 L
F
1 .343 0 r
.86184 .00658 m
.86184 .07237 L
.92763 .07237 L
.92763 .00658 L
F
1 0 0 r
.92763 .00658 m
.92763 .07237 L
.99342 .07237 L
.99342 .00658 L
F
0 g
gsave
.96053 .07237 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.01) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool70<`0o`H0M03o1`0M0?l6000jo`L009;o
1P00jOl7003o_PH00?mV1`00o`h604Wo00L0XOl01P3ho`070?n_00L0oeL01P3o001<0?ooo`00E`3o
ool70<`0o`H0M03o1`0M0?l6000jo`L009;o1P00jOl7003o_PH00?mV1`00o`h604Wo00L0XOl01P3h
o`070?n_00L0oeL01P3o001<0?ooo`00E`3oool70<`0o`H0M03o1`0M0?l6000jo`L009;o1P00jOl7
003o_PH00?mV1`00o`h604Wo00L0XOl01P3ho`070?n_00L0oeL01P3o001<0?ooo`00E`3oool70<`0
o`H0M03o1`0M0?l6000jo`L009;o1P00jOl7003o_PH00?mV1`00o`h604Wo00L0XOl01P3ho`070?n_
00L0oeL01P3o001<0?ooo`00E`3oool70<`0o`H0M03o1`0M0?l6000jo`L009;o1P00jOl7003o_PH0
0?mV1`00o`h604Wo00L0XOl01P3ho`070?n_00L0oeL01P3o001<0?ooo`00E`3oool70<`0o`H0M03o
1`0M0?l6000jo`L009;o1P00jOl7003o_PH00?mV1`00o`h604Wo00L0XOl01P3ho`070?n_00L0oeL0
1P3o001<0?ooo`00E`3oool70<`0o`H0M03o1`0M0?l6000jo`L009;o1P00jOl7003o_PH00?mV1`00
o`h604Wo00L0XOl01P3ho`070?n_00L0oeL01P3o001<0?ooo`00o`3oool60?ooo`00o`3oool60?oo
o`00o`3oool60?ooo`00E03oool500000080oooo00<000000?ooo`3oool00`0000050?ooo`030000
003oool0oooo04@0oooo0`0000030?ooo`030000003oool0oooo00<00000103oool00`000000oooo
0?ooo`150?ooo`00E03oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`130?ooo`050000003oool0oooo0?ooo`000000103oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0A@3oool004l0oooo100000020?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`000000100000180?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo04D0oooo001F0?ooo`80
00002@3oool00`000000oooo000000020?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0A@3oool005P0
oooo00<000000?ooo`3oool00P3oool4000000<0oooo00<000000?ooo`000000A`3oool2000000D0
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo04D0oooo001H0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo000000190?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo
04D0oooo001D0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`050?oo
o`800000A@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`800000A`3oool005D0oooo0`0000050?ooo`D00000103oool00`000000oooo0?ooo`14
0?ooo`<000001P3oool3000000@0oooo00<000000?ooo`3oool0A@3oool00?l0oooo1P3oool00?l0
oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0
oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0
oooo1P3oool001h0oooo1@00000d0?ooo`030000003oool0oooo0300oooo0`00000e0?ooo`030000
003oool0oooo0380oooo1@0000090?ooo`007P3oool00`000000oooo0?ooo`0f0?ooo`030000003o
ool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool02`3oool001P0oooo100000030?ooo`030000003oool0oooo02d0oooo1000
00040?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`030000
003oool0oooo03<0oooo00<000000?ooo`3oool02P3oool00200oooo0P00000e0?ooo`030000003o
ool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`030000003oool0oooo03@0oooo
0P00000:0?ooo`008P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo02l0oooo00D0
00000?ooo`3oool0oooo0000000d0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0
1`3oool00280oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0_0?ooo`050000003o
ool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00L0oooo
000N0?ooo`050000003oool0oooo0?ooo`000000<`3oool200000340oooo00D000000?ooo`3oool0
oooo0000000c0?ooo`800000=03oool01@000000oooo0?ooo`3oool0000000T0oooo000O0?ooo`<0
0000=@3oool00`000000oooo0?ooo`0`0?ooo`<00000=@3oool00`000000oooo0?ooo`0c0?ooo`<0
00002P3oool00?l0oooo1P3oool00?l0oooo1P3oool001T0ooooiP0000060?ooo`006@3oool01@00
0000oooo0?ooo`3oool0000003H0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0d
0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`003`3oool5000000D0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`040?oo
o`003`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3o
ool0103oool000T0oooo100000030?ooo`030000003oool0oooo00H0oooo0P00003Q0?ooo`<00000
1P3oool00140oooo0P0000060?ooo`040000003oool0oooo0?ooom`00?n?1@3oool00`000000oooo
0?ooo`040?ooo`004`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooom`00?n?
1@3oool00`000000oooo0?ooo`040?ooo`004`3oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo0?ooom`00?n?1@3oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?oo
o`3oool0000000D0oooo00@000000?ooo`3oool0oooog000ohl50?ooo`030000003oool0oooo00@0
oooo000@0?ooo`<000001P3oool010000000oooo0?ooo`3ooooL003oS`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooog000ohl50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooom`00?n?1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooooL003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooog000ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooom`00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo
g000ohl40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooog000ohl50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooof@00?n?5@00on5S003oS`D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooHP00ohlI003ohF400?n?
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomP003oSa`00?oQ
H000ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooodP00?n?
2`00ocd;003oSb000?oQ3@00ohl:003o?DL00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooom7003oS``00?lm2P00ohlR003oh@`00?n?3000oce5003oS`D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooA@00ohl>003o?@T00?n?
2`00on4?003<o`X00?oQ2`00ohl=003o?D@00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooom0003oSa<00?lm2000ohl;003ohA400<co2P00on49003oSa800?lm
@000ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooch00?n?
5@00ocd7003oS`P00?oQ6@00c?l7003oh@T00?n?4`00ocdn003oS`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo>`00ohlH003o?@L00?n?1P00on4L003<o`L00?oQ
2000ohlF003o?C/00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo>P00
ohl7003o?@P05?l02@00ocd7003oS`H00?oQ7P00c?l7003oh@L00?n?2@00ocd701Co00L00?lm>P00
ohl40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo>000ohl6003o?@`05?l02000
ocd5003oS`H00?oQ2P00c?l?001jo`T00<co1`00on46003oS`P00?lm2P0Do`07003o?CL00?n?1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolg003oS`@00?lm400D
o`06003o?@H00?n?1P00on47003<oaD007[o1`00c?l6003oh@H00?n?1`00ocd>01Co00H00?lm=@00
ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooocD00?n?1000
ocdB01Co00H00?lm1@00ohl6003oh@H00<co6000N_l7003<o`D00?oQ1P00ohl6003o?A405?l01@00
ocdd003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo=000
ohl3003o?A@05?l01P00ocd5003oS`@00?oQ1P00c?lL001jo`H00<co1@00on46003oS`D00?lm5@0D
o`03003o?C800?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolb003oS`<00?lm1P0Do`0606Ko00X05?l01P00ocd4003oS`D00?oQ1@00c?l8001jo`l002So2000
N_l5003<o`D00?oQ1@00ohl5003o?@T05?l01P1Vo`0701Co00<00?lm<@00ohl50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc400?n?0`00ocd501Co00/0I_l01P0D
o`06003o?@@00?n?1@00on45003<o`L007[o4`00:?l7001jo`D00<co1000on45003oS`D00?lm1`0D
o`0:06Ko00H05?l00P00ocda003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo;`00ohl3003o?@D05?l03P1Vo`0501Co00H00?lm1000ohl4003oh@D00<co1`00
N_lE000Xo`H007[o1P00c?l5003oh@@00?n?1@00ocd601Co00h0I_l0100Do`03003o?Bh00?n?1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool^003oS`<00?lm100D
o`0@06Ko00D05?l01@00ocd5003oS`<00?oQ1@00c?l6001joaT002So1P00N_l5003<o`@00?oQ1000
ohl5003o?@H05?l03`1Vo`0401Co00<00?lm;@00ohl50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooobd00?n?0P00ocd401Co0180I_l01@0Do`04003o?@D00?n?1000
on44003<o`D007[o1`00:?l>02P0o`L002So1P00N_l4003<o`@00?oQ1000ohl5003o?@D05?l04@1V
o`0401Co00<00?lm;000ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooob`00?n?0P00ocd401Co01<0I_l01@0Do`04003o?@D00?n?1000on43003<o`D007[o1`00
:?lB02P0o`H002So1000N_l5003<o`@00?oQ1000ohl5003o?@@05?l04`1Vo`0401Co00800?lm:`00
ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3oool[003oS`800?lm100Do`07
06Ko00D0^?l0201Vo`0501Co00@00?lm1000ohl4003oh@@00<co1000N_l6000XoaD0:03o1P00:?l4
001jo`D00<co1000on43003oS`D00?lm100Do`0806Ko00D0^?l0201Vo`0301Co00<00?lm:@00ohl4
0?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo:@00ohl3003o?@<05?l01P1Vo`09
0;So00H0I_l01@0Do`04003o?@@00?n?1000on44003<o`@007[o1@00:?lH02P0o`D002So1@00N_l4
003<o`@00?oQ0`00ohl5003o?@@05?l01`1Vo`090;So00H0I_l00`0Do`03003o?BP00?n?1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolX003oS`<00?lm0`0Do`04
06Ko00`0^?l01P1Vo`0501Co00@00?lm1000ohl4003oh@@00<co1000N_l4000Xo`T0:03o2@1j0?l8
02P0o`H002So1000N_l4003<o`@00?oQ0`00ohl4003o?@D05?l01P1Vo`0<0;So00D0I_l00P0Do`03
003o?BL00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolW
003oS`<00?lm0P0Do`0506Ko00d0^?l01P1Vo`0501Co00@00?lm1000ohl3003oh@@00<co1000N_l4
000Xo`L0:03o3`1j0?l602P0o`H002So1000N_l3003<o`@00?oQ0`00ohl4003o?@D05?l01@1Vo`0?
0;So00@0I_l00P0Do`03003o?BH00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolV003oS`<00?lm0P0Do`0406Ko0100^?l01@1Vo`0401Co00@00?lm1000ohl3
003oh@@00<co1000N_l4000Xo`H0:03o4P1j0?l602P0o`D002So1000N_l3003<o`@00?oQ0`00ohl4
003o?@D05?l01@1Vo`0@0;So00@0I_l00P0Do`03003o?BD00?n?1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolU003oS`<00?lm0P0Do`0406Ko0140^?l01@1Vo`04
01Co00@00?lm1000ohl3003oh@@00<co0`00N_l5000Xo`H0:03o4`1j0?l602P0o`@002So1@00N_l3
003<o`@00?oQ0`00ohl4003o?@@05?l01@1Vo`0A0;So00@0I_l00`0Do`02003o?B@00?n?1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolT003oS`<00?lm0P0Do`04
06Ko0180^?l01@1Vo`0401Co00@00?lm1000ohl3003oh@@00<co0`00N_l4000Xo`H0:03o5@1j0?l6
02P0o`@002So1000N_l3003<o`@00?oQ0`00ohl4003o?@@05?l01@1Vo`0B0;So00@0I_l00`0Do`02
003o?B<00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolS
003oS`<00?lm0P0Do`0406Ko0180^?l01@1Vo`0501Co00<00?lm1000ohl3003oh@@00<co0`00N_l4
000Xo`D0:03o201j0?l90<`0o`P0NP3o100X0?l4000Xo`@007[o0`00c?l4003oh@<00?n?1000ocd4
01Co00D0I_l04`2ho`0406Ko00805?l00`00ocdR003oS`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo8P00ohl2003o?@@05?l00`1Vo`0C0;So00D0I_l01@0Do`03
003o?@@00?n?0`00on44003<o`<007[o1000:?l502P0o`L0NP3o2`3<0?l807X0o`@0:03o1000:?l4
001jo`<00<co1000on43003oS`@00?lm100Do`0506Ko01<0^?l0101Vo`0301Co00800?lm8@00ohl5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob400?n?0P00ocd4
01Co00<0I_l0502ho`0506Ko00D05?l00`00ocd4003oS`<00?oQ1000c?l3001jo`@002So100X0?l7
07X0o`d0c03o1`1j0?l502P0o`<002So1000N_l3003<o`@00?oQ0`00ohl4003o?@@05?l01@1Vo`0D
0;So00@0I_l00`0Do`02003o?B000?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolP003oS`800?lm100Do`0306Ko00H0^?l01`3om@080;So00D0I_l0100Do`03
003o?@@00?n?0`00on44003<o`<007[o1000:?l402P0o`L0NP3o3`3<0?l607X0o`D0:03o0`00:?l4
001jo`<00<co1000on43003oS`@00?lm100Do`0506Ko00P0^?l01`3om@060;So00<0I_l00`0Do`03
003o?Al00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo7`00ohl3003o
?@805?l0101Vo`060;So00P0ooD0202ho`0506Ko00@05?l00`00ocd4003oS`<00?oQ1000c?l3001j
o`@002So100X0?l607X0oa80c03o1@1j0?l502P0o`<002So1000N_l3003<o`@00?oQ0`00ohl4003o
?@@05?l01@1Vo`080;So00L0ooD01P2ho`0406Ko00805?l00P00ocdO003oS`@0oooo0P0000060?oo
o`006@3oool010000000oooo0?ooo`3ooolN003oS`<00?lm0P0Do`0406Ko00H0^?l02@3om@080;So
00D0I_l0100Do`03003o?@@00?n?0`00on44003<o`<007[o1000:?l402P0o`D0NP3o4`3<0?l607X0
o`@0:03o0`00:?l4001jo`<00<co1000on43003oS`@00?lm100Do`0506Ko00P0^?l0203om@060;So
00@0I_l00P0Do`02003o?Ah00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolM003oS`<00?lm0P0Do`0406Ko00H0^?l02@3om@080;So00D0I_l0100Do`04003o
?@<00?n?1000on43003<o`<007[o1000:?l402P0o`D0NP3o503<0?l607X0o`@0:03o0`00:?l4001j
o`<00<co1000on43003oS`@00?lm100Do`0506Ko00P0^?l02@3om@060;So00<0I_l00`0Do`02003o
?Ad00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolM003o
S`800?lm0`0Do`0406Ko00H0^?l02@3om@080;So00@0I_l01@0Do`04003o?@<00?n?1000on43003<
o`<007[o1000:?l402P0o`D0NP3o5@3<0?l507X0o`@0:03o1000:?l3001jo`@00<co0`00on44003o
S`@00?lm0`0Do`0606Ko00L0^?l02P3om@050;So00@0I_l00P0Do`03003o?A`00?n?1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolM003oS`800?lm0P0Do`0506Ko
00D0^?l02P3om@070;So00D0I_l01@0Do`04003o?@<00?n?1000on43003<o`<007[o1000:?l402P0
o`D0NP3o5@3<0?l507X0o`@0:03o1000:?l3001jo`@00<co0`00on44003oS`@00?lm100Do`0506Ko
00P0^?l02@3om@060;So00<0I_l00`0Do`02003o?A`00?n?1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolL003oS`<00?lm0P0Do`0406Ko00H0^?l02@3om@070;So
00H0I_l01@0Do`04003o?@<00?n?1000on43003<o`<007[o1000:?l402P0o`D0NP3o5@3<0?l507X0
o`@0:03o1000:?l3001jo`@00<co0`00on44003oS`@00?lm100Do`0506Ko00P0^?l02P3om@060;So
00<0I_l00`0Do`000`00ocd00?n?003oS`0J003oS`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo6`00ohl3003o?@805?l0101Vo`060;So00T0ooD0202ho`0506Ko
00D05?l01000ocd3003oS`@00?oQ0`00c?l4001jo`@002So100X0?l407X0oaH0c03o1@1j0?l402P0
o`@002So0`00N_l4003<o`<00?oQ1000ohl4003o?@@05?l01@1Vo`080;So00X0ooD01P2ho`0306Ko
00<05?l00`00ocdJ003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo6P00ohl2003o?@<05?l0101Vo`070;So00P0ooD02@2ho`0506Ko00D05?l01000ocd3003o
S`@00?oQ0`00c?l4001jo`@002So100X0?l507X0oaD0c03o1@1j0?l402P0o`@002So0`00N_l4003<
o`@00?oQ1000ohl3003o?@D05?l01@1Vo`090;So00P0ooD01`2ho`0306Ko00<05?l00`00ocdI003o
S`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo6@00ohl3003o
?@<05?l00`1Vo`080;So00L0ooD02@2ho`0606Ko00D05?l01000ocd3003oS`@00?oQ0`00c?l4001j
o`@002So100X0?l507X0oaD0c03o1@1j0?l402P0o`@002So0`00N_l4003<o`@00?oQ1000ohl4003o
?@D05?l01@1Vo`0:0;So00H0ooD01`2ho`0406Ko00<05?l00`00ocdH003oS`D0oooo00<000000?oo
o`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolI003o
S`<00?lm0P0Do`0406Ko00P0^?l01@3om@0:0;So00H0I_l01@0Do`04003o?@@00?n?1000on43003<
o`@007[o1000:?l402P0o`D0NP3o5@3<0?l507X0o`@0:03o1000:?l3001jo`@00<co1000on44003o
S`@00?lm1@0Do`0506Ko00/0^?l01@3om@080;So00<0I_l00`0Do`03003o?AP00?n?1@3oool00`00
0000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oo
oaT00?n?0`00ocd201Co00@0I_l05P2ho`0606Ko00H05?l01000ocd4003oS`@00?oQ1000c?l3001j
o`@002So100X0?l507X0oaD0c03o1@1j0?l402P0o`@002So0`00N_l4003<o`@00?oQ1000ohl5003o
?@@05?l01`1Vo`0G0;So00<0I_l00`0Do`03003o?AL00?n?1@3oool00`000000oooo0?ooo`040?oo
o`002@3oool4000000@0oooo00<000000?ooo`3oool01@3oool200000080oooo6000ohl3003o?@<0
5?l0101Vo`0E0;So00L0I_l01P0Do`04003o?@@00?n?1000on44003<o`<007[o1000:?l402P0o`D0
NP3o5@3<0?l507X0o`@0:03o1000:?l3001jo`@00<co1000on44003oS`D00?lm1@0Do`0706Ko01H0
^?l0101Vo`0301Co00800?lm5`00ohl30?ooo`<000001P3oool00140oooo00<000000?ooo`3oool0
1@3oool010000000oooo0?ooo`3ooolG003oS`<00?lm0`0Do`0406Ko01D0^?l01`1Vo`0601Co00@0
0?lm1@00ohl4003oh@@00<co0`00N_l4000Xo`@0:03o1@1j0?lD0<`0o`D0NP3o100X0?l4000Xo`@0
07[o1000c?l4003oh@@00?n?1@00ocd501Co00L0I_l05P2ho`0406Ko00<05?l00P00ocdG003oS`D0
oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`3ooolG003oS`800?lm0`0Do`0506Ko01@0^?l01`1Vo`0601Co00D00?lm1@00ohl4003oh@@0
0<co1000N_l4000Xo`@0:03o1@1j0?lC0<`0o`D0NP3o100X0?l4000Xo`@007[o1000c?l4003oh@D0
0?n?1@00ocd501Co00P0I_l0502ho`0406Ko00@05?l00P00ocdF003oS`D0oooo00<000000?ooo`3o
ool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolF003oS`<0
0?lm0`0Do`0506Ko01<0^?l01`1Vo`0601Co00H00?lm1@00ohl4003oh@@00<co1000N_l4000Xo`@0
:03o1P1j0?lA0<`0o`D0NP3o1@0X0?l4000Xo`@007[o1000c?l4003oh@D00?n?1@00ocd601Co00T0
I_l04P2ho`0506Ko00<05?l00`00ocdE003oS`D0oooo00<000000?ooo`3oool0103oool00100oooo
0P0000070?ooo`040000003oool0oooo0?oooaD00?n?0`00ocd401Co00D0I_l04@2ho`0906Ko00H0
5?l01P00ocd5003oS`@00?oQ1000c?l4001jo`@002So1@0X0?l507X0oa00c03o1P1j0?l402P0o`@0
02So1000N_l5003<o`@00?oQ1@00ohl5003o?@L05?l02@1Vo`0A0;So00D0I_l00`0Do`03003o?AD0
0?n?1@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000
003oool0oooo0?oooaD00?n?0`00ocd401Co00H0I_l03@2ho`0;06Ko00L05?l01P00ocd5003oS`D0
0?oQ1000c?l4001jo`@002So1@0X0?l607X0o`d0c03o1`1j0?l402P0o`@002So1000N_l5003<o`@0
0?oQ1P00ohl5003o?@P05?l02P1Vo`0=0;So00L0I_l00`0Do`03003o?A@00?n?1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolE003oS`<00?lm100Do`0606Ko00X0
^?l0301Vo`0801Co00L00?lm1@00ohl5003oh@D00<co1000N_l3000Xo`H0:03o1P1j0?l;0<`0o`L0
NP3o100X0?l5000Xo`@007[o1@00c?l4003oh@H00?n?1P00ocd801Co00`0I_l02@2ho`0806Ko00@0
5?l00P00ocdD003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo5000ohl3003o?@@05?l02@1Vo`050;So00d0I_l02@0Do`07003o?@H00?n?1@00on45003<o`@0
07[o1000:?l502P0o`L0NP3o2@3<0?l707X0o`@0:03o1@00:?l4001jo`D00<co1@00on46003oS`L0
0?lm200Do`0>06Ko00D0^?l02@1Vo`0401Co00800?lm5000ohl50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?oooa@00?n?0`00ocd401Co01X0I_l02@0Do`08003o?@L0
0?n?1@00on45003<o`@007[o1000:?l602P0o`P0NP3o0`3<0?l807X0o`D0:03o1@00:?l5001jo`D0
0<co1@00on47003oS`H00?lm2P0Do`0J06Ko00D05?l00P00ocdC003oS`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo4`00ohl4003o?@@05?l05`1Vo`0;01Co00T0
0?lm1`00ohl6003oh@@00<co1@00N_l4000Xo`H0:03o4@1j0?l502P0o`D002So1@00N_l5003<o`H0
0?oQ1`00ohl8003o?@/05?l05`1Vo`0501Co00<00?lm4P00ohl50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?oooa<00?n?0`00ocd501Co01@0I_l0300Do`0:003o?@P0
0?n?1P00on45003<o`@007[o1@00:?l602P0o`l0NP3o1P0X0?l4000Xo`D007[o1@00c?l6003oh@P0
0?n?2@00ocd<01Co01D0I_l01@0Do`03003o?A800?n?1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool200000080oooo4`00ohl3003o?@H05?l0401Vo`0<01Co00`00?lm2P00ohl6003oh@D00<co
1000N_l6000Xo`L0:03o2@1j0?l802P0o`@002So1@00N_l6003<o`H00?oQ2@00ohl<003o?@`05?l0
401Vo`0601Co00@00?lm4@00ohl40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo
4`00ohl3003o?@H05?l03@1Vo`0<01Co00h00?lm2`00ohl6003oh@H00<co1@00N_l5000Xo`T0:03o
0`1j0?l902P0o`D002So1000N_l7003<o`L00?oQ2P00ohl>003o?@`05?l0301Vo`0701Co00@00?lm
4@00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa800?n?
0`00ocd:01Co00L0I_l03@0Do`0?003o?@`00?n?1`00on46003<o`D007[o1P00:?lA02P0o`H002So
1@00N_l5003<o`P00?oQ3000ohl?003o?@d05?l01P1Vo`0:01Co00@00?lm4@00ohl50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa800?n?1000ocdI01Co01400?lm
3`00ohl8003oh@D00<co1P00N_l5000Xo`l0:03o1@00:?l6001jo`D00<co2000on4?003oSa400?lm
6@0Do`05003o?A000?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolA003oS`D00?lm5P0Do`0B003o?A800?n?2@00on44003<o`L007[o1P00:?l902P0o`H002So
1P00N_l6003<o`P00?oQ4@00ohlC003o?AH05?l01@00ocd@003oS`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo4000ohl6003o?A<05?l03`00ocdI003oS`T00?oQ
1P00c?l5001jo`P002So0`0X0?l7000Xo`H007[o1P00c?l9003ohAT00?n?3`00ocdC01Co00D00?lm
4000ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa000?n?
1P00ocd@01Co00l00?lm7`00ohl8003oh@@00<co1`00N_l?000Xo`H007[o1@00c?l8003ohAl00?n?
3`00ocd@01Co00H00?lm3`00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?oooa000?n?2000ocd:01Co00d00?lm9`00ohl7003oh@L00<co1P00N_l9000Xo`H007[o
1P00c?l9003ohBH00?n?3000ocd<01Co00L00?lm3`00ohl50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oooa000?n?2@00ocd301Co01000?lm:`00ohl9003oh@H00<co
4000N_l6003<o`X00?oQ:`00ohl?003o?@@05?l02@00ocd?003oS`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo4000ohlI003o?C400?n?2000on48003<o`T007[o
2000c?l7003ohC800?n?6@00ocd?003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo4000ohlF003o?@l00?n?3000on4L003oS`L00?oQ2@00c?l3001jo`T00<co
1P00on4L003oS`d00?oQ3`00ohlF003o?@l00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool200000080oooo3`00ohlC003o?@d00?n?5@00on4L003oS`L00?oQ3`00c?l6003ohA`00?n?5P00
on4<003oSa<00?lm3`00ohl40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo4000
ohl?003o?@X00?n?7000on4<003oS`T00?lm2P00ohl6003oh@T00<co1P00on49003oS`X00?lm3000
ohlL003oh@T00?n?4000ocd?003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo4000ohl<003o?@X00?n?8000on4:003oSa000?lm1`00ohl?003oh@H00?n?4@00
ocd:003oSb000?oQ2@00ohl=003o?@l00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3oool@003oS`T00?lm2P00ohl?003oh@T00<co3000on47003oSaH00?lm1P00
ohl9003oh@H00?n?5@00ocd7003oS``00?oQ2P00c?l?003oh@X00?n?2@00ocd?003oS`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4000ohl8003o?@X00?n?2P00
on4B003<o`X00?oQ1P00ohlI003o?@l00?n?6@00ocd6003oS`T00?oQ4`00c?l9003oh@`00?n?1`00
ocd?003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4`00
ohl3003o?@T00?n?2P00on4H003<o`P00?oQ1@00ohl6003o?A005?l01P00ocd9003oS`H00?lm400D
o`06003o?@H00?n?1P00on4I003<o`T00?oQ2P00ohl3003o?A800?n?1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolN003oS`P00?oQ7000c?l7003oh@D00?n?1P00
ocdC01Co00l00?lm500Do`05003o?@H00?n?1P00on4L003<o`P00?oQ7@00ohl50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooad00?n?1`00on4;003<o``007[o2000
c?l6003oh@D00?n?1@00ocd601Co00T0I_l0200Do`09003o?@L05?l02P1Vo`0601Co00D00?lm1@00
ohl6003oh@P00<co3000N_l:003<o`P00?oQ7000ohl50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oooa/00?n?1P00on48003<oaD007[o1`00c?l5003oh@@00?n?1@00
ocd401Co0100I_l03`0Do`0A06Ko00@05?l01000ocd5003oS`@00?oQ1P00c?lF001jo`P00<co1P00
on4J003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo6@00
ohl6003oh@T00<co6000N_l6003<o`@00?oQ1000ohl4003o?@@05?l0101Vo`0:0;So00T0I_l00`0D
o`0906Ko00T0^?l01P1Vo`0301Co00@00?lm1@00ohl4003oh@D00<co6@00N_l7003<o`L00?oQ6000
ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaP00?n?1`00
on47003<oa/007[o1@00c?l4003oh@@00?n?0`00ocd401Co00@0I_l0402ho`0;06Ko0100^?l0101V
o`0301Co00@00?lm1000ohl4003oh@D00<co6`00N_l7003<o`L00?oQ5`00ohl50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`8000000P3ooolF003oS`H00?oQ1P00c?l:001jo`l002So1`00N_l5
003<o`@00?oQ0`00ohl3003o?@<05?l0101Vo`050;So00X0ooD03`2ho`090?oe00H0^?l0101Vo`03
01Co00<00?lm1000ohl4003oh@@00<co1P00N_l@000Xo`T007[o1P00c?l7003ohAD00?n?103oool2
000000H0oooo000I0?ooo`040000003oool0oooo0?oooaD00?n?1`00on45003<o`P007[o5000:?l6
001jo`D00<co0`00on43003oS`<00?lm0`0Do`0306Ko00<0^?l04`3om@030;So0180ooD0102ho`03
06Ko00<05?l00`00ocd3003oS`@00?oQ1000c?l6001joa@002So1`00N_l6003<o`L00?oQ5000ohl5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa@00?n?1`00on45
003<o`L007[o5`00:?l6001jo`@00<co0`00on43003oS`<00?lm0`0Do`0306Ko00<0^?l00`3om@0=
0?nS00T0ooD0303oX`040?oe00<0^?l00`1Vo`0301Co00<00?lm0`00ohl3003oh@@00<co1@00N_lH
000Xo`H007[o1P00c?l6003ohA@00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolC003oS`H00?oQ1P00c?l7001jo`T002So2@0X0?l8000Xo`D007[o1000c?l3
003oh@<00?n?0P00ocd301Co00<0I_l00`2ho`020?oe00@0oj<01`3oD@0?0?nS00H0oe40103oX`04
0?oe00<0^?l00P1Vo`0301Co00<00?lm0`00ohl3003oh@<00<co1@00N_l8000Xo`T0:03o2@00:?l6
001jo`L00<co1P00on4B003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo4P00ohl7003oh@D00<co1P00N_l8000Xo`l0:03o1P00:?l5001jo`<00<co0`00on43
003oS`800?lm0`0Do`0306Ko0080^?l00P3om@020?nS0100oe400`3oX`0?0?mA0080oj<0103om@02
0;So0080I_l00`0Do`03003o?@<00?n?0P00on44003<o`<007[o1P00:?l@02P0o`P002So1P00N_l6
003<o`H00?oQ4@00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oooa400?n?1`00on45003<o`D007[o1`00:?lD02P0o`D002So1000N_l3003<o`<00?oQ0`00ohl2
003o?@805?l00`1Vo`020;So0080ooD00`3oX`030?mA00d0o`000`3oD@0<0?l000@0oe400P3oX`03
0?oe0080^?l00P1Vo`0301Co00800?lm0`00ohl2003oh@@00<co0`00N_l6000Xoa@0:03o1P00:?l6
001jo`D00<co1P00on4A003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo4@00ohl6003oh@D00<co1@00N_l7000XoaH0:03o1@00:?l4001jo`<00<co0`00on43
003oS`800?lm0P0Do`0206Ko0080^?l00P3om@030?nS0080oe407`3o00030?mA0080oj<00P3om@02
0;So0080I_l00`0Do`02003o?@<00?n?0P00on43003<o`@007[o1000:?lH02P0o`D002So1@00N_l6
003<o`H00?oQ4000ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oooa000?n?1P00on45003<o`D007[o1P00:?l902P0o`T0NP3o200X0?l4000Xo`@007[o0`00c?l2
003oh@<00?n?0P00ocd201Co0080I_l00P2ho`020?oe0080oj<000<0oe400?l0003o0000803o0003
0?mA00030?nS003om@00ooD00080^?l00P1Vo`0301Co00800?lm0P00ohl3003oh@800<co1000N_l4
000Xo`P0:03o2@1j0?l902P0o`D002So1@00N_l6003<o`H00?oQ3`00ohl50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`l00?n?1P00on45003<o`D007[o1@00:?l8
02P0o`l0NP3o1P0X0?l4000Xo`<007[o0`00c?l2003oh@<00?n?0P00ocd201Co0080I_l000<0^?l0
0?oe003om@000P3oX`020?mA02<0o`000P3oD@000`3oX`00ooD00?oe00020;So0080I_l00P0Do`02
003o?@800?n?0`00on43003<o`<007[o1000:?l602P0o`l0NP3o1`0X0?l5000Xo`D007[o1@00c?l6
003oh@l00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool?
003oS`H00?oQ1@00c?l5001jo`@002So200X0?lA07X0o`D0:03o1@00:?l3001jo`<00<co0P00on42
003oS`800?lm0P0Do`0206Ko0080^?l000<0ooD00?nS003oX`000P3oD@0S0?l00080oe4000<0oj<0
0?oe003om@000P2ho`0206Ko00805?l00P00ocd2003oS`<00?oQ0`00c?l3001jo`<002So1@0X0?lC
07X0o`H0:03o1P00:?l4001jo`D00<co1P00on4>003oS`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo3`00ohl6003oh@@00<co1@00N_l4000Xo`L0:03o501j0?l5
02P0o`D002So0`00N_l2003<o`800?oQ0P00ohl2003o?@805?l00P1Vo`020;So00030?oe003oX`00
oj<00080oe408`3o00020?mA00030?nS003om@00ooD00080^?l00P1Vo`0201Co00800?lm0P00ohl3
003oh@800<co0`00N_l3000Xo`D0:03o5@1j0?l602P0o`H002So1000N_l5003<o`H00?oQ3@00ohl5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3oool>003oS`H00?oQ1000c?l5001j
o`D002So1@0X0?lG07X0o`D0:03o1000:?l3001jo`800<co0P00on42003oS`800?lm0P0Do`0206Ko
0080^?l000@0ooD00?nS003oX`00oe40903o00020?mA00030?nS003om@00ooD00080^?l000<0I_l0
01Co000Do`000P00ocd2003oS`<00?oQ0P00c?l3001jo`<002So1@0X0?lH07X0o`D0:03o1@00:?l4
001jo`D00<co1P00on4=003oS`@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3oool>
003oS`H00?oQ1000c?l4001jo`H002So1@0X0?l807X0o`T0c03o201j0?l402P0o`@002So0`00N_l2
003<o`800?oQ0P00ohl2003o?@805?l00P1Vo`001@2ho`00ooD00?oe003oX`00oe4002@0o`000P3o
D@000`3oX`00ooD00?oe00020;So000306Ko000Do`005?l000800?lm0P00ohl3003oh@800<co0`00
N_l3000Xo`@0:03o201j0?l90<`0o`T0NP3o1@0X0?l4000Xo`D007[o1@00c?l6003oh@`00?n?1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool>003oS`D00?oQ1@00
c?l4001jo`D002So1@0X0?l807X0o``0c03o1`1j0?l402P0o`<002So0`00N_l2003<o`800?oQ0P00
ohl2003o?@805?l00P1Vo`001@2ho`00ooD00?oe003oX`00oe4002@0o`000P3oD@000`3oX`00ooD0
0?oe00020;So000306Ko000Do`005?l000800?lm0P00ohl2003oh@<00<co0P00N_l3000Xo`@0:03o
1`1j0?l=0<`0o`L0NP3o1P0X0?l4000Xo`D007[o1000c?l6003oh@`00?n?1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool=003oS`H00?oQ1000c?l4001jo`D002So
1@0X0?l707X0o`l0c03o1P1j0?l402P0o`<002So0`00N_l2003<o`800?oQ0P00ohl2003o?@805?l0
0P1Vo`001@2ho`00ooD00?oe003oX`00oe4002@0o`000P3oD@00103oX`00ooD00?oe002ho`0206Ko
000301Co0000ocd00?lm00800?n?0P00on43003<o`<007[o0`00:?l302P0o`H0NP3o403<0?l707X0
o`D0:03o1000:?l5001jo`@00<co1P00on4<003oS`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo3@00ohl6003oh@@00<co1000N_l4000Xo`H0:03o1P1j0?lB0<`0
o`D0NP3o100X0?l3000Xo`<007[o0P00c?l2003oh@800?n?0P00ocd201Co000406Ko002ho`00^?l0
0?oe0080oj<000<0oe400?l0003o00008@3o00020?mA00040?nS003om@00ooD00;So0080I_l000<0
5?l0003o?@00ocd00P00ohl2003oh@<00<co0`00N_l3000Xo`<0:03o1P1j0?lB0<`0o`H0NP3o100X
0?l5000Xo`@007[o1@00c?l5003oh@`00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3oool=003oS`H00?oQ1000c?l4001jo`@002So1@0X0?l607X0oa@0c03o1@1j
0?l302P0o`<002So0`00N_l2003<o`800?oQ0P00ohl2003o?@805?l000@0I_l00;So002ho`00ooD0
0P3oX`000`3oD@00o`000?l0000Q0?l00080oe4000@0oj<00?oe003om@00^?l00P1Vo`000`0Do`00
0?lm003o?@02003oS`800?oQ0`00c?l2001jo`<002So100X0?l507X0oa@0c03o1P1j0?l402P0o`@0
02So1000N_l5003<o`D00?oQ3000ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooo``00?n?1P00on44003<o`@007[o1@00:?l402P0o`H0NP3o5@3<0?l507X0o`<0
:03o0`00:?l3001jo`800<co0P00on42003oS`800?lm0P0Do`00101Vo`00^?l00;So003om@020?nS
00030?mA003o0000o`000240o`0000@0oe400?nS003oX`00ooD00P2ho`000`1Vo`005?l001Co0002
003o?@04003oS`00on400?oQ003oh@800<co0P00N_l3000Xo`@0:03o1@1j0?lE0<`0o`H0NP3o100X
0?l4000Xo`@007[o1@00c?l5003oh@`00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3oool<003oS`H00?oQ1000c?l4001jo`D002So100X0?l607X0oaD0c03o1P1j
0?l302P0o`<002So0P00N_l3003<o`800?oQ0P00ohl00`00ocd05?l001Co000206Ko00050;So003o
m@00ooD00?nS003oD@008`3o00001@3oD@00oj<00?oe003om@00^?l00080I_l00P0Do`02003o?@04
003oS`00on400?oQ003oh@800<co0P00N_l3000Xo`@0:03o101j0?lF0<`0o`H0NP3o1@0X0?l4000X
o`@007[o1000c?l6003oh@/00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3oool<003oS`H00?oQ1000c?l4001jo`D002So100X0?l607X0oaH0c03o1@1j0?l302P0
o`<002So0P00N_l3003<o`800?oQ0P00ohl00`00ocd05?l001Co000206Ko00050;So003om@00ooD0
0?nS003oD@008`3o00001@3oD@00oj<00?oe003om@00^?l00080I_l00P0Do`02003o?@04003oS`00
on400?oQ003oh@800<co0P00N_l3000Xo`@0:03o101j0?lG0<`0o`D0NP3o1@0X0?l4000Xo`@007[o
1000c?l6003oh@/00?n?1@3oool00`000000oooo0?ooo`040?ooo`00403oool3000000H0oooo00@0
00000?ooo`3oool0oooo3000ohl6003oh@@00<co1000N_l4000Xo`@0:03o1P1j0?lG0<`0o`D0NP3o
0`0X0?l3000Xo`8007[o0`00c?l2003oh@800?n?00<00?lm01Co000Do`000P1Vo`001@2ho`00ooD0
0?oe003oX`00oe400280o`000P3oD@00103oX`00ooD00?oe002ho`0206Ko000301Co0000ocd00?lm
00800?n?0P00on42003<o`<007[o0`00:?l302P0o`D0NP3o5`3<0?l507X0o`D0:03o1000:?l4001j
o`@00<co1P00on4;003oS`D0oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`040000003oool0oooo0?ooo``00?n?1P00on44003<o`@007[o1000:?l4
02P0o`H0NP3o5`3<0?l507X0o`<0:03o0`00:?l2001jo`<00<co0P00on42003oS`03003o?@0Do`00
5?l00080I_l000D0^?l00?oe003om@00oj<00?mA000R0?l00080oe4000@0oj<00?oe003om@00^?l0
0P1Vo`000`0Do`000?lm003o?@02003oS`800?oQ0P00c?l3001jo`<002So0`0X0?l507X0oaL0c03o
1@1j0?l502P0o`@002So1000N_l4003<o`H00?oQ2`00ohl50?ooo`030000003oool0oooo00@0oooo
000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool200000080oooo3000ohl6003oh@@00<co
1000N_l4000Xo`@0:03o1P1j0?lG0<`0o`D0NP3o0`0X0?l3000Xo`8007[o0`00c?l2003oh@800?n?
00<00?lm01Co000Do`000P1Vo`001@2ho`00ooD00?oe003oX`00oe400280o`000P3oD@00103oX`00
ooD00?oe002ho`0206Ko000301Co0000ocd00?lm00800?n?0P00on42003<o`<007[o0`00:?l302P0
o`D0NP3o5`3<0?l507X0o`D0:03o1000:?l4001jo`@00<co1P00on4;003oS`<0oooo0`0000060?oo
o`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo3000ohl6
003oh@@00<co1000N_l4000Xo`@0:03o1P1j0?lG0<`0o`D0NP3o0`0X0?l3000Xo`8007[o0`00c?l2
003oh@800?n?00<00?lm01Co000Do`000P1Vo`001@2ho`00ooD00?oe003oX`00oe400280o`000P3o
D@00103oX`00ooD00?oe002ho`0206Ko000301Co0000ocd00?lm00800?n?0P00on42003<o`<007[o
0`00:?l302P0o`D0NP3o5`3<0?l507X0o`D0:03o1000:?l4001jo`@00<co1P00on4;003oS`D0oooo
00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000
003oool0oooo0?ooo``00?n?1P00on44003<o`@007[o1@00:?l402P0o`H0NP3o5P3<0?l507X0o`<0
:03o0`00:?l2001jo`<00<co0P00on42003oS`03003o?@0Do`005?l00080I_l000D0^?l00?oe003o
m@00oj<00?mA000S0?l000050?mA003oX`00ooD00?oe002ho`000P1Vo`0201Co00800?lm00@00?n?
003oh@00on400?oQ0P00c?l2001jo`<002So100X0?l407X0oaL0c03o1@1j0?l502P0o`@002So1000
N_l4003<o`H00?oQ2`00ohl50?ooo`030000003oool0oooo00@0oooo000?0?ooo`050000003oool0
oooo0?ooo`0000001@3oool010000000oooo0?ooo`3oool<003oS`H00?oQ1000c?l4001jo`D002So
100X0?l607X0oaH0c03o1@1j0?l302P0o`<002So0P00N_l3003<o`800?oQ0P00ohl00`00ocd05?l0
01Co000206Ko00050;So003om@00ooD00?nS003oD@008`3o00001@3oD@00oj<00?oe003om@00^?l0
0080I_l00P0Do`02003o?@04003oS`00on400?oQ003oh@800<co0P00N_l3000Xo`@0:03o101j0?lG
0<`0o`D0NP3o1@0X0?l4000Xo`@007[o1000c?l6003oh@/00?n?1@3oool00`000000oooo0?ooo`04
0?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo3000
ohl6003oh@@00<co1000N_l5000Xo`@0:03o1P1j0?lE0<`0o`H0NP3o0`0X0?l3000Xo`8007[o0`00
c?l2003oh@800?n?00<00?lm01Co000Do`000P1Vo`001@2ho`00ooD00?nS003oX`00oe4002<0o`00
00D0oe400?nS003om@00ooD00;So000206Ko00805?l00P00ocd01000ohl00?oQ003oh@00on42003<
o`8007[o0`00:?l402P0o`@0NP3o5P3<0?l607X0o`D0:03o1000:?l4001jo`@00<co1P00on4;003o
S`D0oooo00<000000?ooo`3oool0103oool00100oooo0`0000060?ooo`040000003oool0oooo0?oo
o``00?n?1P00on44003<o`@007[o1@00:?l402P0o`H0NP3o5@3<0?l507X0o`<0:03o0`00:?l3001j
o`800<co0P00on42003oS`800?lm0P0Do`00101Vo`00^?l00;So003om@020?nS00030?mA003o0000
o`000240o`0000D0oe400?nS003oX`00ooD00;So000206Ko00805?l00P00ocd01000ohl00?oQ003o
h@00on42003<o`8007[o0`00:?l402P0o`D0NP3o5@3<0?l607X0o`@0:03o1000:?l4001jo`D00<co
1@00on4<003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
3@00ohl6003oh@@00<co1000N_l4000Xo`D0:03o1P1j0?lD0<`0o`@0NP3o100X0?l3000Xo`<007[o
0P00c?l2003oh@800?n?0P00ocd201Co000406Ko002ho`00^?l00?oe0080oj<000<0oe400?l0003o
00008@3o00020?mA00040?nS003om@00ooD00;So0080I_l000<05?l0003o?@00ocd00P00ohl2003o
h@<00<co0P00N_l3000Xo`@0:03o1@1j0?lD0<`0o`H0NP3o100X0?l4000Xo`@007[o1@00c?l5003o
h@`00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool=003o
S`H00?oQ1000c?l4001jo`@002So1P0X0?l607X0oa80c03o101j0?l502P0o`<002So0`00N_l2003<
o`800?oQ0P00ohl2003o?@805?l000@0I_l00;So002ho`00ooD00P3oX`000`3oD@00o`000?l0000Q
0?l00080oe4000@0oj<00?oe003om@00^?l00P1Vo`000`0Do`000?lm003o?@02003oS`800?oQ0`00
c?l3001jo`<002So0`0X0?l607X0oa80c03o1P1j0?l402P0o`D002So1000N_l5003<o`D00?oQ3000
ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`d00?n?1P00
on44003<o`@007[o1@00:?l502P0o`H0NP3o4@3<0?l507X0o`@0:03o0`00:?l3001jo`800<co0P00
on42003oS`800?lm0P0Do`0206Ko00050;So003om@00ooD00?nS003oD@00903o00020?mA00040?nS
003om@00ooD00;So0080I_l000<05?l0003o?@00ocd00P00ohl2003oh@<00<co0`00N_l3000Xo`<0
:03o1P1j0?lA0<`0o`H0NP3o1@0X0?l4000Xo`D007[o1000c?l6003oh@`00?n?1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool>003oS`D00?oQ1@00c?l4001jo`D0
02So1@0X0?l807X0o``0c03o1`1j0?l402P0o`<002So0`00N_l2003<o`800?oQ0P00ohl2003o?@80
5?l00P1Vo`001@2ho`00ooD00?oe003oX`00oe4002@0o`000P3oD@000`3oX`00ooD00?oe00020;So
000306Ko000Do`005?l000800?lm0P00ohl2003oh@<00<co0P00N_l3000Xo`@0:03o1`1j0?l=0<`0
o`L0NP3o1P0X0?l4000Xo`D007[o1000c?l6003oh@`00?n?1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3oool>003oS`H00?oQ1000c?l4001jo`H002So1@0X0?l807X0
o`T0c03o201j0?l402P0o`@002So0`00N_l2003<o`800?oQ0P00ohl2003o?@805?l00P1Vo`001@2h
o`00ooD00?oe003oX`00oe4002@0o`000P3oD@000`3oX`00ooD00?oe00020;So000306Ko000Do`00
5?l000800?lm0P00ohl3003oh@800<co0`00N_l3000Xo`@0:03o201j0?l90<`0o`T0NP3o1@0X0?l4
000Xo`D007[o1@00c?l6003oh@`00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool20000
0080oooo3P00ohl6003oh@@00<co1@00N_l5000Xo`D0:03o2`1j0?l30<`0o`X0NP3o100X0?l4000X
o`<007[o0P00c?l2003oh@800?n?0P00ocd201Co0080I_l00P2ho`00103om@00oj<00?nS003oD@0T
0?l00080oe4000<0oj<00?oe003om@000P2ho`000`1Vo`005?l001Co0002003o?@800?n?0`00on42
003<o`<007[o0`00:?l502P0o`X0NP3o0`3<0?l;07X0o`D0:03o1@00:?l4001jo`D00<co1P00on4=
003oS`@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3oool?003oS`H00?oQ1000c?l5
001jo`@002So1`0X0?lD07X0o`D0:03o1@00:?l3001jo`800<co0P00on42003oS`800?lm0P0Do`02
06Ko0080^?l000<0ooD00?nS003oX`000P3oD@0S0?l00080oe4000<0oj<00?oe003om@000P2ho`02
06Ko00805?l00P00ocd2003oS`<00?oQ0P00c?l3001jo`<002So1P0X0?lD07X0o`H0:03o1P00:?l4
001jo`D00<co1P00on4=003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo3`00ohl6003oh@D00<co1@00N_l4000Xo`P0:03o401j0?l602P0o`D002So0`00N_l3
003<o`800?oQ0P00ohl2003o?@805?l00P1Vo`020;So00030?oe003oX`00oj<00080oe408`3o0002
0?mA00030?nS003om@00ooD00080^?l00P1Vo`0201Co00800?lm0P00ohl3003oh@<00<co0`00N_l3
000Xo`H0:03o4P1j0?l602P0o`H002So1000N_l5003<o`H00?oQ3P00ohl50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`l00?n?1P00on45003<o`D007[o1@00:?l8
02P0o`l0NP3o1P0X0?l4000Xo`<007[o0`00c?l2003oh@<00?n?0P00ocd201Co0080I_l000<0^?l0
0?oe003om@000P3oX`020?mA02<0o`000P3oD@000`3oX`00ooD00?oe00020;So0080I_l00P0Do`02
003o?@800?n?0`00on43003<o`<007[o1000:?l602P0o`l0NP3o1`0X0?l6000Xo`@007[o1@00c?l6
003oh@l00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool@
003oS`H00?oQ1@00c?l5001jo`H002So2@0X0?l907X0o`P0:03o1000:?l4001jo`<00<co0P00on43
003oS`800?lm0P0Do`0206Ko0080^?l00P3om@020?nS0080oe408@3o00030?mA00030?nS003om@00
ooD00080^?l00P1Vo`0301Co00800?lm0P00ohl3003oh@800<co1000N_l4000Xo`P0:03o2@1j0?l9
02P0o`D002So1@00N_l6003<o`H00?oQ3`00ohl50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?oooa400?n?1P00on45003<o`D007[o1`00:?l:02P0o`<0NP3o2@0X0?l5
000Xo`@007[o0`00c?l3003oh@<00?n?0P00ocd201Co0080I_l00P2ho`020?oe00<0oj<00P3oD@0O
0?l000<0oe400P3oX`020?oe0080^?l00P1Vo`0301Co00800?lm0`00ohl2003oh@<00<co1000N_l4
000Xo`X0:03o0`1j0?l;02P0o`D002So1@00N_l6003<o`H00?oQ4000ohl50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa400?n?1`00on45003<o`D007[o1`00:?lD
02P0o`D002So1000N_l3003<o`<00?oQ0`00ohl2003o?@805?l00`1Vo`020;So0080ooD00`3oX`03
0?mA01d0o`000`3oD@020?nS00<0ooD00P2ho`0206Ko00<05?l00P00ocd3003oS`800?oQ1000c?l3
001jo`H002So500X0?l6000Xo`H007[o1@00c?l6003ohA400?n?1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolB003oS`L00?oQ1@00c?l6001jo`P002So3`0X0?l6
000Xo`D007[o0`00c?l3003oh@<00?n?0P00ocd301Co00<0I_l00P2ho`020?oe0080oj<01`3oD@03
0?l000l0oe400`3o00060?mA0080oj<0103om@020;So0080I_l00`0Do`03003o?@<00?n?0P00on44
003<o`<007[o1P00:?l@02P0o`P002So1P00N_l6003<o`H00?oQ4@00ohl50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa<00?n?1P00on46003<o`L007[o2@00:?l9
02P0o`P002So1@00N_l4003<o`<00?oQ0`00ohl2003o?@<05?l00`1Vo`030;So0080ooD0103oX`0:
0?mA00T0oj<02@3oD@040?nS00@0ooD00`2ho`0206Ko00<05?l00`00ocd3003oS`<00?oQ0`00c?l5
001jo`P002So2@0X0?l9000Xo`H007[o1`00c?l6003ohA800?n?1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolD003oS`L00?oQ1@00c?l7001jo`/002So0`0X0?l:
000Xo`D007[o1000c?l3003oh@<00?n?0`00ocd301Co00<0I_l00`2ho`030?oe0280oj<0103om@03
0;So00<0I_l00`0Do`03003o?@<00?n?0`00on44003<o`D007[o2P00:?l302P0o`/002So1P00N_l6
003<o`H00?oQ5000ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oooaD00?n?1`00on46003<o`L007[o5000:?l6001jo`D00<co0`00on43003oS`<00?lm0`0Do`03
06Ko00<0^?l01P3om@070?nS00l0ooD01P3oX`060?oe00@0^?l00`1Vo`0301Co00<00?lm0`00ohl4
003oh@@00<co1P00N_lD000Xo`H007[o1P00c?l8003ohA@00?n?1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool200000080oooo5P00ohl8003oh@H00<co2000N_l?000Xo`L007[o1@00c?l4003o
h@<00?n?0`00ocd301Co00@0I_l01@2ho`0=0?oe00T0^?l0303om@060;So00@0I_l00`0Do`03003o
?@@00?n?1000on44003<o`H007[o4000:?l8001jo`H00<co2000on4E003oS`@0oooo0P0000060?oo
o`006@3oool010000000oooo0?ooo`3ooolH003oS`L00?oQ1`00c?l9001jo`T002So2@00N_l5003<
o`@00?oQ1000ohl3003o?@@05?l0101Vo`070;So00@0ooD05@2ho`030?oe00P0^?l0101Vo`0301Co
00@00?lm1000ohl4003oh@@00<co2P00N_l9000Xo`T007[o1`00c?l7003ohAL00?n?1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolI003oS`H00?oQ2@00c?lH001j
o`H00<co1000on44003oS`@00?lm100Do`0406Ko00d0^?l03`1Vo`0<0;So00D0I_l0100Do`04003o
?@D00?n?1000on45003<oaT007[o1`00c?l7003ohAP00?n?1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolK003oS`L00?oQ1`00c?lE001jo`L00<co1@00on44003o
S`D00?lm100Do`0606Ko00<0^?l02P1Vo`0901Co00T0I_l00`2ho`0706Ko00D05?l01000ocd5003o
S`@00?oQ1P00c?lF001jo`H00<co2000on4J003oS`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo7000ohl8003oh@P00<co3`00N_l8003<o`H00?oQ1@00ohl5003o
?@H05?l02`1Vo`0E01Co00/0I_l01P0Do`05003o?@D00?n?1P00on47003<oa0007[o1`00c?l8003o
hA`00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolN003o
S`P00?oQ3000c?l6001jo`X00<co1`00on45003oS`H00?lm1P0Do`0606Ko00L05?l03`00ocd601Co
00H0I_l0200Do`05003o?@H00?n?1P00on4:003<o`H007[o3000c?l8003ohAd00?n?1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolO003oS`X00?oQ6000c?l8003o
h@D00?n?1P00ocd@01Co01D00?lm400Do`06003o?@H00?n?1P00on4I003<o`T00?oQ7`00ohl50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa000?n?2@00ocd9003o
S`X00?oQ4P00c?l:003oh@H00?n?2@00ocd901Co00L00?lm3`00ohl6003o?@X05?l02000ocd7003o
S`T00?oQ4`00c?l9003oh@X00?n?2@00ocd?003oS`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo4000ohl;003o?@/00?n?2@00on4<003<o``00?oQ2000ohlE003o
?AD00?n?5@00ocd8003oS`/00?oQ3@00c?l9003oh@/00?n?2`00ocd?003oS`D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4000ohl<003o?@`00?n?7P00on4:003o
Sa000?lm1`00ohl?003oh@H00?n?4@00ocd:003oSal00?oQ2P00ohl=003o?@l00?n?1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool?003oSa000?lm2P00ohlL003o
h@`00?n?3000ocd7003oSaD00?oQ1P00ohl=003o?@`00?n?7000on49003oSa000?lm3`00ohl50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`8000000P3oool@003oSa800?lm3@00ohlD003ohA40
0?n?0`00ocd9003oS`L00?oQ3`00c?l6003oh@X00?n?0`00ocdA003oSa@00?oQ3000ohlC003o?@l0
0?n?103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?oooa000?n?5P00ocd<003oS`l0
0?oQ7000ohl7003ohAD00<co1P00on4L003oSa000?oQ3000ohlF003o?@l00?n?1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool@003oSaT00?lm3`00ohl3003ohAl0
0?n?1P00on47003<o`l007[o1P00c?l6003ohAl00?n?1000on4?003oSaT00?lm3`00ohl50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa000?n?6P00ocd_003oS`L0
0?oQ1P00c?l@001jo`H00<co1`00on4_003oSa/00?lm3`00ohl50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?oooa000?n?2000ocd:01Co00d00?lm9`00ohl7003oh@L0
0<co1P00N_l9000Xo`H007[o1P00c?l9003ohBH00?n?3000ocd<01Co00L00?lm3`00ohl50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa000?n?1P00ocd@01Co00l0
0?lm7`00ohl8003oh@@00<co1`00N_l?000Xo`H007[o1@00c?l8003ohAl00?n?3`00ocd@01Co00H0
0?lm3`00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa00
0?n?1P00ocdB01Co00l00?lm6`00ohl8003oh@H00<co1@00N_lB000Xo`H007[o1@00c?l9003ohAX0
0?n?4000ocdB01Co00D00?lm4000ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?oooa400?n?1@00ocdF01Co01800?lm4P00ohl7003oh@H00<co1`00N_l6000Xo`T0
:03o1P00:?l6001jo`L00<co1`00on4A003oSa<00?lm5P0Do`05003o?A000?n?1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolB003oS`@00?lm6@0Do`0A003o?@l0
0?n?1`00on46003<o`H007[o1@00:?l?02P0o`D002So1P00N_l6003<o`L00?oQ3`00ohlA003o?AT0
5?l01@00ocd@003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo4P00ohl3003o?Ah05?l03P00ocd=003oS`L00?oQ1P00c?l5001jo`H002So4@0X0?l5000Xo`H0
07[o1@00c?l8003oh@`00?n?3`00ocdM01Co00@00?lm4@00ohl50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?oooa<00?n?0`00ocd601Co00d0I_l03P0Do`0<003o?@/0
0?n?1P00on46003<o`D007[o1@00:?lE02P0o`D002So1@00N_l6003<o`L00?oQ2P00ohl=003o?@d0
5?l0301Vo`0701Co00@00?lm4@00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`800000
0P3ooolC003oS`<00?lm1P0Do`0@06Ko00`05?l03000ocd:003oS`H00?oQ1@00c?l4001jo`H002So
1`0X0?l907X0o`P0:03o1000:?l5001jo`H00<co1P00on49003oS``00?lm300Do`0@06Ko00H05?l0
1000ocdA003oS`@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolC003oS`<00?lm
1@0Do`0D06Ko00`05?l02P00ocd8003oS`H00?oQ1@00c?l4001jo`D002So1P0X0?l?07X0o`H0:03o
1000:?l5001jo`D00<co1P00on48003oS`X00?lm300Do`0D06Ko00D05?l00`00ocdB003oS`D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4`00ohl4003o?@@05?l0
5`1Vo`0;01Co00T00?lm1`00ohl6003oh@@00<co1@00N_l4000Xo`H0:03o4@1j0?l502P0o`D002So
1@00N_l5003<o`H00?oQ1`00ohl8003o?@/05?l05`1Vo`0501Co00<00?lm4P00ohl50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa@00?n?0`00ocd401Co01X0I_l0
2@0Do`08003o?@L00?n?1@00on45003<o`@007[o1000:?l602P0oa<0NP3o1@0X0?l5000Xo`D007[o
1@00c?l5003oh@L00?n?1P00ocd:01Co01X0I_l01@0Do`02003o?A<00?n?1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolD003oS`<00?lm100Do`0K06Ko00T05?l0
1`00ocd6003oS`D00?oQ1@00c?l4001jo`@002So1P0X0?l707X0o`L0c03o1`1j0?l502P0o`@002So
1@00N_l5003<o`D00?oQ1P00ohl7003o?@P05?l0701Vo`0401Co00800?lm5000ohl50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaD00?n?0`00ocd401Co00H0I_l0
2P2ho`0<06Ko00P05?l01`00ocd5003oS`D00?oQ1@00c?l4001jo`<002So1P0X0?l607X0o`/0c03o
1`1j0?l402P0o`D002So1000N_l5003<o`@00?oQ1P00ohl6003o?@P05?l0301Vo`090;So00P0I_l0
100Do`02003o?A@00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolE003oS`<00?lm100Do`0606Ko00d0^?l02`1Vo`0701Co00H00?lm1@00ohl5003oh@@00<co
1000N_l4000Xo`D0:03o1P1j0?l=0<`0o`L0NP3o100X0?l4000Xo`@007[o1@00c?l4003oh@H00?n?
1@00ocd801Co00X0I_l03@2ho`0706Ko00<05?l00`00ocdD003oS`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo5@00ohl3003o?@@05?l01@1Vo`0A0;So00T0I_l0
1P0Do`06003o?@D00?n?1000on44003<o`@007[o1000:?l502P0o`H0NP3o3`3<0?l607X0o`@0:03o
1000:?l4001jo`D00<co1000on45003oS`D00?lm1`0Do`0906Ko0140^?l01@1Vo`0301Co00<00?lm
5@00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaH00?n?
0`00ocd301Co00D0I_l04`2ho`0706Ko00L05?l01@00ocd5003oS`@00?oQ1000c?l4001jo`@002So
100X0?l607X0oa40c03o1@1j0?l502P0o`@002So1000N_l4003<o`@00?oQ1@00ohl5003o?@H05?l0
2@1Vo`0B0;So00D0I_l00`0Do`03003o?AD00?n?1@3oool00`000000oooo0?ooo`040?ooo`004@3o
ool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooaL00?n?0P00ocd301Co00D0I_l0
502ho`0706Ko00L05?l01000ocd5003oS`@00?oQ1000c?l4001jo`@002So100X0?l507X0oa<0c03o
1@1j0?l402P0o`@002So1000N_l4003<o`@00?oQ1@00ohl5003o?@D05?l0201Vo`0D0;So00@0I_l0
100Do`02003o?AH00?n?1@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?oo
o`050?ooo`040000003oool0oooo0?oooaL00?n?0`00ocd301Co00@0I_l05@2ho`0706Ko00H05?l0
1000ocd5003oS`@00?oQ1000c?l3001jo`@002So100X0?l507X0oa@0c03o1@1j0?l402P0o`@002So
1000N_l4003<o`@00?oQ1000ohl5003o?@D05?l01`1Vo`0F0;So00@0I_l00`0Do`02003o?AL00?n?
1@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`8000000P3o
oolH003oS`<00?lm0`0Do`0406Ko01D0^?l01`1Vo`0601Co00@00?lm1000ohl4003oh@@00<co0`00
N_l4000Xo`@0:03o1@1j0?lE0<`0o`D0NP3o100X0?l4000Xo`<007[o1000c?l4003oh@@00?n?1@00
ocd501Co00L0I_l05P2ho`0406Ko00<05?l00P00ocdG003oS`<0oooo0`0000060?ooo`004@3oool0
0`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooaT00?n?0`00ocd201Co00@0I_l05P2h
o`0606Ko00H05?l01000ocd4003oS`@00?oQ1000c?l3001jo`@002So100X0?l507X0oaD0c03o1@1j
0?l402P0o`@002So0`00N_l4003<o`@00?oQ1000ohl5003o?@@05?l01`1Vo`0G0;So00<0I_l00`0D
o`03003o?AL00?n?1@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`05
0?ooo`040000003oool0oooo0?oooaT00?n?0`00ocd201Co00@0I_l05`2ho`0606Ko00D05?l01000
ocd4003oS`@00?oQ0`00c?l4001jo`@002So100X0?l507X0oaD0c03o1@1j0?l402P0o`@002So0`00
N_l4003<o`@00?oQ1000ohl4003o?@D05?l01@1Vo`0H0;So00<0I_l00`0Do`03003o?AP00?n?1@3o
ool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0
oooo0?oooaX00?n?0P00ocd301Co00<0I_l0202ho`070?oe00T0^?l01P1Vo`0501Co00@00?lm0`00
ohl4003oh@<00<co1000N_l4000Xo`@0:03o1@1j0?lE0<`0o`D0NP3o100X0?l4000Xo`<007[o1000
c?l4003oh@@00?n?1000ocd501Co00D0I_l02P2ho`060?oe00L0^?l0101Vo`0201Co00@00?lm6000
ohl50?ooo`030000003oool0oooo00@0oooo000@0?ooo`8000001`3oool010000000oooo0?ooo`3o
oolK003oS`800?lm0P0Do`0406Ko00L0^?l0203om@090;So00D0I_l01@0Do`04003o?@<00?n?1000
on43003<o`@007[o1000:?l402P0o`D0NP3o5@3<0?l507X0o`@0:03o1000:?l3001jo`@00<co1000
on44003oS`<00?lm1@0Do`0506Ko00T0^?l0203om@070;So00<0I_l00`0Do`03003o?AT00?n?1@3o
ool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0
oooo0?oooa/00?n?0`00ocd201Co00@0I_l01P2ho`090?oe00P0^?l01@1Vo`0501Co00@00?lm0`00
ohl4003oh@<00<co1000N_l4000Xo`@0:03o101j0?lF0<`0o`D0NP3o100X0?l4000Xo`<007[o1000
c?l3003oh@@00?n?1000ocd401Co00D0I_l0202ho`0:0?oe00H0^?l00`1Vo`0301Co00<00?lm6P00
ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa`00?n?0`00
ocd201Co00@0I_l01P2ho`090?oe00P0^?l01@1Vo`0501Co00@00?lm0`00ohl4003oh@<00<co0`00
N_l4000Xo`@0:03o1@1j0?lE0<`0o`D0NP3o100X0?l4000Xo`<007[o1000c?l3003oh@@00?n?1000
ocd401Co00D0I_l0202ho`0:0?oe00H0^?l00`1Vo`0301Co0003003o?@00ohl00?n?01X00?n?1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolM003oS`800?lm0`0D
o`0406Ko00H0^?l02@3om@080;So00@0I_l01@0Do`04003o?@<00?n?1000on43003<o`<007[o1000
:?l402P0o`D0NP3o5@3<0?l507X0o`@0:03o1000:?l3001jo`@00<co0`00on44003oS`@00?lm100D
o`0506Ko00P0^?l02@3om@060;So00<0I_l00`0Do`02003o?A`00?n?1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolM003oS`800?lm0`0Do`0406Ko00H0^?l02@3o
m@080;So00@0I_l01@0Do`04003o?@<00?n?1000on43003<o`<007[o1000:?l402P0o`D0NP3o503<
0?l607X0o`@0:03o0`00:?l4001jo`<00<co1000on43003oS`@00?lm100Do`0506Ko00P0^?l02@3o
m@060;So00<0I_l00`0Do`02003o?Ad00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolN003oS`<00?lm0P0Do`0406Ko00H0^?l02@3om@080;So00D0I_l0100D
o`03003o?@@00?n?0`00on43003<o`@007[o1000:?l402P0o`D0NP3o4`3<0?l607X0o`@0:03o0`00
:?l4001jo`<00<co1000on43003oS`@00?lm100Do`0506Ko00P0^?l02@3om@060;So00<0I_l00`0D
o`02003o?Ad00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolO003oS`800?lm0`0Do`0306Ko00L0^?l0203om@080;So00D0I_l0100Do`03003o?@@00?n?0`00
on44003<o`<007[o1000:?l402P0o`D0NP3o4`3<0?l507X0o`D0:03o0`00:?l4001jo`<00<co1000
on43003oS`@00?lm100Do`0506Ko00P0^?l0203om@060;So00<0I_l00`0Do`02003o?Ah00?n?1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo7`00ohl3003o?@<05?l00`1Vo`07
0;So00L0ooD0202ho`0506Ko00@05?l00`00ocd4003oS`<00?oQ1000c?l3001jo`@002So100X0?l6
07X0oa80c03o1@1j0?l502P0o`<002So1000N_l3003<o`<00?oQ1000ohl4003o?@@05?l01@1Vo`08
0;So00L0ooD01P2ho`0406Ko00805?l00P00ocdO003oS`@0oooo0P0000060?ooo`006@3oool01000
0000oooo0?ooo`3ooolP003oS`800?lm0`0Do`0306Ko00L0^?l01`3om@080;So00D0I_l0100Do`03
003o?@@00?n?0`00on44003<o`<007[o1000:?l402P0o`H0NP3o4@3<0?l507X0o`D0:03o0`00:?l4
001jo`<00<co1000on43003oS`@00?lm100Do`0506Ko00P0^?l01`3om@060;So00@0I_l00P0Do`03
003o?Al00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolQ
003oS`800?lm100Do`0306Ko00P0^?l00`3om@090;So00D0I_l01@0Do`03003o?@@00?n?0`00on44
003<o`<007[o1000:?l402P0o`P0NP3o303<0?l707X0o`@0:03o1000:?l4001jo`<00<co1000on43
003oS`@00?lm100Do`0506Ko00T0^?l00`3om@080;So00@0I_l00`0Do`02003o?B000?n?1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolR003oS`800?lm100Do`03
06Ko01<0^?l01@1Vo`0501Co00<00?lm1000ohl3003oh@@00<co0`00N_l4000Xo`D0:03o201j0?l9
0<`0o`T0NP3o0`0X0?l5000Xo`@007[o0`00c?l4003oh@<00?n?1000ocd401Co00D0I_l04`2ho`04
06Ko00<05?l000<00?lm003oS`00ohl08000ohl50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooob<00?n?0P00ocd301Co00<0I_l04`2ho`0506Ko00D05?l00`00ocd4
003oS`<00?oQ1000c?l3001jo`@002So1@0X0?l807X0o`T0c03o201j0?l402P0o`@002So1000N_l3
003<o`@00?oQ0`00ohl4003o?@@05?l01@1Vo`0C0;So00@0I_l00`0Do`02003o?B800?n?1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolT003oS`<00?lm0P0Do`04
06Ko0180^?l01@1Vo`0401Co00@00?lm1000ohl3003oh@@00<co0`00N_l4000Xo`H0:03o5@1j0?l6
02P0o`<002So1@00N_l3003<o`@00?oQ0`00ohl4003o?@@05?l01@1Vo`0B0;So00@0I_l00`0Do`02
003o?B<00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolU
003oS`<00?lm0P0Do`0406Ko0140^?l01@1Vo`0401Co00@00?lm1000ohl3003oh@@00<co1000N_l4
000Xo`H0:03o4`1j0?l602P0o`@002So1@00N_l3003<o`@00?oQ0`00ohl4003o?@@05?l01@1Vo`0A
0;So00@0I_l00`0Do`02003o?B@00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolU003oS`<00?lm0`0Do`0406Ko0100^?l01@1Vo`0401Co00@00?lm1000ohl3
003oh@@00<co1000N_l4000Xo`H0:03o4P1j0?l602P0o`D002So1000N_l3003<o`@00?oQ0`00ohl4
003o?@D05?l01@1Vo`0@0;So00@0I_l00`0Do`02003o?BD00?n?1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolW003oS`<00?lm0`0Do`0406Ko00d0^?l01P1Vo`05
01Co00@00?lm1000ohl3003oh@@00<co1000N_l4000Xo`L0:03o3`1j0?l602P0o`H002So1000N_l3
003<o`@00?oQ0`00ohl4003o?@D05?l01@1Vo`0?0;So00<0I_l00`0Do`03003o?BH00?n?1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolX003oS`<00?lm0`0Do`04
06Ko00`0^?l01P1Vo`0501Co00@00?lm1000ohl4003oh@@00<co1000N_l4000Xo`T0:03o2@1j0?l8
02P0o`H002So1000N_l4003<o`<00?oQ1000ohl4003o?@D05?l01P1Vo`0<0;So00@0I_l00`0Do`03
003o?BL00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolY
003oS`<00?lm0`0Do`0506Ko00X0^?l01P1Vo`0501Co00@00?lm1000ohl4003oh@@00<co1000N_l5
000Xo`/0:03o0`1j0?l:02P0o`H002So1000N_l4003<o`@00?oQ0`00ohl5003o?@@05?l01`1Vo`0:
0;So00D0I_l00`0Do`03003o?BP00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool20000
0080oooo:`00ohl2003o?@@05?l01`1Vo`030;So00X0I_l01@0Do`04003o?@@00?n?1000on44003<
o`@007[o1P00:?lE02P0o`H002So1000N_l5003<o`@00?oQ0`00ohl5003o?@@05?l02@1Vo`040;So
00P0I_l00`0Do`03003o?BT00?n?103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?oo
ob`00?n?0P00ocd401Co01<0I_l01@0Do`04003o?@D00?n?1000on43003<o`D007[o1`00:?lB02P0
o`H002So1000N_l5003<o`@00?oQ1000ohl5003o?@@05?l04`1Vo`0401Co00800?lm:`00ohl50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobd00?n?0P00ocd401Co
0180I_l01@0Do`04003o?@D00?n?1000on44003<o`D007[o1`00:?l?02P0o`L002So1@00N_l4003<
o`@00?oQ1000ohl5003o?@D05?l04@1Vo`0501Co00800?lm;000ohl50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooobh00?n?0`00ocd401Co0100I_l01@0Do`05003o
?@D00?n?0`00on45003<o`H007[o2000:?l902P0o`P002So1P00N_l5003<o`@00?oQ1000ohl5003o
?@H05?l03`1Vo`0401Co00<00?lm;@00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooobl00?n?0`00ocd601Co00d0I_l01@0Do`06003o?@@00?n?1000on45003<
o`L007[o5@00:?l6001jo`H00<co1@00on44003oS`D00?lm1P0Do`0<06Ko00H05?l00`00ocd^003o
S`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo<@00ohl3003o
?@D05?l02`1Vo`0601Co00H00?lm1000ohl5003oh@D00<co1`00N_lC000Xo`L007[o1@00c?l5003o
h@@00?n?1@00ocd701Co00X0I_l01P0Do`02003o?C400?n?1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolb003oS`<00?lm1P0Do`0606Ko00X05?l01P00ocd4003o
S`D00?oQ1@00c?l8001jo`l002So2000N_l5003<o`D00?oQ1@00ohl5003o?@T05?l01P1Vo`0701Co
00<00?lm<@00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
oc@00?n?1000ocdC01Co00H00?lm1@00ohl4003oh@H00<co2P00N_l9000Xo`T007[o1P00c?l5003o
h@H00?n?1@00ocdC01Co00D00?lm<P00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooocD00?n?1000ocdB01Co00H00?lm1@00ohl6003oh@H00<co6000N_l7003<
o`D00?oQ1P00ohl6003o?A405?l01@00ocdd003oS`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo=`00ohl4003o?A005?l01`00ocd5003oS`H00?oQ1`00c?lE001j
o`L00<co1P00on46003oS`L00?lm3P0Do`06003o?CD00?n?1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolh003oS`H00?lm300Do`08003o?@H00?n?1@00on4:003<
o`l007[o2@00c?l6003oh@L00?n?2000ocd:01Co00L00?lm=`00ohl50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`8000000P3ooolj003oS`L00?lm200Do`09003o?@L00?n?1P00on4;003<o`T0
07[o2P00c?l7003oh@L00?n?2@00ocd801Co00H00?lm>P00ohl40?ooo`8000001P3oool001T0oooo
00@000000?ooo`3oool0oooo>`00ohl:003o?@<05?l02`00ocd7003oS`H00?oQ7000c?l7003oh@P0
0?n?2P00ocd301Co00T00?lm>`00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?oooch00?n?5@00ocd7003oS`X00?oQ5@00c?l9003oh@T00?n?4`00ocdn003oS`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo@000ohlC003o?@P0
0?n?2`00on4A003<o`X00?oQ2@00ohlB003o?D000?n?1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooom1003oSa800?lm2@00ohl;003oh@l00<co2P00on4;003oSa00
0?lm@@00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooodL0
0?n?3000ocd:003oSa000?oQ0`00c?l?003oh@`00?n?3000oce5003oS`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0ooooB000ohl:003o?@d00?n?7P00on4>003oS`X0
0?lmA`00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oood/0
0?n?1P00ocd?003oSa`00?oQ4000ohl6003o?DX00?n?1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooomT003oSaD00?oQH`00ohl50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooofH00?n?4@00on5U003oS`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0ooooI`00ohl?003ohFH00?n?1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool200000080oooog000ohl40?ooo`8000001P3oool001T0oooo00@0
00000?ooo`3oool0oooog000ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooom`00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooooL003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
g000ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`00?n?
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL003oS`D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog000ohl50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`00?n?1@3oool00`000000oooo
0?ooo`040?ooo`003`3oool5000000D0oooo00@000000?ooo`3oool0oooog000ohl50?ooo`030000
003oool0oooo00@0oooo000?0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0oooo
g000ohl50?ooo`030000003oool0oooo00@0oooo000@0?ooo`030000003oool0oooo00H0oooo0P00
00020?ooom`00?n?0`3oool3000000H0oooo000A0?ooo`8000001P3oool00`000000oooo0?ooo`3R
0?ooo`030000003oool0oooo00@0oooo000C0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0hP3oool00`000000oooo0?ooo`040?ooo`004`3oool00`000000oooo0?ooo`030?ooo`05
0000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?oo
onH000001P3oool00100oooo0`00003b0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.54352, \
-2.95303, 0.0181878, 0.0181878}, {{86.9375, 186.25}, {280.062, 265.688}} -> \
{-13.4062, -1.15229, 0.153054, 0.153054}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.467 g
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
.4 g
.22237 .35459 m
.23592 .35195 L
.24946 .35001 L
.263 .34882 L
.27654 .34851 L
.29009 .34937 L
.30363 .35206 L
.31624 .3578 L
.31717 .35845 L
.32888 .37134 L
.33072 .37455 L
.33569 .38489 L
.34098 .39843 L
.34426 .40775 L
.34584 .41197 L
.35064 .42551 L
.35547 .43906 L
.3578 .44566 L
.36024 .4526 L
.36467 .46614 L
.36825 .47969 L
.37031 .49323 L
.37031 .50677 L
.36825 .52031 L
.36467 .53386 L
.36024 .5474 L
.3578 .55434 L
.35547 .56094 L
.35064 .57449 L
.34584 .58803 L
.34426 .59225 L
.34098 .60157 L
.33569 .61511 L
.33072 .62545 L
.32888 .62866 L
.31717 .64155 L
.31624 .6422 L
.30363 .64794 L
.29009 .65063 L
.27654 .65149 L
.263 .65118 L
.24946 .64999 L
.23592 .64805 L
.22237 .64541 L
.20922 .6422 L
.20883 .64209 L
.19529 .63809 L
.18174 .63338 L
.16998 .62866 L
.1682 .62789 L
.15466 .62154 L
.14274 .61511 L
.14112 .61418 L
.12757 .60558 L
.12209 .60157 L
.11403 .59534 L
.10604 .58803 L
.10049 .58267 L
.09387 .57449 L
.08694 .56563 L
.08518 .56094 L
.07779 .5474 L
.0734 .53656 L
.07265 .53386 L
.07176 .52031 L
.0702 .50677 L
.0702 .49323 L
.07176 .47969 L
.07265 .46614 L
.0734 .46344 L
.07779 .4526 L
.08518 .43906 L
.08694 .43437 L
.09387 .42551 L
.10049 .41733 L
.10604 .41197 L
.11403 .40466 L
.12209 .39843 L
.12757 .39442 L
.14112 .38582 L
.14274 .38489 L
.15466 .37846 L
.1682 .37211 L
.16998 .37134 L
.18174 .36662 L
.19529 .36191 L
.20883 .35791 L
.20922 .3578 L
F
0 g
.22237 .35459 m
.23592 .35195 L
.24946 .35001 L
.263 .34882 L
.27654 .34851 L
.29009 .34937 L
.30363 .35206 L
.31624 .3578 L
.31717 .35845 L
.32888 .37134 L
.33072 .37455 L
.33569 .38489 L
.34098 .39843 L
.34426 .40775 L
.34584 .41197 L
.35064 .42551 L
.35547 .43906 L
.3578 .44566 L
.36024 .4526 L
.36467 .46614 L
.36825 .47969 L
.37031 .49323 L
.37031 .50677 L
.36825 .52031 L
.36467 .53386 L
.36024 .5474 L
.3578 .55434 L
.35547 .56094 L
.35064 .57449 L
.34584 .58803 L
.34426 .59225 L
.34098 .60157 L
.33569 .61511 L
.33072 .62545 L
.32888 .62866 L
.31717 .64155 L
.31624 .6422 L
.30363 .64794 L
.29009 .65063 L
.27654 .65149 L
.263 .65118 L
.24946 .64999 L
.23592 .64805 L
.22237 .64541 L
.20922 .6422 L
.20883 .64209 L
.19529 .63809 L
.18174 .63338 L
.16998 .62866 L
.1682 .62789 L
Mistroke
.15466 .62154 L
.14274 .61511 L
.14112 .61418 L
.12757 .60558 L
.12209 .60157 L
.11403 .59534 L
.10604 .58803 L
.10049 .58267 L
.09387 .57449 L
.08694 .56563 L
.08518 .56094 L
.07779 .5474 L
.0734 .53656 L
.07265 .53386 L
.07176 .52031 L
.0702 .50677 L
.0702 .49323 L
.07176 .47969 L
.07265 .46614 L
.0734 .46344 L
.07779 .4526 L
.08518 .43906 L
.08694 .43437 L
.09387 .42551 L
.10049 .41733 L
.10604 .41197 L
.11403 .40466 L
.12209 .39843 L
.12757 .39442 L
.14112 .38582 L
.14274 .38489 L
.15466 .37846 L
.1682 .37211 L
.16998 .37134 L
.18174 .36662 L
.19529 .36191 L
.20883 .35791 L
.20922 .3578 L
.22237 .35459 L
Mfstroke
.533 g
.34426 .08611 m
.3578 .08473 L
.37134 .0857 L
.37414 .08694 L
.37917 .10049 L
.37581 .11403 L
.37134 .12619 L
.37081 .12757 L
.36549 .14112 L
.36025 .15466 L
.3578 .16131 L
.3553 .1682 L
.3507 .18174 L
.34646 .19529 L
.34426 .20283 L
.34259 .20883 L
.33907 .22237 L
.33585 .23592 L
.33287 .24946 L
.33072 .25961 L
.33 .263 L
.32702 .27654 L
.32342 .29009 L
.31781 .30363 L
.31717 .30472 L
.30472 .31717 L
.30363 .31781 L
.29009 .32342 L
.27654 .32702 L
.263 .33 L
.25961 .33072 L
.24946 .33287 L
.23592 .33585 L
.22237 .33907 L
.20883 .34259 L
.20283 .34426 L
.19529 .34646 L
.18174 .3507 L
.1682 .3553 L
.16131 .3578 L
.15466 .36025 L
.14112 .36549 L
.12757 .37081 L
.12619 .37134 L
.11403 .37581 L
.10049 .37917 L
.08694 .37414 L
.0857 .37134 L
.08473 .3578 L
.08611 .34426 L
.08694 .33977 L
.08939 .33072 L
.0968 .31717 L
.09862 .30363 L
.10049 .29919 L
.10714 .29009 L
.11117 .27654 L
.11403 .27269 L
.11917 .263 L
.12687 .24946 L
.12757 .2486 L
.13614 .23592 L
.14112 .23318 L
.14633 .22237 L
.15466 .21244 L
.15826 .20883 L
.1682 .19582 L
.16873 .19529 L
.18144 .18174 L
.18174 .18144 L
.19529 .16873 L
.19582 .1682 L
.20883 .15826 L
.21244 .15466 L
.22237 .14633 L
.23318 .14112 L
.23592 .13614 L
.2486 .12757 L
.24946 .12687 L
.263 .11917 L
.27269 .11403 L
.27654 .11117 L
.29009 .10714 L
.29919 .10049 L
.30363 .09862 L
.31717 .0968 L
.33072 .08939 L
.33977 .08694 L
F
0 g
.34426 .08611 m
.3578 .08473 L
.37134 .0857 L
.37414 .08694 L
.37917 .10049 L
.37581 .11403 L
.37134 .12619 L
.37081 .12757 L
.36549 .14112 L
.36025 .15466 L
.3578 .16131 L
.3553 .1682 L
.3507 .18174 L
.34646 .19529 L
.34426 .20283 L
.34259 .20883 L
.33907 .22237 L
.33585 .23592 L
.33287 .24946 L
.33072 .25961 L
.33 .263 L
.32702 .27654 L
.32342 .29009 L
.31781 .30363 L
.31717 .30472 L
.30472 .31717 L
.30363 .31781 L
.29009 .32342 L
.27654 .32702 L
.263 .33 L
.25961 .33072 L
.24946 .33287 L
.23592 .33585 L
.22237 .33907 L
.20883 .34259 L
.20283 .34426 L
.19529 .34646 L
.18174 .3507 L
.1682 .3553 L
.16131 .3578 L
.15466 .36025 L
.14112 .36549 L
.12757 .37081 L
.12619 .37134 L
.11403 .37581 L
.10049 .37917 L
.08694 .37414 L
.0857 .37134 L
.08473 .3578 L
.08611 .34426 L
Mistroke
.08694 .33977 L
.08939 .33072 L
.0968 .31717 L
.09862 .30363 L
.10049 .29919 L
.10714 .29009 L
.11117 .27654 L
.11403 .27269 L
.11917 .263 L
.12687 .24946 L
.12757 .2486 L
.13614 .23592 L
.14112 .23318 L
.14633 .22237 L
.15466 .21244 L
.15826 .20883 L
.1682 .19582 L
.16873 .19529 L
.18144 .18174 L
.18174 .18144 L
.19529 .16873 L
.19582 .1682 L
.20883 .15826 L
.21244 .15466 L
.22237 .14633 L
.23318 .14112 L
.23592 .13614 L
.2486 .12757 L
.24946 .12687 L
.263 .11917 L
.27269 .11403 L
.27654 .11117 L
.29009 .10714 L
.29919 .10049 L
.30363 .09862 L
.31717 .0968 L
.33072 .08939 L
.33977 .08694 L
.34426 .08611 L
Mfstroke
.533 g
.08694 .62586 m
.10049 .62083 L
.11403 .62419 L
.12619 .62866 L
.12757 .62919 L
.14112 .63451 L
.15466 .63975 L
.16131 .6422 L
.1682 .6447 L
.18174 .6493 L
.19529 .65354 L
.20283 .65574 L
.20883 .65741 L
.22237 .66093 L
.23592 .66415 L
.24946 .66713 L
.25961 .66928 L
.263 .67 L
.27654 .67298 L
.29009 .67658 L
.30363 .68219 L
.30472 .68283 L
.31717 .69528 L
.31781 .69637 L
.32342 .70991 L
.32702 .72346 L
.33 .737 L
.33072 .74039 L
.33287 .75054 L
.33585 .76408 L
.33907 .77763 L
.34259 .79117 L
.34426 .79717 L
.34646 .80471 L
.3507 .81826 L
.3553 .8318 L
.3578 .83869 L
.36025 .84534 L
.36549 .85888 L
.37081 .87243 L
.37134 .87381 L
.37581 .88597 L
.37917 .89951 L
.37414 .91306 L
.37134 .9143 L
.3578 .91527 L
.34426 .91389 L
.33977 .91306 L
.33072 .91061 L
.31717 .9032 L
.30363 .90138 L
.29919 .89951 L
.29009 .89286 L
.27654 .88883 L
.27269 .88597 L
.263 .88083 L
.24946 .87313 L
.2486 .87243 L
.23592 .86386 L
.23318 .85888 L
.22237 .85367 L
.21244 .84534 L
.20883 .84174 L
.19582 .8318 L
.19529 .83127 L
.18174 .81856 L
.18144 .81826 L
.16873 .80471 L
.1682 .80418 L
.15826 .79117 L
.15466 .78756 L
.14633 .77763 L
.14112 .76682 L
.13614 .76408 L
.12757 .7514 L
.12687 .75054 L
.11917 .737 L
.11403 .72731 L
.11117 .72346 L
.10714 .70991 L
.10049 .70081 L
.09862 .69637 L
.0968 .68283 L
.08939 .66928 L
.08694 .66023 L
.08611 .65574 L
.08473 .6422 L
.0857 .62866 L
F
0 g
.08694 .62586 m
.10049 .62083 L
.11403 .62419 L
.12619 .62866 L
.12757 .62919 L
.14112 .63451 L
.15466 .63975 L
.16131 .6422 L
.1682 .6447 L
.18174 .6493 L
.19529 .65354 L
.20283 .65574 L
.20883 .65741 L
.22237 .66093 L
.23592 .66415 L
.24946 .66713 L
.25961 .66928 L
.263 .67 L
.27654 .67298 L
.29009 .67658 L
.30363 .68219 L
.30472 .68283 L
.31717 .69528 L
.31781 .69637 L
.32342 .70991 L
.32702 .72346 L
.33 .737 L
.33072 .74039 L
.33287 .75054 L
.33585 .76408 L
.33907 .77763 L
.34259 .79117 L
.34426 .79717 L
.34646 .80471 L
.3507 .81826 L
.3553 .8318 L
.3578 .83869 L
.36025 .84534 L
.36549 .85888 L
.37081 .87243 L
.37134 .87381 L
.37581 .88597 L
.37917 .89951 L
.37414 .91306 L
.37134 .9143 L
.3578 .91527 L
.34426 .91389 L
.33977 .91306 L
.33072 .91061 L
.31717 .9032 L
Mistroke
.30363 .90138 L
.29919 .89951 L
.29009 .89286 L
.27654 .88883 L
.27269 .88597 L
.263 .88083 L
.24946 .87313 L
.2486 .87243 L
.23592 .86386 L
.23318 .85888 L
.22237 .85367 L
.21244 .84534 L
.20883 .84174 L
.19582 .8318 L
.19529 .83127 L
.18174 .81856 L
.18144 .81826 L
.16873 .80471 L
.1682 .80418 L
.15826 .79117 L
.15466 .78756 L
.14633 .77763 L
.14112 .76682 L
.13614 .76408 L
.12757 .7514 L
.12687 .75054 L
.11917 .737 L
.11403 .72731 L
.11117 .72346 L
.10714 .70991 L
.10049 .70081 L
.09862 .69637 L
.0968 .68283 L
.08939 .66928 L
.08694 .66023 L
.08611 .65574 L
.08473 .6422 L
.0857 .62866 L
.08694 .62586 L
Mfstroke
.333 g
.22237 .36961 m
.23592 .3674 L
.24946 .36625 L
.263 .36634 L
.27654 .36798 L
.28909 .37134 L
.29009 .37177 L
.30363 .37883 L
.31123 .38489 L
.31717 .39115 L
.32284 .39843 L
.33072 .41102 L
.33126 .41197 L
.3383 .42551 L
.34426 .43837 L
.34457 .43906 L
.35027 .4526 L
.35523 .46614 L
.3578 .4741 L
.35907 .47969 L
.36123 .49323 L
.36123 .50677 L
.35907 .52031 L
.3578 .5259 L
.35523 .53386 L
.35027 .5474 L
.34457 .56094 L
.34426 .56163 L
.3383 .57449 L
.33126 .58803 L
.33072 .58898 L
.32284 .60157 L
.31717 .60885 L
.31123 .61511 L
.30363 .62117 L
.29009 .62823 L
.28909 .62866 L
.27654 .63202 L
.263 .63366 L
.24946 .63375 L
.23592 .6326 L
.22237 .63039 L
.21435 .62866 L
.20883 .62717 L
.19529 .62296 L
.18174 .61769 L
.17599 .61511 L
.1682 .61125 L
.15466 .60341 L
.15185 .60157 L
.14112 .59376 L
.13435 .58803 L
.12757 .58155 L
.12123 .57449 L
.11403 .56505 L
.1114 .56094 L
.10417 .5474 L
.10049 .53838 L
.09909 .53386 L
.0959 .52031 L
.09433 .50677 L
.09433 .49323 L
.0959 .47969 L
.09909 .46614 L
.10049 .46162 L
.10417 .4526 L
.1114 .43906 L
.11403 .43495 L
.12123 .42551 L
.12757 .41845 L
.13435 .41197 L
.14112 .40624 L
.15185 .39843 L
.15466 .39659 L
.1682 .38875 L
.17599 .38489 L
.18174 .38231 L
.19529 .37704 L
.20883 .37283 L
.21435 .37134 L
F
0 g
.22237 .36961 m
.23592 .3674 L
.24946 .36625 L
.263 .36634 L
.27654 .36798 L
.28909 .37134 L
.29009 .37177 L
.30363 .37883 L
.31123 .38489 L
.31717 .39115 L
.32284 .39843 L
.33072 .41102 L
.33126 .41197 L
.3383 .42551 L
.34426 .43837 L
.34457 .43906 L
.35027 .4526 L
.35523 .46614 L
.3578 .4741 L
.35907 .47969 L
.36123 .49323 L
.36123 .50677 L
.35907 .52031 L
.3578 .5259 L
.35523 .53386 L
.35027 .5474 L
.34457 .56094 L
.34426 .56163 L
.3383 .57449 L
.33126 .58803 L
.33072 .58898 L
.32284 .60157 L
.31717 .60885 L
.31123 .61511 L
.30363 .62117 L
.29009 .62823 L
.28909 .62866 L
.27654 .63202 L
.263 .63366 L
.24946 .63375 L
.23592 .6326 L
.22237 .63039 L
.21435 .62866 L
.20883 .62717 L
.19529 .62296 L
.18174 .61769 L
.17599 .61511 L
.1682 .61125 L
.15466 .60341 L
.15185 .60157 L
Mistroke
.14112 .59376 L
.13435 .58803 L
.12757 .58155 L
.12123 .57449 L
.11403 .56505 L
.1114 .56094 L
.10417 .5474 L
.10049 .53838 L
.09909 .53386 L
.0959 .52031 L
.09433 .50677 L
.09433 .49323 L
.0959 .47969 L
.09909 .46614 L
.10049 .46162 L
.10417 .4526 L
.1114 .43906 L
.11403 .43495 L
.12123 .42551 L
.12757 .41845 L
.13435 .41197 L
.14112 .40624 L
.15185 .39843 L
.15466 .39659 L
.1682 .38875 L
.17599 .38489 L
.18174 .38231 L
.19529 .37704 L
.20883 .37283 L
.21435 .37134 L
.22237 .36961 L
Mfstroke
.6 g
.11403 .66449 m
.12757 .65646 L
.14112 .65683 L
.15466 .65927 L
.1682 .66254 L
.18174 .66613 L
.19327 .66928 L
.19529 .66985 L
.20883 .6736 L
.22237 .67742 L
.23592 .68139 L
.24058 .68283 L
.24946 .68571 L
.263 .69076 L
.27479 .69637 L
.27654 .69736 L
.29009 .70732 L
.29268 .70991 L
.30264 .72346 L
.30363 .72521 L
.30924 .737 L
.31429 .75054 L
.31717 .75942 L
.31861 .76408 L
.32258 .77763 L
.3264 .79117 L
.33015 .80471 L
.33072 .80673 L
.33387 .81826 L
.33746 .8318 L
.34073 .84534 L
.34317 .85888 L
.34354 .87243 L
.33551 .88597 L
.33072 .88807 L
.31717 .88877 L
.30363 .88624 L
.30211 .88597 L
.29009 .88205 L
.27654 .87631 L
.26773 .87243 L
.263 .86977 L
.24946 .8616 L
.24427 .85888 L
.23592 .85322 L
.22468 .84534 L
.22237 .84355 L
.20883 .83229 L
.20793 .8318 L
.19529 .82013 L
.19313 .81826 L
.18174 .80687 L
.17987 .80471 L
.1682 .79207 L
.16771 .79117 L
.15645 .77763 L
.15466 .77532 L
.14678 .76408 L
.14112 .75573 L
.1384 .75054 L
.13023 .737 L
.12757 .73227 L
.12369 .72346 L
.11795 .70991 L
.11403 .69789 L
.11376 .69637 L
.11123 .68283 L
.11193 .66928 L
F
0 g
.11403 .66449 m
.12757 .65646 L
.14112 .65683 L
.15466 .65927 L
.1682 .66254 L
.18174 .66613 L
.19327 .66928 L
.19529 .66985 L
.20883 .6736 L
.22237 .67742 L
.23592 .68139 L
.24058 .68283 L
.24946 .68571 L
.263 .69076 L
.27479 .69637 L
.27654 .69736 L
.29009 .70732 L
.29268 .70991 L
.30264 .72346 L
.30363 .72521 L
.30924 .737 L
.31429 .75054 L
.31717 .75942 L
.31861 .76408 L
.32258 .77763 L
.3264 .79117 L
.33015 .80471 L
.33072 .80673 L
.33387 .81826 L
.33746 .8318 L
.34073 .84534 L
.34317 .85888 L
.34354 .87243 L
.33551 .88597 L
.33072 .88807 L
.31717 .88877 L
.30363 .88624 L
.30211 .88597 L
.29009 .88205 L
.27654 .87631 L
.26773 .87243 L
.263 .86977 L
.24946 .8616 L
.24427 .85888 L
.23592 .85322 L
.22468 .84534 L
.22237 .84355 L
.20883 .83229 L
.20793 .8318 L
.19529 .82013 L
Mistroke
.19313 .81826 L
.18174 .80687 L
.17987 .80471 L
.1682 .79207 L
.16771 .79117 L
.15645 .77763 L
.15466 .77532 L
.14678 .76408 L
.14112 .75573 L
.1384 .75054 L
.13023 .737 L
.12757 .73227 L
.12369 .72346 L
.11795 .70991 L
.11403 .69789 L
.11376 .69637 L
.11123 .68283 L
.11193 .66928 L
.11403 .66449 L
Mfstroke
.6 g
.30363 .11376 m
.31717 .11123 L
.33072 .11193 L
.33551 .11403 L
.34354 .12757 L
.34317 .14112 L
.34073 .15466 L
.33746 .1682 L
.33387 .18174 L
.33072 .19327 L
.33015 .19529 L
.3264 .20883 L
.32258 .22237 L
.31861 .23592 L
.31717 .24058 L
.31429 .24946 L
.30924 .263 L
.30363 .27479 L
.30264 .27654 L
.29268 .29009 L
.29009 .29268 L
.27654 .30264 L
.27479 .30363 L
.263 .30924 L
.24946 .31429 L
.24058 .31717 L
.23592 .31861 L
.22237 .32258 L
.20883 .3264 L
.19529 .33015 L
.19327 .33072 L
.18174 .33387 L
.1682 .33746 L
.15466 .34073 L
.14112 .34317 L
.12757 .34354 L
.11403 .33551 L
.11193 .33072 L
.11123 .31717 L
.11376 .30363 L
.11403 .30211 L
.11795 .29009 L
.12369 .27654 L
.12757 .26773 L
.13023 .263 L
.1384 .24946 L
.14112 .24427 L
.14678 .23592 L
.15466 .22468 L
.15645 .22237 L
.16771 .20883 L
.1682 .20793 L
.17987 .19529 L
.18174 .19313 L
.19313 .18174 L
.19529 .17987 L
.20793 .1682 L
.20883 .16771 L
.22237 .15645 L
.22468 .15466 L
.23592 .14678 L
.24427 .14112 L
.24946 .1384 L
.263 .13023 L
.26773 .12757 L
.27654 .12369 L
.29009 .11795 L
.30211 .11403 L
F
0 g
.30363 .11376 m
.31717 .11123 L
.33072 .11193 L
.33551 .11403 L
.34354 .12757 L
.34317 .14112 L
.34073 .15466 L
.33746 .1682 L
.33387 .18174 L
.33072 .19327 L
.33015 .19529 L
.3264 .20883 L
.32258 .22237 L
.31861 .23592 L
.31717 .24058 L
.31429 .24946 L
.30924 .263 L
.30363 .27479 L
.30264 .27654 L
.29268 .29009 L
.29009 .29268 L
.27654 .30264 L
.27479 .30363 L
.263 .30924 L
.24946 .31429 L
.24058 .31717 L
.23592 .31861 L
.22237 .32258 L
.20883 .3264 L
.19529 .33015 L
.19327 .33072 L
.18174 .33387 L
.1682 .33746 L
.15466 .34073 L
.14112 .34317 L
.12757 .34354 L
.11403 .33551 L
.11193 .33072 L
.11123 .31717 L
.11376 .30363 L
.11403 .30211 L
.11795 .29009 L
.12369 .27654 L
.12757 .26773 L
.13023 .263 L
.1384 .24946 L
.14112 .24427 L
.14678 .23592 L
.15466 .22468 L
.15645 .22237 L
Mistroke
.16771 .20883 L
.1682 .20793 L
.17987 .19529 L
.18174 .19313 L
.19313 .18174 L
.19529 .17987 L
.20793 .1682 L
.20883 .16771 L
.22237 .15645 L
.22468 .15466 L
.23592 .14678 L
.24427 .14112 L
.24946 .1384 L
.263 .13023 L
.26773 .12757 L
.27654 .12369 L
.29009 .11795 L
.30211 .11403 L
.30363 .11376 L
Mfstroke
.267 g
.22237 .38452 m
.23592 .38258 L
.24946 .38203 L
.263 .3831 L
.27352 .38489 L
.27654 .38616 L
.29009 .39187 L
.30023 .39843 L
.30363 .40125 L
.31423 .41197 L
.31717 .41562 L
.32427 .42551 L
.33072 .43611 L
.33236 .43906 L
.3392 .4526 L
.34426 .4646 L
.34482 .46614 L
.34902 .47969 L
.3513 .49323 L
.3513 .50677 L
.34902 .52031 L
.34482 .53386 L
.34426 .5354 L
.3392 .5474 L
.33236 .56094 L
.33072 .56389 L
.32427 .57449 L
.31717 .58438 L
.31423 .58803 L
.30363 .59875 L
.30023 .60157 L
.29009 .60813 L
.27654 .61384 L
.27352 .61511 L
.263 .6169 L
.24946 .61797 L
.23592 .61742 L
.22237 .61548 L
.22036 .61511 L
.20883 .61223 L
.19529 .60767 L
.18174 .60168 L
.18153 .60157 L
.1682 .59402 L
.15951 .58803 L
.15466 .58423 L
.14408 .57449 L
.14112 .57133 L
.13281 .56094 L
.12757 .55288 L
.12462 .5474 L
.11889 .53386 L
.11523 .52031 L
.11403 .51282 L
.11346 .50677 L
.11346 .49323 L
.11403 .48718 L
.11523 .47969 L
.11889 .46614 L
.12462 .4526 L
.12757 .44712 L
.13281 .43906 L
.14112 .42867 L
.14408 .42551 L
.15466 .41577 L
.15951 .41197 L
.1682 .40598 L
.18153 .39843 L
.18174 .39832 L
.19529 .39233 L
.20883 .38777 L
.22036 .38489 L
F
0 g
.22237 .38452 m
.23592 .38258 L
.24946 .38203 L
.263 .3831 L
.27352 .38489 L
.27654 .38616 L
.29009 .39187 L
.30023 .39843 L
.30363 .40125 L
.31423 .41197 L
.31717 .41562 L
.32427 .42551 L
.33072 .43611 L
.33236 .43906 L
.3392 .4526 L
.34426 .4646 L
.34482 .46614 L
.34902 .47969 L
.3513 .49323 L
.3513 .50677 L
.34902 .52031 L
.34482 .53386 L
.34426 .5354 L
.3392 .5474 L
.33236 .56094 L
.33072 .56389 L
.32427 .57449 L
.31717 .58438 L
.31423 .58803 L
.30363 .59875 L
.30023 .60157 L
.29009 .60813 L
.27654 .61384 L
.27352 .61511 L
.263 .6169 L
.24946 .61797 L
.23592 .61742 L
.22237 .61548 L
.22036 .61511 L
.20883 .61223 L
.19529 .60767 L
.18174 .60168 L
.18153 .60157 L
.1682 .59402 L
.15951 .58803 L
.15466 .58423 L
.14408 .57449 L
.14112 .57133 L
.13281 .56094 L
.12757 .55288 L
Mistroke
.12462 .5474 L
.11889 .53386 L
.11523 .52031 L
.11403 .51282 L
.11346 .50677 L
.11346 .49323 L
.11403 .48718 L
.11523 .47969 L
.11889 .46614 L
.12462 .4526 L
.12757 .44712 L
.13281 .43906 L
.14112 .42867 L
.14408 .42551 L
.15466 .41577 L
.15951 .41197 L
.1682 .40598 L
.18153 .39843 L
.18174 .39832 L
.19529 .39233 L
.20883 .38777 L
.22036 .38489 L
.22237 .38452 L
Mfstroke
.2 g
.23592 .3979 m
.24946 .39778 L
.25629 .39843 L
.263 .39958 L
.27654 .40371 L
.29009 .41081 L
.29186 .41197 L
.30363 .42173 L
.30734 .42551 L
.31717 .43765 L
.31817 .43906 L
.32659 .4526 L
.33072 .46063 L
.33312 .46614 L
.33779 .47969 L
.34026 .49323 L
.34026 .50677 L
.33779 .52031 L
.33312 .53386 L
.33072 .53937 L
.32659 .5474 L
.31817 .56094 L
.31717 .56235 L
.30734 .57449 L
.30363 .57827 L
.29186 .58803 L
.29009 .58919 L
.27654 .59629 L
.263 .60042 L
.25629 .60157 L
.24946 .60222 L
.23592 .6021 L
.23051 .60157 L
.22237 .60028 L
.20883 .59683 L
.19529 .59169 L
.18773 .58803 L
.18174 .58463 L
.1682 .57513 L
.16741 .57449 L
.15466 .56209 L
.15368 .56094 L
.14402 .5474 L
.14112 .5423 L
.13738 .53386 L
.13319 .52031 L
.13116 .50677 L
.13116 .49323 L
.13319 .47969 L
.13738 .46614 L
.14112 .4577 L
.14402 .4526 L
.15368 .43906 L
.15466 .43791 L
.16741 .42551 L
.1682 .42487 L
.18174 .41537 L
.18773 .41197 L
.19529 .40831 L
.20883 .40317 L
.22237 .39972 L
.23051 .39843 L
F
0 g
.23592 .3979 m
.24946 .39778 L
.25629 .39843 L
.263 .39958 L
.27654 .40371 L
.29009 .41081 L
.29186 .41197 L
.30363 .42173 L
.30734 .42551 L
.31717 .43765 L
.31817 .43906 L
.32659 .4526 L
.33072 .46063 L
.33312 .46614 L
.33779 .47969 L
.34026 .49323 L
.34026 .50677 L
.33779 .52031 L
.33312 .53386 L
.33072 .53937 L
.32659 .5474 L
.31817 .56094 L
.31717 .56235 L
.30734 .57449 L
.30363 .57827 L
.29186 .58803 L
.29009 .58919 L
.27654 .59629 L
.263 .60042 L
.25629 .60157 L
.24946 .60222 L
.23592 .6021 L
.23051 .60157 L
.22237 .60028 L
.20883 .59683 L
.19529 .59169 L
.18773 .58803 L
.18174 .58463 L
.1682 .57513 L
.16741 .57449 L
.15466 .56209 L
.15368 .56094 L
.14402 .5474 L
.14112 .5423 L
.13738 .53386 L
.13319 .52031 L
.13116 .50677 L
.13116 .49323 L
.13319 .47969 L
.13738 .46614 L
Mistroke
.14112 .4577 L
.14402 .4526 L
.15368 .43906 L
.15466 .43791 L
.16741 .42551 L
.1682 .42487 L
.18174 .41537 L
.18773 .41197 L
.19529 .40831 L
.20883 .40317 L
.22237 .39972 L
.23051 .39843 L
.23592 .3979 L
Mfstroke
.667 g
.27654 .13828 m
.29009 .13515 L
.30363 .1357 L
.31381 .14112 L
.31705 .15466 L
.31694 .1682 L
.31499 .18174 L
.3121 .19529 L
.30852 .20883 L
.30433 .22237 L
.30363 .22447 L
.29942 .23592 L
.29337 .24946 L
.29009 .25556 L
.28541 .263 L
.27654 .27391 L
.27391 .27654 L
.263 .28541 L
.25556 .29009 L
.24946 .29337 L
.23592 .29942 L
.22447 .30363 L
.22237 .30433 L
.20883 .30852 L
.19529 .3121 L
.18174 .31499 L
.1682 .31694 L
.15466 .31705 L
.14112 .31381 L
.1357 .30363 L
.13515 .29009 L
.13828 .27654 L
.14112 .26871 L
.14343 .263 L
.15023 .24946 L
.15466 .24153 L
.15841 .23592 L
.16802 .22237 L
.1682 .22212 L
.17891 .20883 L
.18174 .20556 L
.19134 .19529 L
.19529 .19134 L
.20556 .18174 L
.20883 .17891 L
.22212 .1682 L
.22237 .16802 L
.23592 .15841 L
.24153 .15466 L
.24946 .15023 L
.263 .14343 L
.26871 .14112 L
F
0 g
.27654 .13828 m
.29009 .13515 L
.30363 .1357 L
.31381 .14112 L
.31705 .15466 L
.31694 .1682 L
.31499 .18174 L
.3121 .19529 L
.30852 .20883 L
.30433 .22237 L
.30363 .22447 L
.29942 .23592 L
.29337 .24946 L
.29009 .25556 L
.28541 .263 L
.27654 .27391 L
.27391 .27654 L
.263 .28541 L
.25556 .29009 L
.24946 .29337 L
.23592 .29942 L
.22447 .30363 L
.22237 .30433 L
.20883 .30852 L
.19529 .3121 L
.18174 .31499 L
.1682 .31694 L
.15466 .31705 L
.14112 .31381 L
.1357 .30363 L
.13515 .29009 L
.13828 .27654 L
.14112 .26871 L
.14343 .263 L
.15023 .24946 L
.15466 .24153 L
.15841 .23592 L
.16802 .22237 L
.1682 .22212 L
.17891 .20883 L
.18174 .20556 L
.19134 .19529 L
.19529 .19134 L
.20556 .18174 L
.20883 .17891 L
.22212 .1682 L
.22237 .16802 L
.23592 .15841 L
.24153 .15466 L
.24946 .15023 L
Mistroke
.263 .14343 L
.26871 .14112 L
.27654 .13828 L
Mfstroke
.667 g
.14112 .68619 m
.15466 .68295 L
.1682 .68306 L
.18174 .68501 L
.19529 .6879 L
.20883 .69148 L
.22237 .69567 L
.22447 .69637 L
.23592 .70058 L
.24946 .70663 L
.25556 .70991 L
.263 .71459 L
.27391 .72346 L
.27654 .72609 L
.28541 .737 L
.29009 .74444 L
.29337 .75054 L
.29942 .76408 L
.30363 .77553 L
.30433 .77763 L
.30852 .79117 L
.3121 .80471 L
.31499 .81826 L
.31694 .8318 L
.31705 .84534 L
.31381 .85888 L
.30363 .8643 L
.29009 .86485 L
.27654 .86172 L
.26871 .85888 L
.263 .85657 L
.24946 .84977 L
.24153 .84534 L
.23592 .84159 L
.22237 .83198 L
.22212 .8318 L
.20883 .82109 L
.20556 .81826 L
.19529 .80866 L
.19134 .80471 L
.18174 .79444 L
.17891 .79117 L
.1682 .77788 L
.16802 .77763 L
.15841 .76408 L
.15466 .75847 L
.15023 .75054 L
.14343 .737 L
.14112 .73129 L
.13828 .72346 L
.13515 .70991 L
.1357 .69637 L
F
0 g
.14112 .68619 m
.15466 .68295 L
.1682 .68306 L
.18174 .68501 L
.19529 .6879 L
.20883 .69148 L
.22237 .69567 L
.22447 .69637 L
.23592 .70058 L
.24946 .70663 L
.25556 .70991 L
.263 .71459 L
.27391 .72346 L
.27654 .72609 L
.28541 .737 L
.29009 .74444 L
.29337 .75054 L
.29942 .76408 L
.30363 .77553 L
.30433 .77763 L
.30852 .79117 L
.3121 .80471 L
.31499 .81826 L
.31694 .8318 L
.31705 .84534 L
.31381 .85888 L
.30363 .8643 L
.29009 .86485 L
.27654 .86172 L
.26871 .85888 L
.263 .85657 L
.24946 .84977 L
.24153 .84534 L
.23592 .84159 L
.22237 .83198 L
.22212 .8318 L
.20883 .82109 L
.20556 .81826 L
.19529 .80866 L
.19134 .80471 L
.18174 .79444 L
.17891 .79117 L
.1682 .77788 L
.16802 .77763 L
.15841 .76408 L
.15466 .75847 L
.15023 .75054 L
.14343 .737 L
.14112 .73129 L
.13828 .72346 L
Mistroke
.13515 .70991 L
.1357 .69637 L
.14112 .68619 L
Mfstroke
.133 g
.20883 .41968 m
.22237 .41576 L
.23592 .41386 L
.24946 .41401 L
.263 .41641 L
.27654 .42146 L
.28406 .42551 L
.29009 .4298 L
.30053 .43906 L
.30363 .44244 L
.31157 .4526 L
.31717 .4616 L
.3195 .46614 L
.3249 .47969 L
.32767 .49323 L
.32767 .50677 L
.3249 .52031 L
.3195 .53386 L
.31717 .5384 L
.31157 .5474 L
.30363 .55756 L
.30053 .56094 L
.29009 .5702 L
.28406 .57449 L
.27654 .57854 L
.263 .58359 L
.24946 .58599 L
.23592 .58614 L
.22237 .58424 L
.20883 .58032 L
.19586 .57449 L
.19529 .57416 L
.18174 .56527 L
.17661 .56094 L
.1682 .55228 L
.1644 .5474 L
.15634 .53386 L
.15466 .53071 L
.15136 .52031 L
.14896 .50677 L
.14896 .49323 L
.15136 .47969 L
.15466 .46929 L
.15634 .46614 L
.1644 .4526 L
.1682 .44772 L
.17661 .43906 L
.18174 .43473 L
.19529 .42584 L
.19586 .42551 L
F
0 g
.20883 .41968 m
.22237 .41576 L
.23592 .41386 L
.24946 .41401 L
.263 .41641 L
.27654 .42146 L
.28406 .42551 L
.29009 .4298 L
.30053 .43906 L
.30363 .44244 L
.31157 .4526 L
.31717 .4616 L
.3195 .46614 L
.3249 .47969 L
.32767 .49323 L
.32767 .50677 L
.3249 .52031 L
.3195 .53386 L
.31717 .5384 L
.31157 .5474 L
.30363 .55756 L
.30053 .56094 L
.29009 .5702 L
.28406 .57449 L
.27654 .57854 L
.263 .58359 L
.24946 .58599 L
.23592 .58614 L
.22237 .58424 L
.20883 .58032 L
.19586 .57449 L
.19529 .57416 L
.18174 .56527 L
.17661 .56094 L
.1682 .55228 L
.1644 .5474 L
.15634 .53386 L
.15466 .53071 L
.15136 .52031 L
.14896 .50677 L
.14896 .49323 L
.15136 .47969 L
.15466 .46929 L
.15634 .46614 L
.1644 .4526 L
.1682 .44772 L
.17661 .43906 L
.18174 .43473 L
.19529 .42584 L
.19586 .42551 L
Mistroke
.20883 .41968 L
Mfstroke
.733 g
.24946 .16653 m
.263 .16176 L
.27654 .1609 L
.28698 .1682 L
.29009 .175 L
.2912 .18174 L
.29009 .19485 L
.29002 .19529 L
.28719 .20883 L
.28271 .22237 L
.27654 .2358 L
.27648 .23592 L
.26796 .24946 L
.263 .25554 L
.25554 .263 L
.24946 .26796 L
.23592 .27648 L
.2358 .27654 L
.22237 .28271 L
.20883 .28719 L
.19529 .29002 L
.19485 .29009 L
.18174 .2912 L
.175 .29009 L
.1682 .28698 L
.1609 .27654 L
.16176 .263 L
.16653 .24946 L
.1682 .24476 L
.17344 .23592 L
.18174 .22333 L
.18268 .22237 L
.19385 .20883 L
.19529 .20723 L
.20723 .19529 L
.20883 .19385 L
.22237 .18268 L
.22333 .18174 L
.23592 .17344 L
.24476 .1682 L
F
0 g
.24946 .16653 m
.263 .16176 L
.27654 .1609 L
.28698 .1682 L
.29009 .175 L
.2912 .18174 L
.29009 .19485 L
.29002 .19529 L
.28719 .20883 L
.28271 .22237 L
.27654 .2358 L
.27648 .23592 L
.26796 .24946 L
.263 .25554 L
.25554 .263 L
.24946 .26796 L
.23592 .27648 L
.2358 .27654 L
.22237 .28271 L
.20883 .28719 L
.19529 .29002 L
.19485 .29009 L
.18174 .2912 L
.175 .29009 L
.1682 .28698 L
.1609 .27654 L
.16176 .263 L
.16653 .24946 L
.1682 .24476 L
.17344 .23592 L
.18174 .22333 L
.18268 .22237 L
.19385 .20883 L
.19529 .20723 L
.20723 .19529 L
.20883 .19385 L
.22237 .18268 L
.22333 .18174 L
.23592 .17344 L
.24476 .1682 L
.24946 .16653 L
s
.733 g
.18174 .7088 m
.19485 .70991 L
.19529 .70998 L
.20883 .71281 L
.22237 .71729 L
.2358 .72346 L
.23592 .72352 L
.24946 .73204 L
.25554 .737 L
.263 .74446 L
.26796 .75054 L
.27648 .76408 L
.27654 .7642 L
.28271 .77763 L
.28719 .79117 L
.29002 .80471 L
.29009 .80515 L
.2912 .81826 L
.29009 .825 L
.28698 .8318 L
.27654 .8391 L
.263 .83824 L
.24946 .83347 L
.24476 .8318 L
.23592 .82656 L
.22333 .81826 L
.22237 .81732 L
.20883 .80615 L
.20723 .80471 L
.19529 .79277 L
.19385 .79117 L
.18268 .77763 L
.18174 .77667 L
.17344 .76408 L
.1682 .75524 L
.16653 .75054 L
.16176 .737 L
.1609 .72346 L
.1682 .71302 L
.175 .70991 L
F
0 g
.18174 .7088 m
.19485 .70991 L
.19529 .70998 L
.20883 .71281 L
.22237 .71729 L
.2358 .72346 L
.23592 .72352 L
.24946 .73204 L
.25554 .737 L
.263 .74446 L
.26796 .75054 L
.27648 .76408 L
.27654 .7642 L
.28271 .77763 L
.28719 .79117 L
.29002 .80471 L
.29009 .80515 L
.2912 .81826 L
.29009 .825 L
.28698 .8318 L
.27654 .8391 L
.263 .83824 L
.24946 .83347 L
.24476 .8318 L
.23592 .82656 L
.22333 .81826 L
.22237 .81732 L
.20883 .80615 L
.20723 .80471 L
.19529 .79277 L
.19385 .79117 L
.18268 .77763 L
.18174 .77667 L
.17344 .76408 L
.1682 .75524 L
.16653 .75054 L
.16176 .737 L
.1609 .72346 L
.1682 .71302 L
.175 .70991 L
.18174 .7088 L
s
.067 g
.20883 .43858 m
.22237 .43361 L
.23592 .43133 L
.24946 .43159 L
.263 .43455 L
.27414 .43906 L
.27654 .44067 L
.29009 .4509 L
.29184 .4526 L
.30261 .46614 L
.30363 .46753 L
.30936 .47969 L
.31267 .49323 L
.31267 .50677 L
.30936 .52031 L
.30363 .53247 L
.30261 .53386 L
.29184 .5474 L
.29009 .5491 L
.27654 .55933 L
.27414 .56094 L
.263 .56545 L
.24946 .56841 L
.23592 .56867 L
.22237 .56639 L
.20883 .56142 L
.2078 .56094 L
.19529 .55326 L
.18848 .5474 L
.18174 .53998 L
.1776 .53386 L
.17123 .52031 L
.16825 .50677 L
.16825 .49323 L
.17123 .47969 L
.1776 .46614 L
.18174 .46002 L
.18848 .4526 L
.19529 .44674 L
.2078 .43906 L
F
0 g
.20883 .43858 m
.22237 .43361 L
.23592 .43133 L
.24946 .43159 L
.263 .43455 L
.27414 .43906 L
.27654 .44067 L
.29009 .4509 L
.29184 .4526 L
.30261 .46614 L
.30363 .46753 L
.30936 .47969 L
.31267 .49323 L
.31267 .50677 L
.30936 .52031 L
.30363 .53247 L
.30261 .53386 L
.29184 .5474 L
.29009 .5491 L
.27654 .55933 L
.27414 .56094 L
.263 .56545 L
.24946 .56841 L
.23592 .56867 L
.22237 .56639 L
.20883 .56142 L
.2078 .56094 L
.19529 .55326 L
.18848 .5474 L
.18174 .53998 L
.1776 .53386 L
.17123 .52031 L
.16825 .50677 L
.16825 .49323 L
.17123 .47969 L
.1776 .46614 L
.18174 .46002 L
.18848 .4526 L
.19529 .44674 L
.2078 .43906 L
.20883 .43858 L
s
.23592 .45248 m
.24909 .4526 L
.24946 .45265 L
.263 .45636 L
.27654 .465 L
.27783 .46614 L
.2884 .47969 L
.29009 .48347 L
.293 .49323 L
.293 .50677 L
.29009 .51653 L
.2884 .52031 L
.27783 .53386 L
.27654 .535 L
.263 .54364 L
.24946 .54735 L
.24909 .5474 L
.23592 .54752 L
.23498 .5474 L
.22237 .54422 L
.20883 .53628 L
.20604 .53386 L
.19588 .52031 L
.19529 .51904 L
.19149 .50677 L
.19149 .49323 L
.19529 .48096 L
.19588 .47969 L
.20604 .46614 L
.20883 .46372 L
.22237 .45578 L
.23498 .4526 L
F
.23592 .45248 m
.24909 .4526 L
.24946 .45265 L
.263 .45636 L
.27654 .465 L
.27783 .46614 L
.2884 .47969 L
.29009 .48347 L
.293 .49323 L
.293 .50677 L
.29009 .51653 L
.2884 .52031 L
.27783 .53386 L
.27654 .535 L
.263 .54364 L
.24946 .54735 L
.24909 .5474 L
.23592 .54752 L
.23498 .5474 L
.22237 .54422 L
.20883 .53628 L
.20604 .53386 L
.19588 .52031 L
.19529 .51904 L
.19149 .50677 L
.19149 .49323 L
.19529 .48096 L
.19588 .47969 L
.20604 .46614 L
.20883 .46372 L
.22237 .45578 L
.23498 .4526 L
.23592 .45248 L
s
.8 g
.22237 .20861 m
.23592 .20102 L
.24946 .20201 L
.25241 .20883 L
.24975 .22237 L
.24946 .22296 L
.24243 .23592 L
.23592 .24243 L
.22296 .24946 L
.22237 .24975 L
.20883 .25241 L
.20201 .24946 L
.20102 .23592 L
.20861 .22237 L
.20883 .22214 L
.22214 .20883 L
F
0 g
.22237 .20861 m
.23592 .20102 L
.24946 .20201 L
.25241 .20883 L
.24975 .22237 L
.24946 .22296 L
.24243 .23592 L
.23592 .24243 L
.22296 .24946 L
.22237 .24975 L
.20883 .25241 L
.20201 .24946 L
.20102 .23592 L
.20861 .22237 L
.20883 .22214 L
.22214 .20883 L
.22237 .20861 L
s
.8 g
.20883 .74759 m
.22237 .75025 L
.22296 .75054 L
.23592 .75757 L
.24243 .76408 L
.24946 .77704 L
.24975 .77763 L
.25241 .79117 L
.24946 .79799 L
.23592 .79898 L
.22237 .79139 L
.22214 .79117 L
.20883 .77786 L
.20861 .77763 L
.20102 .76408 L
.20201 .75054 L
F
0 g
.20883 .74759 m
.22237 .75025 L
.22296 .75054 L
.23592 .75757 L
.24243 .76408 L
.24946 .77704 L
.24975 .77763 L
.25241 .79117 L
.24946 .79799 L
.23592 .79898 L
.22237 .79139 L
.22214 .79117 L
.20883 .77786 L
.20861 .77763 L
.20102 .76408 L
.20201 .75054 L
.20883 .74759 L
s
.4 g
.46614 .07265 m
.47969 .07176 L
.49323 .0702 L
.50677 .0702 L
.52031 .07176 L
.53386 .07265 L
.53656 .0734 L
.5474 .07779 L
.56094 .08518 L
.56563 .08694 L
.57449 .09387 L
.58267 .10049 L
.58803 .10604 L
.59534 .11403 L
.60157 .12209 L
.60558 .12757 L
.61418 .14112 L
.61511 .14274 L
.62154 .15466 L
.62789 .1682 L
.62866 .16998 L
.63338 .18174 L
.63809 .19529 L
.64209 .20883 L
.6422 .20922 L
.64541 .22237 L
.64805 .23592 L
.64999 .24946 L
.65118 .263 L
.65149 .27654 L
.65063 .29009 L
.64794 .30363 L
.6422 .31624 L
.64155 .31717 L
.62866 .32888 L
.62545 .33072 L
.61511 .33569 L
.60157 .34098 L
.59225 .34426 L
.58803 .34584 L
.57449 .35064 L
.56094 .35547 L
.55434 .3578 L
.5474 .36024 L
.53386 .36467 L
.52031 .36825 L
.50677 .37031 L
.49323 .37031 L
.47969 .36825 L
.46614 .36467 L
.4526 .36024 L
.44566 .3578 L
.43906 .35547 L
.42551 .35064 L
.41197 .34584 L
.40775 .34426 L
.39843 .34098 L
.38489 .33569 L
.37455 .33072 L
.37134 .32888 L
.35845 .31717 L
.3578 .31624 L
.35206 .30363 L
.34937 .29009 L
.34851 .27654 L
.34882 .263 L
.35001 .24946 L
.35195 .23592 L
.35459 .22237 L
.3578 .20922 L
.35791 .20883 L
.36191 .19529 L
.36662 .18174 L
.37134 .16998 L
.37211 .1682 L
.37846 .15466 L
.38489 .14274 L
.38582 .14112 L
.39442 .12757 L
.39843 .12209 L
.40466 .11403 L
.41197 .10604 L
.41733 .10049 L
.42551 .09387 L
.43437 .08694 L
.43906 .08518 L
.4526 .07779 L
.46344 .0734 L
F
0 g
.46614 .07265 m
.47969 .07176 L
.49323 .0702 L
.50677 .0702 L
.52031 .07176 L
.53386 .07265 L
.53656 .0734 L
.5474 .07779 L
.56094 .08518 L
.56563 .08694 L
.57449 .09387 L
.58267 .10049 L
.58803 .10604 L
.59534 .11403 L
.60157 .12209 L
.60558 .12757 L
.61418 .14112 L
.61511 .14274 L
.62154 .15466 L
.62789 .1682 L
.62866 .16998 L
.63338 .18174 L
.63809 .19529 L
.64209 .20883 L
.6422 .20922 L
.64541 .22237 L
.64805 .23592 L
.64999 .24946 L
.65118 .263 L
.65149 .27654 L
.65063 .29009 L
.64794 .30363 L
.6422 .31624 L
.64155 .31717 L
.62866 .32888 L
.62545 .33072 L
.61511 .33569 L
.60157 .34098 L
.59225 .34426 L
.58803 .34584 L
.57449 .35064 L
.56094 .35547 L
.55434 .3578 L
.5474 .36024 L
.53386 .36467 L
.52031 .36825 L
.50677 .37031 L
.49323 .37031 L
.47969 .36825 L
.46614 .36467 L
Mistroke
.4526 .36024 L
.44566 .3578 L
.43906 .35547 L
.42551 .35064 L
.41197 .34584 L
.40775 .34426 L
.39843 .34098 L
.38489 .33569 L
.37455 .33072 L
.37134 .32888 L
.35845 .31717 L
.3578 .31624 L
.35206 .30363 L
.34937 .29009 L
.34851 .27654 L
.34882 .263 L
.35001 .24946 L
.35195 .23592 L
.35459 .22237 L
.3578 .20922 L
.35791 .20883 L
.36191 .19529 L
.36662 .18174 L
.37134 .16998 L
.37211 .1682 L
.37846 .15466 L
.38489 .14274 L
.38582 .14112 L
.39442 .12757 L
.39843 .12209 L
.40466 .11403 L
.41197 .10604 L
.41733 .10049 L
.42551 .09387 L
.43437 .08694 L
.43906 .08518 L
.4526 .07779 L
.46344 .0734 L
.46614 .07265 L
Mfstroke
.4 g
.4526 .63976 m
.46614 .63533 L
.47969 .63175 L
.49323 .62969 L
.50677 .62969 L
.52031 .63175 L
.53386 .63533 L
.5474 .63976 L
.55434 .6422 L
.56094 .64453 L
.57449 .64936 L
.58803 .65416 L
.59225 .65574 L
.60157 .65902 L
.61511 .66431 L
.62545 .66928 L
.62866 .67112 L
.64155 .68283 L
.6422 .68376 L
.64794 .69637 L
.65063 .70991 L
.65149 .72346 L
.65118 .737 L
.64999 .75054 L
.64805 .76408 L
.64541 .77763 L
.6422 .79078 L
.64209 .79117 L
.63809 .80471 L
.63338 .81826 L
.62866 .83002 L
.62789 .8318 L
.62154 .84534 L
.61511 .85726 L
.61418 .85888 L
.60558 .87243 L
.60157 .87791 L
.59534 .88597 L
.58803 .89396 L
.58267 .89951 L
.57449 .90613 L
.56563 .91306 L
.56094 .91482 L
.5474 .92221 L
.53656 .9266 L
.53386 .92735 L
.52031 .92824 L
.50677 .9298 L
.49323 .9298 L
.47969 .92824 L
.46614 .92735 L
.46344 .9266 L
.4526 .92221 L
.43906 .91482 L
.43437 .91306 L
.42551 .90613 L
.41733 .89951 L
.41197 .89396 L
.40466 .88597 L
.39843 .87791 L
.39442 .87243 L
.38582 .85888 L
.38489 .85726 L
.37846 .84534 L
.37211 .8318 L
.37134 .83002 L
.36662 .81826 L
.36191 .80471 L
.35791 .79117 L
.3578 .79078 L
.35459 .77763 L
.35195 .76408 L
.35001 .75054 L
.34882 .737 L
.34851 .72346 L
.34937 .70991 L
.35206 .69637 L
.3578 .68376 L
.35845 .68283 L
.37134 .67112 L
.37455 .66928 L
.38489 .66431 L
.39843 .65902 L
.40775 .65574 L
.41197 .65416 L
.42551 .64936 L
.43906 .64453 L
.44566 .6422 L
F
0 g
.4526 .63976 m
.46614 .63533 L
.47969 .63175 L
.49323 .62969 L
.50677 .62969 L
.52031 .63175 L
.53386 .63533 L
.5474 .63976 L
.55434 .6422 L
.56094 .64453 L
.57449 .64936 L
.58803 .65416 L
.59225 .65574 L
.60157 .65902 L
.61511 .66431 L
.62545 .66928 L
.62866 .67112 L
.64155 .68283 L
.6422 .68376 L
.64794 .69637 L
.65063 .70991 L
.65149 .72346 L
.65118 .737 L
.64999 .75054 L
.64805 .76408 L
.64541 .77763 L
.6422 .79078 L
.64209 .79117 L
.63809 .80471 L
.63338 .81826 L
.62866 .83002 L
.62789 .8318 L
.62154 .84534 L
.61511 .85726 L
.61418 .85888 L
.60558 .87243 L
.60157 .87791 L
.59534 .88597 L
.58803 .89396 L
.58267 .89951 L
.57449 .90613 L
.56563 .91306 L
.56094 .91482 L
.5474 .92221 L
.53656 .9266 L
.53386 .92735 L
.52031 .92824 L
.50677 .9298 L
.49323 .9298 L
.47969 .92824 L
Mistroke
.46614 .92735 L
.46344 .9266 L
.4526 .92221 L
.43906 .91482 L
.43437 .91306 L
.42551 .90613 L
.41733 .89951 L
.41197 .89396 L
.40466 .88597 L
.39843 .87791 L
.39442 .87243 L
.38582 .85888 L
.38489 .85726 L
.37846 .84534 L
.37211 .8318 L
.37134 .83002 L
.36662 .81826 L
.36191 .80471 L
.35791 .79117 L
.3578 .79078 L
.35459 .77763 L
.35195 .76408 L
.35001 .75054 L
.34882 .737 L
.34851 .72346 L
.34937 .70991 L
.35206 .69637 L
.3578 .68376 L
.35845 .68283 L
.37134 .67112 L
.37455 .66928 L
.38489 .66431 L
.39843 .65902 L
.40775 .65574 L
.41197 .65416 L
.42551 .64936 L
.43906 .64453 L
.44566 .6422 L
.4526 .63976 L
Mfstroke
.533 g
.38489 .35691 m
.39843 .35717 L
.40409 .3578 L
.41197 .35902 L
.42551 .36189 L
.43906 .36545 L
.4526 .3694 L
.45913 .37134 L
.46614 .37336 L
.47969 .37673 L
.49323 .37872 L
.50677 .37872 L
.52031 .37673 L
.53386 .37336 L
.54087 .37134 L
.5474 .3694 L
.56094 .36545 L
.57449 .36189 L
.58803 .35902 L
.59591 .3578 L
.60157 .35717 L
.61511 .35691 L
.62195 .3578 L
.62866 .35983 L
.64017 .37134 L
.6422 .37805 L
.64309 .38489 L
.64283 .39843 L
.6422 .40409 L
.64098 .41197 L
.63811 .42551 L
.63455 .43906 L
.6306 .4526 L
.62866 .45913 L
.62664 .46614 L
.62327 .47969 L
.62128 .49323 L
.62128 .50677 L
.62327 .52031 L
.62664 .53386 L
.62866 .54087 L
.6306 .5474 L
.63455 .56094 L
.63811 .57449 L
.64098 .58803 L
.6422 .59591 L
.64283 .60157 L
.64309 .61511 L
.6422 .62195 L
.64017 .62866 L
.62866 .64017 L
.62195 .6422 L
.61511 .64309 L
.60157 .64283 L
.59591 .6422 L
.58803 .64098 L
.57449 .63811 L
.56094 .63455 L
.5474 .6306 L
.54087 .62866 L
.53386 .62664 L
.52031 .62327 L
.50677 .62128 L
.49323 .62128 L
.47969 .62327 L
.46614 .62664 L
.45913 .62866 L
.4526 .6306 L
.43906 .63455 L
.42551 .63811 L
.41197 .64098 L
.40409 .6422 L
.39843 .64283 L
.38489 .64309 L
.37805 .6422 L
.37134 .64017 L
.35983 .62866 L
.3578 .62195 L
.35691 .61511 L
.35717 .60157 L
.3578 .59591 L
.35902 .58803 L
.36189 .57449 L
.36545 .56094 L
.3694 .5474 L
.37134 .54087 L
.37336 .53386 L
.37673 .52031 L
.37872 .50677 L
.37872 .49323 L
.37673 .47969 L
.37336 .46614 L
.37134 .45913 L
.3694 .4526 L
.36545 .43906 L
.36189 .42551 L
.35902 .41197 L
.3578 .40409 L
.35717 .39843 L
.35691 .38489 L
.3578 .37805 L
.35983 .37134 L
.37134 .35983 L
.37805 .3578 L
F
0 g
.38489 .35691 m
.39843 .35717 L
.40409 .3578 L
.41197 .35902 L
.42551 .36189 L
.43906 .36545 L
.4526 .3694 L
.45913 .37134 L
.46614 .37336 L
.47969 .37673 L
.49323 .37872 L
.50677 .37872 L
.52031 .37673 L
.53386 .37336 L
.54087 .37134 L
.5474 .3694 L
.56094 .36545 L
.57449 .36189 L
.58803 .35902 L
.59591 .3578 L
.60157 .35717 L
.61511 .35691 L
.62195 .3578 L
.62866 .35983 L
.64017 .37134 L
.6422 .37805 L
.64309 .38489 L
.64283 .39843 L
.6422 .40409 L
.64098 .41197 L
.63811 .42551 L
.63455 .43906 L
.6306 .4526 L
.62866 .45913 L
.62664 .46614 L
.62327 .47969 L
.62128 .49323 L
.62128 .50677 L
.62327 .52031 L
.62664 .53386 L
.62866 .54087 L
.6306 .5474 L
.63455 .56094 L
.63811 .57449 L
.64098 .58803 L
.6422 .59591 L
.64283 .60157 L
.64309 .61511 L
.6422 .62195 L
.64017 .62866 L
Mistroke
.62866 .64017 L
.62195 .6422 L
.61511 .64309 L
.60157 .64283 L
.59591 .6422 L
.58803 .64098 L
.57449 .63811 L
.56094 .63455 L
.5474 .6306 L
.54087 .62866 L
.53386 .62664 L
.52031 .62327 L
.50677 .62128 L
.49323 .62128 L
.47969 .62327 L
.46614 .62664 L
.45913 .62866 L
.4526 .6306 L
.43906 .63455 L
.42551 .63811 L
.41197 .64098 L
.40409 .6422 L
.39843 .64283 L
.38489 .64309 L
.37805 .6422 L
.37134 .64017 L
.35983 .62866 L
.3578 .62195 L
.35691 .61511 L
.35717 .60157 L
.3578 .59591 L
.35902 .58803 L
.36189 .57449 L
.36545 .56094 L
.3694 .5474 L
.37134 .54087 L
.37336 .53386 L
.37673 .52031 L
.37872 .50677 L
.37872 .49323 L
.37673 .47969 L
.37336 .46614 L
.37134 .45913 L
.3694 .4526 L
.36545 .43906 L
.36189 .42551 L
.35902 .41197 L
.3578 .40409 L
.35717 .39843 L
.35691 .38489 L
Mistroke
.3578 .37805 L
.35983 .37134 L
.37134 .35983 L
.37805 .3578 L
.38489 .35691 L
Mfstroke
.333 g
.46614 .09909 m
.47969 .0959 L
.49323 .09433 L
.50677 .09433 L
.52031 .0959 L
.53386 .09909 L
.53838 .10049 L
.5474 .10417 L
.56094 .1114 L
.56505 .11403 L
.57449 .12123 L
.58155 .12757 L
.58803 .13435 L
.59376 .14112 L
.60157 .15185 L
.60341 .15466 L
.61125 .1682 L
.61511 .17599 L
.61769 .18174 L
.62296 .19529 L
.62717 .20883 L
.62866 .21435 L
.63039 .22237 L
.6326 .23592 L
.63375 .24946 L
.63366 .263 L
.63202 .27654 L
.62866 .28909 L
.62823 .29009 L
.62117 .30363 L
.61511 .31123 L
.60885 .31717 L
.60157 .32284 L
.58898 .33072 L
.58803 .33126 L
.57449 .3383 L
.56163 .34426 L
.56094 .34457 L
.5474 .35027 L
.53386 .35523 L
.5259 .3578 L
.52031 .35907 L
.50677 .36123 L
.49323 .36123 L
.47969 .35907 L
.4741 .3578 L
.46614 .35523 L
.4526 .35027 L
.43906 .34457 L
.43837 .34426 L
.42551 .3383 L
.41197 .33126 L
.41102 .33072 L
.39843 .32284 L
.39115 .31717 L
.38489 .31123 L
.37883 .30363 L
.37177 .29009 L
.37134 .28909 L
.36798 .27654 L
.36634 .263 L
.36625 .24946 L
.3674 .23592 L
.36961 .22237 L
.37134 .21435 L
.37283 .20883 L
.37704 .19529 L
.38231 .18174 L
.38489 .17599 L
.38875 .1682 L
.39659 .15466 L
.39843 .15185 L
.40624 .14112 L
.41197 .13435 L
.41845 .12757 L
.42551 .12123 L
.43495 .11403 L
.43906 .1114 L
.4526 .10417 L
.46162 .10049 L
F
0 g
.46614 .09909 m
.47969 .0959 L
.49323 .09433 L
.50677 .09433 L
.52031 .0959 L
.53386 .09909 L
.53838 .10049 L
.5474 .10417 L
.56094 .1114 L
.56505 .11403 L
.57449 .12123 L
.58155 .12757 L
.58803 .13435 L
.59376 .14112 L
.60157 .15185 L
.60341 .15466 L
.61125 .1682 L
.61511 .17599 L
.61769 .18174 L
.62296 .19529 L
.62717 .20883 L
.62866 .21435 L
.63039 .22237 L
.6326 .23592 L
.63375 .24946 L
.63366 .263 L
.63202 .27654 L
.62866 .28909 L
.62823 .29009 L
.62117 .30363 L
.61511 .31123 L
.60885 .31717 L
.60157 .32284 L
.58898 .33072 L
.58803 .33126 L
.57449 .3383 L
.56163 .34426 L
.56094 .34457 L
.5474 .35027 L
.53386 .35523 L
.5259 .3578 L
.52031 .35907 L
.50677 .36123 L
.49323 .36123 L
.47969 .35907 L
.4741 .3578 L
.46614 .35523 L
.4526 .35027 L
.43906 .34457 L
.43837 .34426 L
Mistroke
.42551 .3383 L
.41197 .33126 L
.41102 .33072 L
.39843 .32284 L
.39115 .31717 L
.38489 .31123 L
.37883 .30363 L
.37177 .29009 L
.37134 .28909 L
.36798 .27654 L
.36634 .263 L
.36625 .24946 L
.3674 .23592 L
.36961 .22237 L
.37134 .21435 L
.37283 .20883 L
.37704 .19529 L
.38231 .18174 L
.38489 .17599 L
.38875 .1682 L
.39659 .15466 L
.39843 .15185 L
.40624 .14112 L
.41197 .13435 L
.41845 .12757 L
.42551 .12123 L
.43495 .11403 L
.43906 .1114 L
.4526 .10417 L
.46162 .10049 L
.46614 .09909 L
Mfstroke
.333 g
.47969 .64093 m
.49323 .63877 L
.50677 .63877 L
.52031 .64093 L
.5259 .6422 L
.53386 .64477 L
.5474 .64973 L
.56094 .65543 L
.56163 .65574 L
.57449 .6617 L
.58803 .66874 L
.58898 .66928 L
.60157 .67716 L
.60885 .68283 L
.61511 .68877 L
.62117 .69637 L
.62823 .70991 L
.62866 .71091 L
.63202 .72346 L
.63366 .737 L
.63375 .75054 L
.6326 .76408 L
.63039 .77763 L
.62866 .78565 L
.62717 .79117 L
.62296 .80471 L
.61769 .81826 L
.61511 .82401 L
.61125 .8318 L
.60341 .84534 L
.60157 .84815 L
.59376 .85888 L
.58803 .86565 L
.58155 .87243 L
.57449 .87877 L
.56505 .88597 L
.56094 .8886 L
.5474 .89583 L
.53838 .89951 L
.53386 .90091 L
.52031 .9041 L
.50677 .90567 L
.49323 .90567 L
.47969 .9041 L
.46614 .90091 L
.46162 .89951 L
.4526 .89583 L
.43906 .8886 L
.43495 .88597 L
.42551 .87877 L
.41845 .87243 L
.41197 .86565 L
.40624 .85888 L
.39843 .84815 L
.39659 .84534 L
.38875 .8318 L
.38489 .82401 L
.38231 .81826 L
.37704 .80471 L
.37283 .79117 L
.37134 .78565 L
.36961 .77763 L
.3674 .76408 L
.36625 .75054 L
.36634 .737 L
.36798 .72346 L
.37134 .71091 L
.37177 .70991 L
.37883 .69637 L
.38489 .68877 L
.39115 .68283 L
.39843 .67716 L
.41102 .66928 L
.41197 .66874 L
.42551 .6617 L
.43837 .65574 L
.43906 .65543 L
.4526 .64973 L
.46614 .64477 L
.4741 .6422 L
F
0 g
.47969 .64093 m
.49323 .63877 L
.50677 .63877 L
.52031 .64093 L
.5259 .6422 L
.53386 .64477 L
.5474 .64973 L
.56094 .65543 L
.56163 .65574 L
.57449 .6617 L
.58803 .66874 L
.58898 .66928 L
.60157 .67716 L
.60885 .68283 L
.61511 .68877 L
.62117 .69637 L
.62823 .70991 L
.62866 .71091 L
.63202 .72346 L
.63366 .737 L
.63375 .75054 L
.6326 .76408 L
.63039 .77763 L
.62866 .78565 L
.62717 .79117 L
.62296 .80471 L
.61769 .81826 L
.61511 .82401 L
.61125 .8318 L
.60341 .84534 L
.60157 .84815 L
.59376 .85888 L
.58803 .86565 L
.58155 .87243 L
.57449 .87877 L
.56505 .88597 L
.56094 .8886 L
.5474 .89583 L
.53838 .89951 L
.53386 .90091 L
.52031 .9041 L
.50677 .90567 L
.49323 .90567 L
.47969 .9041 L
.46614 .90091 L
.46162 .89951 L
.4526 .89583 L
.43906 .8886 L
.43495 .88597 L
.42551 .87877 L
Mistroke
.41845 .87243 L
.41197 .86565 L
.40624 .85888 L
.39843 .84815 L
.39659 .84534 L
.38875 .8318 L
.38489 .82401 L
.38231 .81826 L
.37704 .80471 L
.37283 .79117 L
.37134 .78565 L
.36961 .77763 L
.3674 .76408 L
.36625 .75054 L
.36634 .737 L
.36798 .72346 L
.37134 .71091 L
.37177 .70991 L
.37883 .69637 L
.38489 .68877 L
.39115 .68283 L
.39843 .67716 L
.41102 .66928 L
.41197 .66874 L
.42551 .6617 L
.43837 .65574 L
.43906 .65543 L
.4526 .64973 L
.46614 .64477 L
.4741 .6422 L
.47969 .64093 L
Mfstroke
.6 g
.38489 .37826 m
.39843 .37267 L
.41197 .37143 L
.42551 .3724 L
.43906 .37474 L
.4526 .37793 L
.46614 .38144 L
.47969 .38461 L
.48111 .38489 L
.49323 .38657 L
.50677 .38657 L
.51889 .38489 L
.52031 .38461 L
.53386 .38144 L
.5474 .37793 L
.56094 .37474 L
.57449 .3724 L
.58803 .37143 L
.60157 .37267 L
.61511 .37826 L
.62174 .38489 L
.62733 .39843 L
.62857 .41197 L
.6276 .42551 L
.62526 .43906 L
.62207 .4526 L
.61856 .46614 L
.61539 .47969 L
.61511 .48111 L
.61343 .49323 L
.61343 .50677 L
.61511 .51889 L
.61539 .52031 L
.61856 .53386 L
.62207 .5474 L
.62526 .56094 L
.6276 .57449 L
.62857 .58803 L
.62733 .60157 L
.62174 .61511 L
.61511 .62174 L
.60157 .62733 L
.58803 .62857 L
.57449 .6276 L
.56094 .62526 L
.5474 .62207 L
.53386 .61856 L
.52031 .61539 L
.51889 .61511 L
.50677 .61343 L
.49323 .61343 L
.48111 .61511 L
.47969 .61539 L
.46614 .61856 L
.4526 .62207 L
.43906 .62526 L
.42551 .6276 L
.41197 .62857 L
.39843 .62733 L
.38489 .62174 L
.37826 .61511 L
.37267 .60157 L
.37143 .58803 L
.3724 .57449 L
.37474 .56094 L
.37793 .5474 L
.38144 .53386 L
.38461 .52031 L
.38489 .51889 L
.38657 .50677 L
.38657 .49323 L
.38489 .48111 L
.38461 .47969 L
.38144 .46614 L
.37793 .4526 L
.37474 .43906 L
.3724 .42551 L
.37143 .41197 L
.37267 .39843 L
.37826 .38489 L
F
0 g
.38489 .37826 m
.39843 .37267 L
.41197 .37143 L
.42551 .3724 L
.43906 .37474 L
.4526 .37793 L
.46614 .38144 L
.47969 .38461 L
.48111 .38489 L
.49323 .38657 L
.50677 .38657 L
.51889 .38489 L
.52031 .38461 L
.53386 .38144 L
.5474 .37793 L
.56094 .37474 L
.57449 .3724 L
.58803 .37143 L
.60157 .37267 L
.61511 .37826 L
.62174 .38489 L
.62733 .39843 L
.62857 .41197 L
.6276 .42551 L
.62526 .43906 L
.62207 .4526 L
.61856 .46614 L
.61539 .47969 L
.61511 .48111 L
.61343 .49323 L
.61343 .50677 L
.61511 .51889 L
.61539 .52031 L
.61856 .53386 L
.62207 .5474 L
.62526 .56094 L
.6276 .57449 L
.62857 .58803 L
.62733 .60157 L
.62174 .61511 L
.61511 .62174 L
.60157 .62733 L
.58803 .62857 L
.57449 .6276 L
.56094 .62526 L
.5474 .62207 L
.53386 .61856 L
.52031 .61539 L
.51889 .61511 L
.50677 .61343 L
Mistroke
.49323 .61343 L
.48111 .61511 L
.47969 .61539 L
.46614 .61856 L
.4526 .62207 L
.43906 .62526 L
.42551 .6276 L
.41197 .62857 L
.39843 .62733 L
.38489 .62174 L
.37826 .61511 L
.37267 .60157 L
.37143 .58803 L
.3724 .57449 L
.37474 .56094 L
.37793 .5474 L
.38144 .53386 L
.38461 .52031 L
.38489 .51889 L
.38657 .50677 L
.38657 .49323 L
.38489 .48111 L
.38461 .47969 L
.38144 .46614 L
.37793 .4526 L
.37474 .43906 L
.3724 .42551 L
.37143 .41197 L
.37267 .39843 L
.37826 .38489 L
.38489 .37826 L
Mfstroke
.267 g
.49323 .11346 m
.50677 .11346 L
.51282 .11403 L
.52031 .11523 L
.53386 .11889 L
.5474 .12462 L
.55288 .12757 L
.56094 .13281 L
.57133 .14112 L
.57449 .14408 L
.58423 .15466 L
.58803 .15951 L
.59402 .1682 L
.60157 .18153 L
.60168 .18174 L
.60767 .19529 L
.61223 .20883 L
.61511 .22036 L
.61548 .22237 L
.61742 .23592 L
.61797 .24946 L
.6169 .263 L
.61511 .27352 L
.61384 .27654 L
.60813 .29009 L
.60157 .30023 L
.59875 .30363 L
.58803 .31423 L
.58438 .31717 L
.57449 .32427 L
.56389 .33072 L
.56094 .33236 L
.5474 .3392 L
.5354 .34426 L
.53386 .34482 L
.52031 .34902 L
.50677 .3513 L
.49323 .3513 L
.47969 .34902 L
.46614 .34482 L
.4646 .34426 L
.4526 .3392 L
.43906 .33236 L
.43611 .33072 L
.42551 .32427 L
.41562 .31717 L
.41197 .31423 L
.40125 .30363 L
.39843 .30023 L
.39187 .29009 L
.38616 .27654 L
.38489 .27352 L
.3831 .263 L
.38203 .24946 L
.38258 .23592 L
.38452 .22237 L
.38489 .22036 L
.38777 .20883 L
.39233 .19529 L
.39832 .18174 L
.39843 .18153 L
.40598 .1682 L
.41197 .15951 L
.41577 .15466 L
.42551 .14408 L
.42867 .14112 L
.43906 .13281 L
.44712 .12757 L
.4526 .12462 L
.46614 .11889 L
.47969 .11523 L
.48718 .11403 L
F
0 g
.49323 .11346 m
.50677 .11346 L
.51282 .11403 L
.52031 .11523 L
.53386 .11889 L
.5474 .12462 L
.55288 .12757 L
.56094 .13281 L
.57133 .14112 L
.57449 .14408 L
.58423 .15466 L
.58803 .15951 L
.59402 .1682 L
.60157 .18153 L
.60168 .18174 L
.60767 .19529 L
.61223 .20883 L
.61511 .22036 L
.61548 .22237 L
.61742 .23592 L
.61797 .24946 L
.6169 .263 L
.61511 .27352 L
.61384 .27654 L
.60813 .29009 L
.60157 .30023 L
.59875 .30363 L
.58803 .31423 L
.58438 .31717 L
.57449 .32427 L
.56389 .33072 L
.56094 .33236 L
.5474 .3392 L
.5354 .34426 L
.53386 .34482 L
.52031 .34902 L
.50677 .3513 L
.49323 .3513 L
.47969 .34902 L
.46614 .34482 L
.4646 .34426 L
.4526 .3392 L
.43906 .33236 L
.43611 .33072 L
.42551 .32427 L
.41562 .31717 L
.41197 .31423 L
.40125 .30363 L
.39843 .30023 L
.39187 .29009 L
Mistroke
.38616 .27654 L
.38489 .27352 L
.3831 .263 L
.38203 .24946 L
.38258 .23592 L
.38452 .22237 L
.38489 .22036 L
.38777 .20883 L
.39233 .19529 L
.39832 .18174 L
.39843 .18153 L
.40598 .1682 L
.41197 .15951 L
.41577 .15466 L
.42551 .14408 L
.42867 .14112 L
.43906 .13281 L
.44712 .12757 L
.4526 .12462 L
.46614 .11889 L
.47969 .11523 L
.48718 .11403 L
.49323 .11346 L
Mfstroke
.267 g
.46614 .65518 m
.47969 .65098 L
.49323 .6487 L
.50677 .6487 L
.52031 .65098 L
.53386 .65518 L
.5354 .65574 L
.5474 .6608 L
.56094 .66764 L
.56389 .66928 L
.57449 .67573 L
.58438 .68283 L
.58803 .68577 L
.59875 .69637 L
.60157 .69977 L
.60813 .70991 L
.61384 .72346 L
.61511 .72648 L
.6169 .737 L
.61797 .75054 L
.61742 .76408 L
.61548 .77763 L
.61511 .77964 L
.61223 .79117 L
.60767 .80471 L
.60168 .81826 L
.60157 .81847 L
.59402 .8318 L
.58803 .84049 L
.58423 .84534 L
.57449 .85592 L
.57133 .85888 L
.56094 .86719 L
.55288 .87243 L
.5474 .87538 L
.53386 .88111 L
.52031 .88477 L
.51282 .88597 L
.50677 .88654 L
.49323 .88654 L
.48718 .88597 L
.47969 .88477 L
.46614 .88111 L
.4526 .87538 L
.44712 .87243 L
.43906 .86719 L
.42867 .85888 L
.42551 .85592 L
.41577 .84534 L
.41197 .84049 L
.40598 .8318 L
.39843 .81847 L
.39832 .81826 L
.39233 .80471 L
.38777 .79117 L
.38489 .77964 L
.38452 .77763 L
.38258 .76408 L
.38203 .75054 L
.3831 .737 L
.38489 .72648 L
.38616 .72346 L
.39187 .70991 L
.39843 .69977 L
.40125 .69637 L
.41197 .68577 L
.41562 .68283 L
.42551 .67573 L
.43611 .66928 L
.43906 .66764 L
.4526 .6608 L
.4646 .65574 L
F
0 g
.46614 .65518 m
.47969 .65098 L
.49323 .6487 L
.50677 .6487 L
.52031 .65098 L
.53386 .65518 L
.5354 .65574 L
.5474 .6608 L
.56094 .66764 L
.56389 .66928 L
.57449 .67573 L
.58438 .68283 L
.58803 .68577 L
.59875 .69637 L
.60157 .69977 L
.60813 .70991 L
.61384 .72346 L
.61511 .72648 L
.6169 .737 L
.61797 .75054 L
.61742 .76408 L
.61548 .77763 L
.61511 .77964 L
.61223 .79117 L
.60767 .80471 L
.60168 .81826 L
.60157 .81847 L
.59402 .8318 L
.58803 .84049 L
.58423 .84534 L
.57449 .85592 L
.57133 .85888 L
.56094 .86719 L
.55288 .87243 L
.5474 .87538 L
.53386 .88111 L
.52031 .88477 L
.51282 .88597 L
.50677 .88654 L
.49323 .88654 L
.48718 .88597 L
.47969 .88477 L
.46614 .88111 L
.4526 .87538 L
.44712 .87243 L
.43906 .86719 L
.42867 .85888 L
.42551 .85592 L
.41577 .84534 L
.41197 .84049 L
Mistroke
.40598 .8318 L
.39843 .81847 L
.39832 .81826 L
.39233 .80471 L
.38777 .79117 L
.38489 .77964 L
.38452 .77763 L
.38258 .76408 L
.38203 .75054 L
.3831 .737 L
.38489 .72648 L
.38616 .72346 L
.39187 .70991 L
.39843 .69977 L
.40125 .69637 L
.41197 .68577 L
.41562 .68283 L
.42551 .67573 L
.43611 .66928 L
.43906 .66764 L
.4526 .6608 L
.4646 .65574 L
.46614 .65518 L
Mfstroke
.667 g
.41197 .38353 m
.42551 .38244 L
.43906 .38352 L
.44733 .38489 L
.4526 .38593 L
.46614 .38902 L
.47969 .39202 L
.49323 .39394 L
.50677 .39394 L
.52031 .39202 L
.53386 .38902 L
.5474 .38593 L
.55267 .38489 L
.56094 .38352 L
.57449 .38244 L
.58803 .38353 L
.59492 .38489 L
.60157 .38858 L
.61142 .39843 L
.61511 .40508 L
.61647 .41197 L
.61756 .42551 L
.61648 .43906 L
.61511 .44733 L
.61407 .4526 L
.61098 .46614 L
.60798 .47969 L
.60606 .49323 L
.60606 .50677 L
.60798 .52031 L
.61098 .53386 L
.61407 .5474 L
.61511 .55267 L
.61648 .56094 L
.61756 .57449 L
.61647 .58803 L
.61511 .59492 L
.61142 .60157 L
.60157 .61142 L
.59492 .61511 L
.58803 .61647 L
.57449 .61756 L
.56094 .61648 L
.55267 .61511 L
.5474 .61407 L
.53386 .61098 L
.52031 .60798 L
.50677 .60606 L
.49323 .60606 L
.47969 .60798 L
.46614 .61098 L
.4526 .61407 L
.44733 .61511 L
.43906 .61648 L
.42551 .61756 L
.41197 .61647 L
.40508 .61511 L
.39843 .61142 L
.38858 .60157 L
.38489 .59492 L
.38353 .58803 L
.38244 .57449 L
.38352 .56094 L
.38489 .55267 L
.38593 .5474 L
.38902 .53386 L
.39202 .52031 L
.39394 .50677 L
.39394 .49323 L
.39202 .47969 L
.38902 .46614 L
.38593 .4526 L
.38489 .44733 L
.38352 .43906 L
.38244 .42551 L
.38353 .41197 L
.38489 .40508 L
.38858 .39843 L
.39843 .38858 L
.40508 .38489 L
F
0 g
.41197 .38353 m
.42551 .38244 L
.43906 .38352 L
.44733 .38489 L
.4526 .38593 L
.46614 .38902 L
.47969 .39202 L
.49323 .39394 L
.50677 .39394 L
.52031 .39202 L
.53386 .38902 L
.5474 .38593 L
.55267 .38489 L
.56094 .38352 L
.57449 .38244 L
.58803 .38353 L
.59492 .38489 L
.60157 .38858 L
.61142 .39843 L
.61511 .40508 L
.61647 .41197 L
.61756 .42551 L
.61648 .43906 L
.61511 .44733 L
.61407 .4526 L
.61098 .46614 L
.60798 .47969 L
.60606 .49323 L
.60606 .50677 L
.60798 .52031 L
.61098 .53386 L
.61407 .5474 L
.61511 .55267 L
.61648 .56094 L
.61756 .57449 L
.61647 .58803 L
.61511 .59492 L
.61142 .60157 L
.60157 .61142 L
.59492 .61511 L
.58803 .61647 L
.57449 .61756 L
.56094 .61648 L
.55267 .61511 L
.5474 .61407 L
.53386 .61098 L
.52031 .60798 L
.50677 .60606 L
.49323 .60606 L
.47969 .60798 L
Mistroke
.46614 .61098 L
.4526 .61407 L
.44733 .61511 L
.43906 .61648 L
.42551 .61756 L
.41197 .61647 L
.40508 .61511 L
.39843 .61142 L
.38858 .60157 L
.38489 .59492 L
.38353 .58803 L
.38244 .57449 L
.38352 .56094 L
.38489 .55267 L
.38593 .5474 L
.38902 .53386 L
.39202 .52031 L
.39394 .50677 L
.39394 .49323 L
.39202 .47969 L
.38902 .46614 L
.38593 .4526 L
.38489 .44733 L
.38352 .43906 L
.38244 .42551 L
.38353 .41197 L
.38489 .40508 L
.38858 .39843 L
.39843 .38858 L
.40508 .38489 L
.41197 .38353 L
Mfstroke
.733 g
.41197 .39582 m
.42551 .39222 L
.43906 .39192 L
.4526 .39352 L
.46614 .39617 L
.47665 .39843 L
.47969 .39899 L
.49323 .40089 L
.50677 .40089 L
.52031 .39899 L
.52335 .39843 L
.53386 .39617 L
.5474 .39352 L
.56094 .39192 L
.57449 .39222 L
.58803 .39582 L
.59297 .39843 L
.60157 .40703 L
.60418 .41197 L
.60778 .42551 L
.60808 .43906 L
.60648 .4526 L
.60383 .46614 L
.60157 .47665 L
.60101 .47969 L
.59911 .49323 L
.59911 .50677 L
.60101 .52031 L
.60157 .52335 L
.60383 .53386 L
.60648 .5474 L
.60808 .56094 L
.60778 .57449 L
.60418 .58803 L
.60157 .59297 L
.59297 .60157 L
.58803 .60418 L
.57449 .60778 L
.56094 .60808 L
.5474 .60648 L
.53386 .60383 L
.52335 .60157 L
.52031 .60101 L
.50677 .59911 L
.49323 .59911 L
.47969 .60101 L
.47665 .60157 L
.46614 .60383 L
.4526 .60648 L
.43906 .60808 L
.42551 .60778 L
.41197 .60418 L
.40703 .60157 L
.39843 .59297 L
.39582 .58803 L
.39222 .57449 L
.39192 .56094 L
.39352 .5474 L
.39617 .53386 L
.39843 .52335 L
.39899 .52031 L
.40089 .50677 L
.40089 .49323 L
.39899 .47969 L
.39843 .47665 L
.39617 .46614 L
.39352 .4526 L
.39192 .43906 L
.39222 .42551 L
.39582 .41197 L
.39843 .40703 L
.40703 .39843 L
F
0 g
.41197 .39582 m
.42551 .39222 L
.43906 .39192 L
.4526 .39352 L
.46614 .39617 L
.47665 .39843 L
.47969 .39899 L
.49323 .40089 L
.50677 .40089 L
.52031 .39899 L
.52335 .39843 L
.53386 .39617 L
.5474 .39352 L
.56094 .39192 L
.57449 .39222 L
.58803 .39582 L
.59297 .39843 L
.60157 .40703 L
.60418 .41197 L
.60778 .42551 L
.60808 .43906 L
.60648 .4526 L
.60383 .46614 L
.60157 .47665 L
.60101 .47969 L
.59911 .49323 L
.59911 .50677 L
.60101 .52031 L
.60157 .52335 L
.60383 .53386 L
.60648 .5474 L
.60808 .56094 L
.60778 .57449 L
.60418 .58803 L
.60157 .59297 L
.59297 .60157 L
.58803 .60418 L
.57449 .60778 L
.56094 .60808 L
.5474 .60648 L
.53386 .60383 L
.52335 .60157 L
.52031 .60101 L
.50677 .59911 L
.49323 .59911 L
.47969 .60101 L
.47665 .60157 L
.46614 .60383 L
.4526 .60648 L
.43906 .60808 L
Mistroke
.42551 .60778 L
.41197 .60418 L
.40703 .60157 L
.39843 .59297 L
.39582 .58803 L
.39222 .57449 L
.39192 .56094 L
.39352 .5474 L
.39617 .53386 L
.39843 .52335 L
.39899 .52031 L
.40089 .50677 L
.40089 .49323 L
.39899 .47969 L
.39843 .47665 L
.39617 .46614 L
.39352 .4526 L
.39192 .43906 L
.39222 .42551 L
.39582 .41197 L
.39843 .40703 L
.40703 .39843 L
.41197 .39582 L
Mfstroke
.2 g
.46614 .13738 m
.47969 .13319 L
.49323 .13116 L
.50677 .13116 L
.52031 .13319 L
.53386 .13738 L
.5423 .14112 L
.5474 .14402 L
.56094 .15368 L
.56209 .15466 L
.57449 .16741 L
.57513 .1682 L
.58463 .18174 L
.58803 .18773 L
.59169 .19529 L
.59683 .20883 L
.60028 .22237 L
.60157 .23051 L
.6021 .23592 L
.60222 .24946 L
.60157 .25629 L
.60042 .263 L
.59629 .27654 L
.58919 .29009 L
.58803 .29186 L
.57827 .30363 L
.57449 .30734 L
.56235 .31717 L
.56094 .31817 L
.5474 .32659 L
.53937 .33072 L
.53386 .33312 L
.52031 .33779 L
.50677 .34026 L
.49323 .34026 L
.47969 .33779 L
.46614 .33312 L
.46063 .33072 L
.4526 .32659 L
.43906 .31817 L
.43765 .31717 L
.42551 .30734 L
.42173 .30363 L
.41197 .29186 L
.41081 .29009 L
.40371 .27654 L
.39958 .263 L
.39843 .25629 L
.39778 .24946 L
.3979 .23592 L
.39843 .23051 L
.39972 .22237 L
.40317 .20883 L
.40831 .19529 L
.41197 .18773 L
.41537 .18174 L
.42487 .1682 L
.42551 .16741 L
.43791 .15466 L
.43906 .15368 L
.4526 .14402 L
.4577 .14112 L
F
0 g
.46614 .13738 m
.47969 .13319 L
.49323 .13116 L
.50677 .13116 L
.52031 .13319 L
.53386 .13738 L
.5423 .14112 L
.5474 .14402 L
.56094 .15368 L
.56209 .15466 L
.57449 .16741 L
.57513 .1682 L
.58463 .18174 L
.58803 .18773 L
.59169 .19529 L
.59683 .20883 L
.60028 .22237 L
.60157 .23051 L
.6021 .23592 L
.60222 .24946 L
.60157 .25629 L
.60042 .263 L
.59629 .27654 L
.58919 .29009 L
.58803 .29186 L
.57827 .30363 L
.57449 .30734 L
.56235 .31717 L
.56094 .31817 L
.5474 .32659 L
.53937 .33072 L
.53386 .33312 L
.52031 .33779 L
.50677 .34026 L
.49323 .34026 L
.47969 .33779 L
.46614 .33312 L
.46063 .33072 L
.4526 .32659 L
.43906 .31817 L
.43765 .31717 L
.42551 .30734 L
.42173 .30363 L
.41197 .29186 L
.41081 .29009 L
.40371 .27654 L
.39958 .263 L
.39843 .25629 L
.39778 .24946 L
.3979 .23592 L
Mistroke
.39843 .23051 L
.39972 .22237 L
.40317 .20883 L
.40831 .19529 L
.41197 .18773 L
.41537 .18174 L
.42487 .1682 L
.42551 .16741 L
.43791 .15466 L
.43906 .15368 L
.4526 .14402 L
.4577 .14112 L
.46614 .13738 L
Mfstroke
.2 g
.46614 .66688 m
.47969 .66221 L
.49323 .65974 L
.50677 .65974 L
.52031 .66221 L
.53386 .66688 L
.53937 .66928 L
.5474 .67341 L
.56094 .68183 L
.56235 .68283 L
.57449 .69266 L
.57827 .69637 L
.58803 .70814 L
.58919 .70991 L
.59629 .72346 L
.60042 .737 L
.60157 .74371 L
.60222 .75054 L
.6021 .76408 L
.60157 .76949 L
.60028 .77763 L
.59683 .79117 L
.59169 .80471 L
.58803 .81227 L
.58463 .81826 L
.57513 .8318 L
.57449 .83259 L
.56209 .84534 L
.56094 .84632 L
.5474 .85598 L
.5423 .85888 L
.53386 .86262 L
.52031 .86681 L
.50677 .86884 L
.49323 .86884 L
.47969 .86681 L
.46614 .86262 L
.4577 .85888 L
.4526 .85598 L
.43906 .84632 L
.43791 .84534 L
.42551 .83259 L
.42487 .8318 L
.41537 .81826 L
.41197 .81227 L
.40831 .80471 L
.40317 .79117 L
.39972 .77763 L
.39843 .76949 L
.3979 .76408 L
.39778 .75054 L
.39843 .74371 L
.39958 .737 L
.40371 .72346 L
.41081 .70991 L
.41197 .70814 L
.42173 .69637 L
.42551 .69266 L
.43765 .68283 L
.43906 .68183 L
.4526 .67341 L
.46063 .66928 L
F
0 g
.46614 .66688 m
.47969 .66221 L
.49323 .65974 L
.50677 .65974 L
.52031 .66221 L
.53386 .66688 L
.53937 .66928 L
.5474 .67341 L
.56094 .68183 L
.56235 .68283 L
.57449 .69266 L
.57827 .69637 L
.58803 .70814 L
.58919 .70991 L
.59629 .72346 L
.60042 .737 L
.60157 .74371 L
.60222 .75054 L
.6021 .76408 L
.60157 .76949 L
.60028 .77763 L
.59683 .79117 L
.59169 .80471 L
.58803 .81227 L
.58463 .81826 L
.57513 .8318 L
.57449 .83259 L
.56209 .84534 L
.56094 .84632 L
.5474 .85598 L
.5423 .85888 L
.53386 .86262 L
.52031 .86681 L
.50677 .86884 L
.49323 .86884 L
.47969 .86681 L
.46614 .86262 L
.4577 .85888 L
.4526 .85598 L
.43906 .84632 L
.43791 .84534 L
.42551 .83259 L
.42487 .8318 L
.41537 .81826 L
.41197 .81227 L
.40831 .80471 L
.40317 .79117 L
.39972 .77763 L
.39843 .76949 L
.3979 .76408 L
Mistroke
.39778 .75054 L
.39843 .74371 L
.39958 .737 L
.40371 .72346 L
.41081 .70991 L
.41197 .70814 L
.42173 .69637 L
.42551 .69266 L
.43765 .68283 L
.43906 .68183 L
.4526 .67341 L
.46063 .66928 L
.46614 .66688 L
Mfstroke
.8 g
.41197 .40909 m
.42551 .40199 L
.43906 .40007 L
.4526 .40078 L
.46614 .40295 L
.47969 .40559 L
.49323 .40747 L
.50677 .40747 L
.52031 .40559 L
.53386 .40295 L
.5474 .40078 L
.56094 .40007 L
.57449 .40199 L
.58803 .40909 L
.59091 .41197 L
.59801 .42551 L
.59993 .43906 L
.59922 .4526 L
.59705 .46614 L
.59441 .47969 L
.59253 .49323 L
.59253 .50677 L
.59441 .52031 L
.59705 .53386 L
.59922 .5474 L
.59993 .56094 L
.59801 .57449 L
.59091 .58803 L
.58803 .59091 L
.57449 .59801 L
.56094 .59993 L
.5474 .59922 L
.53386 .59705 L
.52031 .59441 L
.50677 .59253 L
.49323 .59253 L
.47969 .59441 L
.46614 .59705 L
.4526 .59922 L
.43906 .59993 L
.42551 .59801 L
.41197 .59091 L
.40909 .58803 L
.40199 .57449 L
.40007 .56094 L
.40078 .5474 L
.40295 .53386 L
.40559 .52031 L
.40747 .50677 L
.40747 .49323 L
.40559 .47969 L
.40295 .46614 L
.40078 .4526 L
.40007 .43906 L
.40199 .42551 L
.40909 .41197 L
F
0 g
.41197 .40909 m
.42551 .40199 L
.43906 .40007 L
.4526 .40078 L
.46614 .40295 L
.47969 .40559 L
.49323 .40747 L
.50677 .40747 L
.52031 .40559 L
.53386 .40295 L
.5474 .40078 L
.56094 .40007 L
.57449 .40199 L
.58803 .40909 L
.59091 .41197 L
.59801 .42551 L
.59993 .43906 L
.59922 .4526 L
.59705 .46614 L
.59441 .47969 L
.59253 .49323 L
.59253 .50677 L
.59441 .52031 L
.59705 .53386 L
.59922 .5474 L
.59993 .56094 L
.59801 .57449 L
.59091 .58803 L
.58803 .59091 L
.57449 .59801 L
.56094 .59993 L
.5474 .59922 L
.53386 .59705 L
.52031 .59441 L
.50677 .59253 L
.49323 .59253 L
.47969 .59441 L
.46614 .59705 L
.4526 .59922 L
.43906 .59993 L
.42551 .59801 L
.41197 .59091 L
.40909 .58803 L
.40199 .57449 L
.40007 .56094 L
.40078 .5474 L
.40295 .53386 L
.40559 .52031 L
.40747 .50677 L
.40747 .49323 L
Mistroke
.40559 .47969 L
.40295 .46614 L
.40078 .4526 L
.40007 .43906 L
.40199 .42551 L
.40909 .41197 L
.41197 .40909 L
Mfstroke
.867 g
.43906 .40809 m
.4526 .40776 L
.46614 .40941 L
.47969 .41185 L
.48039 .41197 L
.49323 .41371 L
.50677 .41371 L
.51961 .41197 L
.52031 .41185 L
.53386 .40941 L
.5474 .40776 L
.56094 .40809 L
.57421 .41197 L
.57449 .41211 L
.58789 .42551 L
.58803 .42579 L
.59191 .43906 L
.59224 .4526 L
.59059 .46614 L
.58815 .47969 L
.58803 .48039 L
.58629 .49323 L
.58629 .50677 L
.58803 .51961 L
.58815 .52031 L
.59059 .53386 L
.59224 .5474 L
.59191 .56094 L
.58803 .57421 L
.58789 .57449 L
.57449 .58789 L
.57421 .58803 L
.56094 .59191 L
.5474 .59224 L
.53386 .59059 L
.52031 .58815 L
.51961 .58803 L
.50677 .58629 L
.49323 .58629 L
.48039 .58803 L
.47969 .58815 L
.46614 .59059 L
.4526 .59224 L
.43906 .59191 L
.42579 .58803 L
.42551 .58789 L
.41211 .57449 L
.41197 .57421 L
.40809 .56094 L
.40776 .5474 L
.40941 .53386 L
.41185 .52031 L
.41197 .51961 L
.41371 .50677 L
.41371 .49323 L
.41197 .48039 L
.41185 .47969 L
.40941 .46614 L
.40776 .4526 L
.40809 .43906 L
.41197 .42579 L
.41211 .42551 L
.42551 .41211 L
.42579 .41197 L
F
0 g
.43906 .40809 m
.4526 .40776 L
.46614 .40941 L
.47969 .41185 L
.48039 .41197 L
.49323 .41371 L
.50677 .41371 L
.51961 .41197 L
.52031 .41185 L
.53386 .40941 L
.5474 .40776 L
.56094 .40809 L
.57421 .41197 L
.57449 .41211 L
.58789 .42551 L
.58803 .42579 L
.59191 .43906 L
.59224 .4526 L
.59059 .46614 L
.58815 .47969 L
.58803 .48039 L
.58629 .49323 L
.58629 .50677 L
.58803 .51961 L
.58815 .52031 L
.59059 .53386 L
.59224 .5474 L
.59191 .56094 L
.58803 .57421 L
.58789 .57449 L
.57449 .58789 L
.57421 .58803 L
.56094 .59191 L
.5474 .59224 L
.53386 .59059 L
.52031 .58815 L
.51961 .58803 L
.50677 .58629 L
.49323 .58629 L
.48039 .58803 L
.47969 .58815 L
.46614 .59059 L
.4526 .59224 L
.43906 .59191 L
.42579 .58803 L
.42551 .58789 L
.41211 .57449 L
.41197 .57421 L
.40809 .56094 L
.40776 .5474 L
Mistroke
.40941 .53386 L
.41185 .52031 L
.41197 .51961 L
.41371 .50677 L
.41371 .49323 L
.41197 .48039 L
.41185 .47969 L
.40941 .46614 L
.40776 .4526 L
.40809 .43906 L
.41197 .42579 L
.41211 .42551 L
.42551 .41211 L
.42579 .41197 L
.43906 .40809 L
Mfstroke
.133 g
.47969 .15136 m
.49323 .14896 L
.50677 .14896 L
.52031 .15136 L
.53071 .15466 L
.53386 .15634 L
.5474 .1644 L
.55228 .1682 L
.56094 .17661 L
.56527 .18174 L
.57416 .19529 L
.57449 .19586 L
.58032 .20883 L
.58424 .22237 L
.58614 .23592 L
.58599 .24946 L
.58359 .263 L
.57854 .27654 L
.57449 .28406 L
.5702 .29009 L
.56094 .30053 L
.55756 .30363 L
.5474 .31157 L
.5384 .31717 L
.53386 .3195 L
.52031 .3249 L
.50677 .32767 L
.49323 .32767 L
.47969 .3249 L
.46614 .3195 L
.4616 .31717 L
.4526 .31157 L
.44244 .30363 L
.43906 .30053 L
.4298 .29009 L
.42551 .28406 L
.42146 .27654 L
.41641 .263 L
.41401 .24946 L
.41386 .23592 L
.41576 .22237 L
.41968 .20883 L
.42551 .19586 L
.42584 .19529 L
.43473 .18174 L
.43906 .17661 L
.44772 .1682 L
.4526 .1644 L
.46614 .15634 L
.46929 .15466 L
F
0 g
.47969 .15136 m
.49323 .14896 L
.50677 .14896 L
.52031 .15136 L
.53071 .15466 L
.53386 .15634 L
.5474 .1644 L
.55228 .1682 L
.56094 .17661 L
.56527 .18174 L
.57416 .19529 L
.57449 .19586 L
.58032 .20883 L
.58424 .22237 L
.58614 .23592 L
.58599 .24946 L
.58359 .263 L
.57854 .27654 L
.57449 .28406 L
.5702 .29009 L
.56094 .30053 L
.55756 .30363 L
.5474 .31157 L
.5384 .31717 L
.53386 .3195 L
.52031 .3249 L
.50677 .32767 L
.49323 .32767 L
.47969 .3249 L
.46614 .3195 L
.4616 .31717 L
.4526 .31157 L
.44244 .30363 L
.43906 .30053 L
.4298 .29009 L
.42551 .28406 L
.42146 .27654 L
.41641 .263 L
.41401 .24946 L
.41386 .23592 L
.41576 .22237 L
.41968 .20883 L
.42551 .19586 L
.42584 .19529 L
.43473 .18174 L
.43906 .17661 L
.44772 .1682 L
.4526 .1644 L
.46614 .15634 L
.46929 .15466 L
Mistroke
.47969 .15136 L
Mfstroke
.133 g
.46614 .6805 m
.47969 .6751 L
.49323 .67233 L
.50677 .67233 L
.52031 .6751 L
.53386 .6805 L
.5384 .68283 L
.5474 .68843 L
.55756 .69637 L
.56094 .69947 L
.5702 .70991 L
.57449 .71594 L
.57854 .72346 L
.58359 .737 L
.58599 .75054 L
.58614 .76408 L
.58424 .77763 L
.58032 .79117 L
.57449 .80414 L
.57416 .80471 L
.56527 .81826 L
.56094 .82339 L
.55228 .8318 L
.5474 .8356 L
.53386 .84366 L
.53071 .84534 L
.52031 .84864 L
.50677 .85104 L
.49323 .85104 L
.47969 .84864 L
.46929 .84534 L
.46614 .84366 L
.4526 .8356 L
.44772 .8318 L
.43906 .82339 L
.43473 .81826 L
.42584 .80471 L
.42551 .80414 L
.41968 .79117 L
.41576 .77763 L
.41386 .76408 L
.41401 .75054 L
.41641 .737 L
.42146 .72346 L
.42551 .71594 L
.4298 .70991 L
.43906 .69947 L
.44244 .69637 L
.4526 .68843 L
.4616 .68283 L
F
0 g
.46614 .6805 m
.47969 .6751 L
.49323 .67233 L
.50677 .67233 L
.52031 .6751 L
.53386 .6805 L
.5384 .68283 L
.5474 .68843 L
.55756 .69637 L
.56094 .69947 L
.5702 .70991 L
.57449 .71594 L
.57854 .72346 L
.58359 .737 L
.58599 .75054 L
.58614 .76408 L
.58424 .77763 L
.58032 .79117 L
.57449 .80414 L
.57416 .80471 L
.56527 .81826 L
.56094 .82339 L
.55228 .8318 L
.5474 .8356 L
.53386 .84366 L
.53071 .84534 L
.52031 .84864 L
.50677 .85104 L
.49323 .85104 L
.47969 .84864 L
.46929 .84534 L
.46614 .84366 L
.4526 .8356 L
.44772 .8318 L
.43906 .82339 L
.43473 .81826 L
.42584 .80471 L
.42551 .80414 L
.41968 .79117 L
.41576 .77763 L
.41386 .76408 L
.41401 .75054 L
.41641 .737 L
.42146 .72346 L
.42551 .71594 L
.4298 .70991 L
.43906 .69947 L
.44244 .69637 L
.4526 .68843 L
.4616 .68283 L
Mistroke
.46614 .6805 L
Mfstroke
.933 g
.42551 .42307 m
.43906 .41611 L
.4526 .41455 L
.46614 .4156 L
.47969 .41781 L
.49323 .41966 L
.50677 .41966 L
.52031 .41781 L
.53386 .4156 L
.5474 .41455 L
.56094 .41611 L
.57449 .42307 L
.57693 .42551 L
.58389 .43906 L
.58545 .4526 L
.5844 .46614 L
.58219 .47969 L
.58034 .49323 L
.58034 .50677 L
.58219 .52031 L
.5844 .53386 L
.58545 .5474 L
.58389 .56094 L
.57693 .57449 L
.57449 .57693 L
.56094 .58389 L
.5474 .58545 L
.53386 .5844 L
.52031 .58219 L
.50677 .58034 L
.49323 .58034 L
.47969 .58219 L
.46614 .5844 L
.4526 .58545 L
.43906 .58389 L
.42551 .57693 L
.42307 .57449 L
.41611 .56094 L
.41455 .5474 L
.4156 .53386 L
.41781 .52031 L
.41966 .50677 L
.41966 .49323 L
.41781 .47969 L
.4156 .46614 L
.41455 .4526 L
.41611 .43906 L
.42307 .42551 L
F
0 g
.42551 .42307 m
.43906 .41611 L
.4526 .41455 L
.46614 .4156 L
.47969 .41781 L
.49323 .41966 L
.50677 .41966 L
.52031 .41781 L
.53386 .4156 L
.5474 .41455 L
.56094 .41611 L
.57449 .42307 L
.57693 .42551 L
.58389 .43906 L
.58545 .4526 L
.5844 .46614 L
.58219 .47969 L
.58034 .49323 L
.58034 .50677 L
.58219 .52031 L
.5844 .53386 L
.58545 .5474 L
.58389 .56094 L
.57693 .57449 L
.57449 .57693 L
.56094 .58389 L
.5474 .58545 L
.53386 .5844 L
.52031 .58219 L
.50677 .58034 L
.49323 .58034 L
.47969 .58219 L
.46614 .5844 L
.4526 .58545 L
.43906 .58389 L
.42551 .57693 L
.42307 .57449 L
.41611 .56094 L
.41455 .5474 L
.4156 .53386 L
.41781 .52031 L
.41966 .50677 L
.41966 .49323 L
.41781 .47969 L
.4156 .46614 L
.41455 .4526 L
.41611 .43906 L
.42307 .42551 L
.42551 .42307 L
s
1 g
.43906 .42438 m
.4526 .4212 L
.46614 .42154 L
.47969 .4235 L
.49323 .42532 L
.50677 .42532 L
.52031 .4235 L
.53386 .42154 L
.5474 .4212 L
.56094 .42438 L
.56354 .42551 L
.57449 .43646 L
.57562 .43906 L
.5788 .4526 L
.57846 .46614 L
.5765 .47969 L
.57468 .49323 L
.57468 .50677 L
.5765 .52031 L
.57846 .53386 L
.5788 .5474 L
.57562 .56094 L
.57449 .56354 L
.56354 .57449 L
.56094 .57562 L
.5474 .5788 L
.53386 .57846 L
.52031 .5765 L
.50677 .57468 L
.49323 .57468 L
.47969 .5765 L
.46614 .57846 L
.4526 .5788 L
.43906 .57562 L
.43646 .57449 L
.42551 .56354 L
.42438 .56094 L
.4212 .5474 L
.42154 .53386 L
.4235 .52031 L
.42532 .50677 L
.42532 .49323 L
.4235 .47969 L
.42154 .46614 L
.4212 .4526 L
.42438 .43906 L
.42551 .43646 L
.43646 .42551 L
F
0 g
.43906 .42438 m
.4526 .4212 L
.46614 .42154 L
.47969 .4235 L
.49323 .42532 L
.50677 .42532 L
.52031 .4235 L
.53386 .42154 L
.5474 .4212 L
.56094 .42438 L
.56354 .42551 L
.57449 .43646 L
.57562 .43906 L
.5788 .4526 L
.57846 .46614 L
.5765 .47969 L
.57468 .49323 L
.57468 .50677 L
.5765 .52031 L
.57846 .53386 L
.5788 .5474 L
.57562 .56094 L
.57449 .56354 L
.56354 .57449 L
.56094 .57562 L
.5474 .5788 L
.53386 .57846 L
.52031 .5765 L
.50677 .57468 L
.49323 .57468 L
.47969 .5765 L
.46614 .57846 L
.4526 .5788 L
.43906 .57562 L
.43646 .57449 L
.42551 .56354 L
.42438 .56094 L
.4212 .5474 L
.42154 .53386 L
.4235 .52031 L
.42532 .50677 L
.42532 .49323 L
.4235 .47969 L
.42154 .46614 L
.4212 .4526 L
.42438 .43906 L
.42551 .43646 L
.43646 .42551 L
.43906 .42438 L
s
.067 g
.46614 .1776 m
.47969 .17123 L
.49323 .16825 L
.50677 .16825 L
.52031 .17123 L
.53386 .1776 L
.53998 .18174 L
.5474 .18848 L
.55326 .19529 L
.56094 .2078 L
.56142 .20883 L
.56639 .22237 L
.56867 .23592 L
.56841 .24946 L
.56545 .263 L
.56094 .27414 L
.55933 .27654 L
.5491 .29009 L
.5474 .29184 L
.53386 .30261 L
.53247 .30363 L
.52031 .30936 L
.50677 .31267 L
.49323 .31267 L
.47969 .30936 L
.46753 .30363 L
.46614 .30261 L
.4526 .29184 L
.4509 .29009 L
.44067 .27654 L
.43906 .27414 L
.43455 .263 L
.43159 .24946 L
.43133 .23592 L
.43361 .22237 L
.43858 .20883 L
.43906 .2078 L
.44674 .19529 L
.4526 .18848 L
.46002 .18174 L
F
0 g
.46614 .1776 m
.47969 .17123 L
.49323 .16825 L
.50677 .16825 L
.52031 .17123 L
.53386 .1776 L
.53998 .18174 L
.5474 .18848 L
.55326 .19529 L
.56094 .2078 L
.56142 .20883 L
.56639 .22237 L
.56867 .23592 L
.56841 .24946 L
.56545 .263 L
.56094 .27414 L
.55933 .27654 L
.5491 .29009 L
.5474 .29184 L
.53386 .30261 L
.53247 .30363 L
.52031 .30936 L
.50677 .31267 L
.49323 .31267 L
.47969 .30936 L
.46753 .30363 L
.46614 .30261 L
.4526 .29184 L
.4509 .29009 L
.44067 .27654 L
.43906 .27414 L
.43455 .263 L
.43159 .24946 L
.43133 .23592 L
.43361 .22237 L
.43858 .20883 L
.43906 .2078 L
.44674 .19529 L
.4526 .18848 L
.46002 .18174 L
.46614 .1776 L
s
.067 g
.47969 .69064 m
.49323 .68733 L
.50677 .68733 L
.52031 .69064 L
.53247 .69637 L
.53386 .69739 L
.5474 .70816 L
.5491 .70991 L
.55933 .72346 L
.56094 .72586 L
.56545 .737 L
.56841 .75054 L
.56867 .76408 L
.56639 .77763 L
.56142 .79117 L
.56094 .7922 L
.55326 .80471 L
.5474 .81152 L
.53998 .81826 L
.53386 .8224 L
.52031 .82877 L
.50677 .83175 L
.49323 .83175 L
.47969 .82877 L
.46614 .8224 L
.46002 .81826 L
.4526 .81152 L
.44674 .80471 L
.43906 .7922 L
.43858 .79117 L
.43361 .77763 L
.43133 .76408 L
.43159 .75054 L
.43455 .737 L
.43906 .72586 L
.44067 .72346 L
.4509 .70991 L
.4526 .70816 L
.46614 .69739 L
.46753 .69637 L
F
0 g
.47969 .69064 m
.49323 .68733 L
.50677 .68733 L
.52031 .69064 L
.53247 .69637 L
.53386 .69739 L
.5474 .70816 L
.5491 .70991 L
.55933 .72346 L
.56094 .72586 L
.56545 .737 L
.56841 .75054 L
.56867 .76408 L
.56639 .77763 L
.56142 .79117 L
.56094 .7922 L
.55326 .80471 L
.5474 .81152 L
.53998 .81826 L
.53386 .8224 L
.52031 .82877 L
.50677 .83175 L
.49323 .83175 L
.47969 .82877 L
.46614 .8224 L
.46002 .81826 L
.4526 .81152 L
.44674 .80471 L
.43906 .7922 L
.43858 .79117 L
.43361 .77763 L
.43133 .76408 L
.43159 .75054 L
.43455 .737 L
.43906 .72586 L
.44067 .72346 L
.4509 .70991 L
.4526 .70816 L
.46614 .69739 L
.46753 .69637 L
.47969 .69064 L
s
.49323 .19149 m
.50677 .19149 L
.51904 .19529 L
.52031 .19588 L
.53386 .20604 L
.53628 .20883 L
.54422 .22237 L
.5474 .23498 L
.54752 .23592 L
.5474 .24909 L
.54735 .24946 L
.54364 .263 L
.535 .27654 L
.53386 .27783 L
.52031 .2884 L
.51653 .29009 L
.50677 .293 L
.49323 .293 L
.48347 .29009 L
.47969 .2884 L
.46614 .27783 L
.465 .27654 L
.45636 .263 L
.45265 .24946 L
.4526 .24909 L
.45248 .23592 L
.4526 .23498 L
.45578 .22237 L
.46372 .20883 L
.46614 .20604 L
.47969 .19588 L
.48096 .19529 L
F
.49323 .19149 m
.50677 .19149 L
.51904 .19529 L
.52031 .19588 L
.53386 .20604 L
.53628 .20883 L
.54422 .22237 L
.5474 .23498 L
.54752 .23592 L
.5474 .24909 L
.54735 .24946 L
.54364 .263 L
.535 .27654 L
.53386 .27783 L
.52031 .2884 L
.51653 .29009 L
.50677 .293 L
.49323 .293 L
.48347 .29009 L
.47969 .2884 L
.46614 .27783 L
.465 .27654 L
.45636 .263 L
.45265 .24946 L
.4526 .24909 L
.45248 .23592 L
.4526 .23498 L
.45578 .22237 L
.46372 .20883 L
.46614 .20604 L
.47969 .19588 L
.48096 .19529 L
.49323 .19149 L
s
.49323 .707 m
.50677 .707 L
.51653 .70991 L
.52031 .7116 L
.53386 .72217 L
.535 .72346 L
.54364 .737 L
.54735 .75054 L
.5474 .75091 L
.54752 .76408 L
.5474 .76502 L
.54422 .77763 L
.53628 .79117 L
.53386 .79396 L
.52031 .80412 L
.51904 .80471 L
.50677 .80851 L
.49323 .80851 L
.48096 .80471 L
.47969 .80412 L
.46614 .79396 L
.46372 .79117 L
.45578 .77763 L
.4526 .76502 L
.45248 .76408 L
.4526 .75091 L
.45265 .75054 L
.45636 .737 L
.465 .72346 L
.46614 .72217 L
.47969 .7116 L
.48347 .70991 L
F
.49323 .707 m
.50677 .707 L
.51653 .70991 L
.52031 .7116 L
.53386 .72217 L
.535 .72346 L
.54364 .737 L
.54735 .75054 L
.5474 .75091 L
.54752 .76408 L
.5474 .76502 L
.54422 .77763 L
.53628 .79117 L
.53386 .79396 L
.52031 .80412 L
.51904 .80471 L
.50677 .80851 L
.49323 .80851 L
.48096 .80471 L
.47969 .80412 L
.46614 .79396 L
.46372 .79117 L
.45578 .77763 L
.4526 .76502 L
.45248 .76408 L
.4526 .75091 L
.45265 .75054 L
.45636 .737 L
.465 .72346 L
.46614 .72217 L
.47969 .7116 L
.48347 .70991 L
.49323 .707 L
s
.533 g
.62866 .0857 m
.6422 .08473 L
.65574 .08611 L
.66023 .08694 L
.66928 .08939 L
.68283 .0968 L
.69637 .09862 L
.70081 .10049 L
.70991 .10714 L
.72346 .11117 L
.72731 .11403 L
.737 .11917 L
.75054 .12687 L
.7514 .12757 L
.76408 .13614 L
.76682 .14112 L
.77763 .14633 L
.78756 .15466 L
.79117 .15826 L
.80418 .1682 L
.80471 .16873 L
.81826 .18144 L
.81856 .18174 L
.83127 .19529 L
.8318 .19582 L
.84174 .20883 L
.84534 .21244 L
.85367 .22237 L
.85888 .23318 L
.86386 .23592 L
.87243 .2486 L
.87313 .24946 L
.88083 .263 L
.88597 .27269 L
.88883 .27654 L
.89286 .29009 L
.89951 .29919 L
.90138 .30363 L
.9032 .31717 L
.91061 .33072 L
.91306 .33977 L
.91389 .34426 L
.91527 .3578 L
.9143 .37134 L
.91306 .37414 L
.89951 .37917 L
.88597 .37581 L
.87381 .37134 L
.87243 .37081 L
.85888 .36549 L
.84534 .36025 L
.83869 .3578 L
.8318 .3553 L
.81826 .3507 L
.80471 .34646 L
.79717 .34426 L
.79117 .34259 L
.77763 .33907 L
.76408 .33585 L
.75054 .33287 L
.74039 .33072 L
.737 .33 L
.72346 .32702 L
.70991 .32342 L
.69637 .31781 L
.69528 .31717 L
.68283 .30472 L
.68219 .30363 L
.67658 .29009 L
.67298 .27654 L
.67 .263 L
.66928 .25961 L
.66713 .24946 L
.66415 .23592 L
.66093 .22237 L
.65741 .20883 L
.65574 .20283 L
.65354 .19529 L
.6493 .18174 L
.6447 .1682 L
.6422 .16131 L
.63975 .15466 L
.63451 .14112 L
.62919 .12757 L
.62866 .12619 L
.62419 .11403 L
.62083 .10049 L
.62586 .08694 L
F
0 g
.62866 .0857 m
.6422 .08473 L
.65574 .08611 L
.66023 .08694 L
.66928 .08939 L
.68283 .0968 L
.69637 .09862 L
.70081 .10049 L
.70991 .10714 L
.72346 .11117 L
.72731 .11403 L
.737 .11917 L
.75054 .12687 L
.7514 .12757 L
.76408 .13614 L
.76682 .14112 L
.77763 .14633 L
.78756 .15466 L
.79117 .15826 L
.80418 .1682 L
.80471 .16873 L
.81826 .18144 L
.81856 .18174 L
.83127 .19529 L
.8318 .19582 L
.84174 .20883 L
.84534 .21244 L
.85367 .22237 L
.85888 .23318 L
.86386 .23592 L
.87243 .2486 L
.87313 .24946 L
.88083 .263 L
.88597 .27269 L
.88883 .27654 L
.89286 .29009 L
.89951 .29919 L
.90138 .30363 L
.9032 .31717 L
.91061 .33072 L
.91306 .33977 L
.91389 .34426 L
.91527 .3578 L
.9143 .37134 L
.91306 .37414 L
.89951 .37917 L
.88597 .37581 L
.87381 .37134 L
.87243 .37081 L
.85888 .36549 L
Mistroke
.84534 .36025 L
.83869 .3578 L
.8318 .3553 L
.81826 .3507 L
.80471 .34646 L
.79717 .34426 L
.79117 .34259 L
.77763 .33907 L
.76408 .33585 L
.75054 .33287 L
.74039 .33072 L
.737 .33 L
.72346 .32702 L
.70991 .32342 L
.69637 .31781 L
.69528 .31717 L
.68283 .30472 L
.68219 .30363 L
.67658 .29009 L
.67298 .27654 L
.67 .263 L
.66928 .25961 L
.66713 .24946 L
.66415 .23592 L
.66093 .22237 L
.65741 .20883 L
.65574 .20283 L
.65354 .19529 L
.6493 .18174 L
.6447 .1682 L
.6422 .16131 L
.63975 .15466 L
.63451 .14112 L
.62919 .12757 L
.62866 .12619 L
.62419 .11403 L
.62083 .10049 L
.62586 .08694 L
.62866 .0857 L
Mfstroke
.533 g
.88597 .62419 m
.89951 .62083 L
.91306 .62586 L
.9143 .62866 L
.91527 .6422 L
.91389 .65574 L
.91306 .66023 L
.91061 .66928 L
.9032 .68283 L
.90138 .69637 L
.89951 .70081 L
.89286 .70991 L
.88883 .72346 L
.88597 .72731 L
.88083 .737 L
.87313 .75054 L
.87243 .7514 L
.86386 .76408 L
.85888 .76682 L
.85367 .77763 L
.84534 .78756 L
.84174 .79117 L
.8318 .80418 L
.83127 .80471 L
.81856 .81826 L
.81826 .81856 L
.80471 .83127 L
.80418 .8318 L
.79117 .84174 L
.78756 .84534 L
.77763 .85367 L
.76682 .85888 L
.76408 .86386 L
.7514 .87243 L
.75054 .87313 L
.737 .88083 L
.72731 .88597 L
.72346 .88883 L
.70991 .89286 L
.70081 .89951 L
.69637 .90138 L
.68283 .9032 L
.66928 .91061 L
.66023 .91306 L
.65574 .91389 L
.6422 .91527 L
.62866 .9143 L
.62586 .91306 L
.62083 .89951 L
.62419 .88597 L
.62866 .87381 L
.62919 .87243 L
.63451 .85888 L
.63975 .84534 L
.6422 .83869 L
.6447 .8318 L
.6493 .81826 L
.65354 .80471 L
.65574 .79717 L
.65741 .79117 L
.66093 .77763 L
.66415 .76408 L
.66713 .75054 L
.66928 .74039 L
.67 .737 L
.67298 .72346 L
.67658 .70991 L
.68219 .69637 L
.68283 .69528 L
.69528 .68283 L
.69637 .68219 L
.70991 .67658 L
.72346 .67298 L
.737 .67 L
.74039 .66928 L
.75054 .66713 L
.76408 .66415 L
.77763 .66093 L
.79117 .65741 L
.79717 .65574 L
.80471 .65354 L
.81826 .6493 L
.8318 .6447 L
.83869 .6422 L
.84534 .63975 L
.85888 .63451 L
.87243 .62919 L
.87381 .62866 L
F
0 g
.88597 .62419 m
.89951 .62083 L
.91306 .62586 L
.9143 .62866 L
.91527 .6422 L
.91389 .65574 L
.91306 .66023 L
.91061 .66928 L
.9032 .68283 L
.90138 .69637 L
.89951 .70081 L
.89286 .70991 L
.88883 .72346 L
.88597 .72731 L
.88083 .737 L
.87313 .75054 L
.87243 .7514 L
.86386 .76408 L
.85888 .76682 L
.85367 .77763 L
.84534 .78756 L
.84174 .79117 L
.8318 .80418 L
.83127 .80471 L
.81856 .81826 L
.81826 .81856 L
.80471 .83127 L
.80418 .8318 L
.79117 .84174 L
.78756 .84534 L
.77763 .85367 L
.76682 .85888 L
.76408 .86386 L
.7514 .87243 L
.75054 .87313 L
.737 .88083 L
.72731 .88597 L
.72346 .88883 L
.70991 .89286 L
.70081 .89951 L
.69637 .90138 L
.68283 .9032 L
.66928 .91061 L
.66023 .91306 L
.65574 .91389 L
.6422 .91527 L
.62866 .9143 L
.62586 .91306 L
.62083 .89951 L
.62419 .88597 L
Mistroke
.62866 .87381 L
.62919 .87243 L
.63451 .85888 L
.63975 .84534 L
.6422 .83869 L
.6447 .8318 L
.6493 .81826 L
.65354 .80471 L
.65574 .79717 L
.65741 .79117 L
.66093 .77763 L
.66415 .76408 L
.66713 .75054 L
.66928 .74039 L
.67 .737 L
.67298 .72346 L
.67658 .70991 L
.68219 .69637 L
.68283 .69528 L
.69528 .68283 L
.69637 .68219 L
.70991 .67658 L
.72346 .67298 L
.737 .67 L
.74039 .66928 L
.75054 .66713 L
.76408 .66415 L
.77763 .66093 L
.79117 .65741 L
.79717 .65574 L
.80471 .65354 L
.81826 .6493 L
.8318 .6447 L
.83869 .6422 L
.84534 .63975 L
.85888 .63451 L
.87243 .62919 L
.87381 .62866 L
.88597 .62419 L
Mfstroke
.4 g
.69637 .35206 m
.70991 .34937 L
.72346 .34851 L
.737 .34882 L
.75054 .35001 L
.76408 .35195 L
.77763 .35459 L
.79078 .3578 L
.79117 .35791 L
.80471 .36191 L
.81826 .36662 L
.83002 .37134 L
.8318 .37211 L
.84534 .37846 L
.85726 .38489 L
.85888 .38582 L
.87243 .39442 L
.87791 .39843 L
.88597 .40466 L
.89396 .41197 L
.89951 .41733 L
.90613 .42551 L
.91306 .43437 L
.91482 .43906 L
.92221 .4526 L
.9266 .46344 L
.92735 .46614 L
.92824 .47969 L
.9298 .49323 L
.9298 .50677 L
.92824 .52031 L
.92735 .53386 L
.9266 .53656 L
.92221 .5474 L
.91482 .56094 L
.91306 .56563 L
.90613 .57449 L
.89951 .58267 L
.89396 .58803 L
.88597 .59534 L
.87791 .60157 L
.87243 .60558 L
.85888 .61418 L
.85726 .61511 L
.84534 .62154 L
.8318 .62789 L
.83002 .62866 L
.81826 .63338 L
.80471 .63809 L
.79117 .64209 L
.79078 .6422 L
.77763 .64541 L
.76408 .64805 L
.75054 .64999 L
.737 .65118 L
.72346 .65149 L
.70991 .65063 L
.69637 .64794 L
.68376 .6422 L
.68283 .64155 L
.67112 .62866 L
.66928 .62545 L
.66431 .61511 L
.65902 .60157 L
.65574 .59225 L
.65416 .58803 L
.64936 .57449 L
.64453 .56094 L
.6422 .55434 L
.63976 .5474 L
.63533 .53386 L
.63175 .52031 L
.62969 .50677 L
.62969 .49323 L
.63175 .47969 L
.63533 .46614 L
.63976 .4526 L
.6422 .44566 L
.64453 .43906 L
.64936 .42551 L
.65416 .41197 L
.65574 .40775 L
.65902 .39843 L
.66431 .38489 L
.66928 .37455 L
.67112 .37134 L
.68283 .35845 L
.68376 .3578 L
F
0 g
.69637 .35206 m
.70991 .34937 L
.72346 .34851 L
.737 .34882 L
.75054 .35001 L
.76408 .35195 L
.77763 .35459 L
.79078 .3578 L
.79117 .35791 L
.80471 .36191 L
.81826 .36662 L
.83002 .37134 L
.8318 .37211 L
.84534 .37846 L
.85726 .38489 L
.85888 .38582 L
.87243 .39442 L
.87791 .39843 L
.88597 .40466 L
.89396 .41197 L
.89951 .41733 L
.90613 .42551 L
.91306 .43437 L
.91482 .43906 L
.92221 .4526 L
.9266 .46344 L
.92735 .46614 L
.92824 .47969 L
.9298 .49323 L
.9298 .50677 L
.92824 .52031 L
.92735 .53386 L
.9266 .53656 L
.92221 .5474 L
.91482 .56094 L
.91306 .56563 L
.90613 .57449 L
.89951 .58267 L
.89396 .58803 L
.88597 .59534 L
.87791 .60157 L
.87243 .60558 L
.85888 .61418 L
.85726 .61511 L
.84534 .62154 L
.8318 .62789 L
.83002 .62866 L
.81826 .63338 L
.80471 .63809 L
.79117 .64209 L
Mistroke
.79078 .6422 L
.77763 .64541 L
.76408 .64805 L
.75054 .64999 L
.737 .65118 L
.72346 .65149 L
.70991 .65063 L
.69637 .64794 L
.68376 .6422 L
.68283 .64155 L
.67112 .62866 L
.66928 .62545 L
.66431 .61511 L
.65902 .60157 L
.65574 .59225 L
.65416 .58803 L
.64936 .57449 L
.64453 .56094 L
.6422 .55434 L
.63976 .5474 L
.63533 .53386 L
.63175 .52031 L
.62969 .50677 L
.62969 .49323 L
.63175 .47969 L
.63533 .46614 L
.63976 .4526 L
.6422 .44566 L
.64453 .43906 L
.64936 .42551 L
.65416 .41197 L
.65574 .40775 L
.65902 .39843 L
.66431 .38489 L
.66928 .37455 L
.67112 .37134 L
.68283 .35845 L
.68376 .3578 L
.69637 .35206 L
Mfstroke
.333 g
.72346 .36798 m
.737 .36634 L
.75054 .36625 L
.76408 .3674 L
.77763 .36961 L
.78565 .37134 L
.79117 .37283 L
.80471 .37704 L
.81826 .38231 L
.82401 .38489 L
.8318 .38875 L
.84534 .39659 L
.84815 .39843 L
.85888 .40624 L
.86565 .41197 L
.87243 .41845 L
.87877 .42551 L
.88597 .43495 L
.8886 .43906 L
.89583 .4526 L
.89951 .46162 L
.90091 .46614 L
.9041 .47969 L
.90567 .49323 L
.90567 .50677 L
.9041 .52031 L
.90091 .53386 L
.89951 .53838 L
.89583 .5474 L
.8886 .56094 L
.88597 .56505 L
.87877 .57449 L
.87243 .58155 L
.86565 .58803 L
.85888 .59376 L
.84815 .60157 L
.84534 .60341 L
.8318 .61125 L
.82401 .61511 L
.81826 .61769 L
.80471 .62296 L
.79117 .62717 L
.78565 .62866 L
.77763 .63039 L
.76408 .6326 L
.75054 .63375 L
.737 .63366 L
.72346 .63202 L
.71091 .62866 L
.70991 .62823 L
.69637 .62117 L
.68877 .61511 L
.68283 .60885 L
.67716 .60157 L
.66928 .58898 L
.66874 .58803 L
.6617 .57449 L
.65574 .56163 L
.65543 .56094 L
.64973 .5474 L
.64477 .53386 L
.6422 .5259 L
.64093 .52031 L
.63877 .50677 L
.63877 .49323 L
.64093 .47969 L
.6422 .4741 L
.64477 .46614 L
.64973 .4526 L
.65543 .43906 L
.65574 .43837 L
.6617 .42551 L
.66874 .41197 L
.66928 .41102 L
.67716 .39843 L
.68283 .39115 L
.68877 .38489 L
.69637 .37883 L
.70991 .37177 L
.71091 .37134 L
F
0 g
.72346 .36798 m
.737 .36634 L
.75054 .36625 L
.76408 .3674 L
.77763 .36961 L
.78565 .37134 L
.79117 .37283 L
.80471 .37704 L
.81826 .38231 L
.82401 .38489 L
.8318 .38875 L
.84534 .39659 L
.84815 .39843 L
.85888 .40624 L
.86565 .41197 L
.87243 .41845 L
.87877 .42551 L
.88597 .43495 L
.8886 .43906 L
.89583 .4526 L
.89951 .46162 L
.90091 .46614 L
.9041 .47969 L
.90567 .49323 L
.90567 .50677 L
.9041 .52031 L
.90091 .53386 L
.89951 .53838 L
.89583 .5474 L
.8886 .56094 L
.88597 .56505 L
.87877 .57449 L
.87243 .58155 L
.86565 .58803 L
.85888 .59376 L
.84815 .60157 L
.84534 .60341 L
.8318 .61125 L
.82401 .61511 L
.81826 .61769 L
.80471 .62296 L
.79117 .62717 L
.78565 .62866 L
.77763 .63039 L
.76408 .6326 L
.75054 .63375 L
.737 .63366 L
.72346 .63202 L
.71091 .62866 L
.70991 .62823 L
Mistroke
.69637 .62117 L
.68877 .61511 L
.68283 .60885 L
.67716 .60157 L
.66928 .58898 L
.66874 .58803 L
.6617 .57449 L
.65574 .56163 L
.65543 .56094 L
.64973 .5474 L
.64477 .53386 L
.6422 .5259 L
.64093 .52031 L
.63877 .50677 L
.63877 .49323 L
.64093 .47969 L
.6422 .4741 L
.64477 .46614 L
.64973 .4526 L
.65543 .43906 L
.65574 .43837 L
.6617 .42551 L
.66874 .41197 L
.66928 .41102 L
.67716 .39843 L
.68283 .39115 L
.68877 .38489 L
.69637 .37883 L
.70991 .37177 L
.71091 .37134 L
.72346 .36798 L
Mfstroke
.267 g
.737 .3831 m
.75054 .38203 L
.76408 .38258 L
.77763 .38452 L
.77964 .38489 L
.79117 .38777 L
.80471 .39233 L
.81826 .39832 L
.81847 .39843 L
.8318 .40598 L
.84049 .41197 L
.84534 .41577 L
.85592 .42551 L
.85888 .42867 L
.86719 .43906 L
.87243 .44712 L
.87538 .4526 L
.88111 .46614 L
.88477 .47969 L
.88597 .48718 L
.88654 .49323 L
.88654 .50677 L
.88597 .51282 L
.88477 .52031 L
.88111 .53386 L
.87538 .5474 L
.87243 .55288 L
.86719 .56094 L
.85888 .57133 L
.85592 .57449 L
.84534 .58423 L
.84049 .58803 L
.8318 .59402 L
.81847 .60157 L
.81826 .60168 L
.80471 .60767 L
.79117 .61223 L
.77964 .61511 L
.77763 .61548 L
.76408 .61742 L
.75054 .61797 L
.737 .6169 L
.72648 .61511 L
.72346 .61384 L
.70991 .60813 L
.69977 .60157 L
.69637 .59875 L
.68577 .58803 L
.68283 .58438 L
.67573 .57449 L
.66928 .56389 L
.66764 .56094 L
.6608 .5474 L
.65574 .5354 L
.65518 .53386 L
.65098 .52031 L
.6487 .50677 L
.6487 .49323 L
.65098 .47969 L
.65518 .46614 L
.65574 .4646 L
.6608 .4526 L
.66764 .43906 L
.66928 .43611 L
.67573 .42551 L
.68283 .41562 L
.68577 .41197 L
.69637 .40125 L
.69977 .39843 L
.70991 .39187 L
.72346 .38616 L
.72648 .38489 L
F
0 g
.737 .3831 m
.75054 .38203 L
.76408 .38258 L
.77763 .38452 L
.77964 .38489 L
.79117 .38777 L
.80471 .39233 L
.81826 .39832 L
.81847 .39843 L
.8318 .40598 L
.84049 .41197 L
.84534 .41577 L
.85592 .42551 L
.85888 .42867 L
.86719 .43906 L
.87243 .44712 L
.87538 .4526 L
.88111 .46614 L
.88477 .47969 L
.88597 .48718 L
.88654 .49323 L
.88654 .50677 L
.88597 .51282 L
.88477 .52031 L
.88111 .53386 L
.87538 .5474 L
.87243 .55288 L
.86719 .56094 L
.85888 .57133 L
.85592 .57449 L
.84534 .58423 L
.84049 .58803 L
.8318 .59402 L
.81847 .60157 L
.81826 .60168 L
.80471 .60767 L
.79117 .61223 L
.77964 .61511 L
.77763 .61548 L
.76408 .61742 L
.75054 .61797 L
.737 .6169 L
.72648 .61511 L
.72346 .61384 L
.70991 .60813 L
.69977 .60157 L
.69637 .59875 L
.68577 .58803 L
.68283 .58438 L
.67573 .57449 L
Mistroke
.66928 .56389 L
.66764 .56094 L
.6608 .5474 L
.65574 .5354 L
.65518 .53386 L
.65098 .52031 L
.6487 .50677 L
.6487 .49323 L
.65098 .47969 L
.65518 .46614 L
.65574 .4646 L
.6608 .4526 L
.66764 .43906 L
.66928 .43611 L
.67573 .42551 L
.68283 .41562 L
.68577 .41197 L
.69637 .40125 L
.69977 .39843 L
.70991 .39187 L
.72346 .38616 L
.72648 .38489 L
.737 .3831 L
Mfstroke
.6 g
.66928 .11193 m
.68283 .11123 L
.69637 .11376 L
.69789 .11403 L
.70991 .11795 L
.72346 .12369 L
.73227 .12757 L
.737 .13023 L
.75054 .1384 L
.75573 .14112 L
.76408 .14678 L
.77532 .15466 L
.77763 .15645 L
.79117 .16771 L
.79207 .1682 L
.80471 .17987 L
.80687 .18174 L
.81826 .19313 L
.82013 .19529 L
.8318 .20793 L
.83229 .20883 L
.84355 .22237 L
.84534 .22468 L
.85322 .23592 L
.85888 .24427 L
.8616 .24946 L
.86977 .263 L
.87243 .26773 L
.87631 .27654 L
.88205 .29009 L
.88597 .30211 L
.88624 .30363 L
.88877 .31717 L
.88807 .33072 L
.88597 .33551 L
.87243 .34354 L
.85888 .34317 L
.84534 .34073 L
.8318 .33746 L
.81826 .33387 L
.80673 .33072 L
.80471 .33015 L
.79117 .3264 L
.77763 .32258 L
.76408 .31861 L
.75942 .31717 L
.75054 .31429 L
.737 .30924 L
.72521 .30363 L
.72346 .30264 L
.70991 .29268 L
.70732 .29009 L
.69736 .27654 L
.69637 .27479 L
.69076 .263 L
.68571 .24946 L
.68283 .24058 L
.68139 .23592 L
.67742 .22237 L
.6736 .20883 L
.66985 .19529 L
.66928 .19327 L
.66613 .18174 L
.66254 .1682 L
.65927 .15466 L
.65683 .14112 L
.65646 .12757 L
.66449 .11403 L
F
0 g
.66928 .11193 m
.68283 .11123 L
.69637 .11376 L
.69789 .11403 L
.70991 .11795 L
.72346 .12369 L
.73227 .12757 L
.737 .13023 L
.75054 .1384 L
.75573 .14112 L
.76408 .14678 L
.77532 .15466 L
.77763 .15645 L
.79117 .16771 L
.79207 .1682 L
.80471 .17987 L
.80687 .18174 L
.81826 .19313 L
.82013 .19529 L
.8318 .20793 L
.83229 .20883 L
.84355 .22237 L
.84534 .22468 L
.85322 .23592 L
.85888 .24427 L
.8616 .24946 L
.86977 .263 L
.87243 .26773 L
.87631 .27654 L
.88205 .29009 L
.88597 .30211 L
.88624 .30363 L
.88877 .31717 L
.88807 .33072 L
.88597 .33551 L
.87243 .34354 L
.85888 .34317 L
.84534 .34073 L
.8318 .33746 L
.81826 .33387 L
.80673 .33072 L
.80471 .33015 L
.79117 .3264 L
.77763 .32258 L
.76408 .31861 L
.75942 .31717 L
.75054 .31429 L
.737 .30924 L
.72521 .30363 L
.72346 .30264 L
Mistroke
.70991 .29268 L
.70732 .29009 L
.69736 .27654 L
.69637 .27479 L
.69076 .263 L
.68571 .24946 L
.68283 .24058 L
.68139 .23592 L
.67742 .22237 L
.6736 .20883 L
.66985 .19529 L
.66928 .19327 L
.66613 .18174 L
.66254 .1682 L
.65927 .15466 L
.65683 .14112 L
.65646 .12757 L
.66449 .11403 L
.66928 .11193 L
Mfstroke
.6 g
.81826 .66613 m
.8318 .66254 L
.84534 .65927 L
.85888 .65683 L
.87243 .65646 L
.88597 .66449 L
.88807 .66928 L
.88877 .68283 L
.88624 .69637 L
.88597 .69789 L
.88205 .70991 L
.87631 .72346 L
.87243 .73227 L
.86977 .737 L
.8616 .75054 L
.85888 .75573 L
.85322 .76408 L
.84534 .77532 L
.84355 .77763 L
.83229 .79117 L
.8318 .79207 L
.82013 .80471 L
.81826 .80687 L
.80687 .81826 L
.80471 .82013 L
.79207 .8318 L
.79117 .83229 L
.77763 .84355 L
.77532 .84534 L
.76408 .85322 L
.75573 .85888 L
.75054 .8616 L
.737 .86977 L
.73227 .87243 L
.72346 .87631 L
.70991 .88205 L
.69789 .88597 L
.69637 .88624 L
.68283 .88877 L
.66928 .88807 L
.66449 .88597 L
.65646 .87243 L
.65683 .85888 L
.65927 .84534 L
.66254 .8318 L
.66613 .81826 L
.66928 .80673 L
.66985 .80471 L
.6736 .79117 L
.67742 .77763 L
.68139 .76408 L
.68283 .75942 L
.68571 .75054 L
.69076 .737 L
.69637 .72521 L
.69736 .72346 L
.70732 .70991 L
.70991 .70732 L
.72346 .69736 L
.72521 .69637 L
.737 .69076 L
.75054 .68571 L
.75942 .68283 L
.76408 .68139 L
.77763 .67742 L
.79117 .6736 L
.80471 .66985 L
.80673 .66928 L
F
0 g
.81826 .66613 m
.8318 .66254 L
.84534 .65927 L
.85888 .65683 L
.87243 .65646 L
.88597 .66449 L
.88807 .66928 L
.88877 .68283 L
.88624 .69637 L
.88597 .69789 L
.88205 .70991 L
.87631 .72346 L
.87243 .73227 L
.86977 .737 L
.8616 .75054 L
.85888 .75573 L
.85322 .76408 L
.84534 .77532 L
.84355 .77763 L
.83229 .79117 L
.8318 .79207 L
.82013 .80471 L
.81826 .80687 L
.80687 .81826 L
.80471 .82013 L
.79207 .8318 L
.79117 .83229 L
.77763 .84355 L
.77532 .84534 L
.76408 .85322 L
.75573 .85888 L
.75054 .8616 L
.737 .86977 L
.73227 .87243 L
.72346 .87631 L
.70991 .88205 L
.69789 .88597 L
.69637 .88624 L
.68283 .88877 L
.66928 .88807 L
.66449 .88597 L
.65646 .87243 L
.65683 .85888 L
.65927 .84534 L
.66254 .8318 L
.66613 .81826 L
.66928 .80673 L
.66985 .80471 L
.6736 .79117 L
.67742 .77763 L
Mistroke
.68139 .76408 L
.68283 .75942 L
.68571 .75054 L
.69076 .737 L
.69637 .72521 L
.69736 .72346 L
.70732 .70991 L
.70991 .70732 L
.72346 .69736 L
.72521 .69637 L
.737 .69076 L
.75054 .68571 L
.75942 .68283 L
.76408 .68139 L
.77763 .67742 L
.79117 .6736 L
.80471 .66985 L
.80673 .66928 L
.81826 .66613 L
Mfstroke
.2 g
.75054 .39778 m
.76408 .3979 L
.76949 .39843 L
.77763 .39972 L
.79117 .40317 L
.80471 .40831 L
.81227 .41197 L
.81826 .41537 L
.8318 .42487 L
.83259 .42551 L
.84534 .43791 L
.84632 .43906 L
.85598 .4526 L
.85888 .4577 L
.86262 .46614 L
.86681 .47969 L
.86884 .49323 L
.86884 .50677 L
.86681 .52031 L
.86262 .53386 L
.85888 .5423 L
.85598 .5474 L
.84632 .56094 L
.84534 .56209 L
.83259 .57449 L
.8318 .57513 L
.81826 .58463 L
.81227 .58803 L
.80471 .59169 L
.79117 .59683 L
.77763 .60028 L
.76949 .60157 L
.76408 .6021 L
.75054 .60222 L
.74371 .60157 L
.737 .60042 L
.72346 .59629 L
.70991 .58919 L
.70814 .58803 L
.69637 .57827 L
.69266 .57449 L
.68283 .56235 L
.68183 .56094 L
.67341 .5474 L
.66928 .53937 L
.66688 .53386 L
.66221 .52031 L
.65974 .50677 L
.65974 .49323 L
.66221 .47969 L
.66688 .46614 L
.66928 .46063 L
.67341 .4526 L
.68183 .43906 L
.68283 .43765 L
.69266 .42551 L
.69637 .42173 L
.70814 .41197 L
.70991 .41081 L
.72346 .40371 L
.737 .39958 L
.74371 .39843 L
F
0 g
.75054 .39778 m
.76408 .3979 L
.76949 .39843 L
.77763 .39972 L
.79117 .40317 L
.80471 .40831 L
.81227 .41197 L
.81826 .41537 L
.8318 .42487 L
.83259 .42551 L
.84534 .43791 L
.84632 .43906 L
.85598 .4526 L
.85888 .4577 L
.86262 .46614 L
.86681 .47969 L
.86884 .49323 L
.86884 .50677 L
.86681 .52031 L
.86262 .53386 L
.85888 .5423 L
.85598 .5474 L
.84632 .56094 L
.84534 .56209 L
.83259 .57449 L
.8318 .57513 L
.81826 .58463 L
.81227 .58803 L
.80471 .59169 L
.79117 .59683 L
.77763 .60028 L
.76949 .60157 L
.76408 .6021 L
.75054 .60222 L
.74371 .60157 L
.737 .60042 L
.72346 .59629 L
.70991 .58919 L
.70814 .58803 L
.69637 .57827 L
.69266 .57449 L
.68283 .56235 L
.68183 .56094 L
.67341 .5474 L
.66928 .53937 L
.66688 .53386 L
.66221 .52031 L
.65974 .50677 L
.65974 .49323 L
.66221 .47969 L
Mistroke
.66688 .46614 L
.66928 .46063 L
.67341 .4526 L
.68183 .43906 L
.68283 .43765 L
.69266 .42551 L
.69637 .42173 L
.70814 .41197 L
.70991 .41081 L
.72346 .40371 L
.737 .39958 L
.74371 .39843 L
.75054 .39778 L
Mfstroke
.133 g
.72346 .42146 m
.737 .41641 L
.75054 .41401 L
.76408 .41386 L
.77763 .41576 L
.79117 .41968 L
.80414 .42551 L
.80471 .42584 L
.81826 .43473 L
.82339 .43906 L
.8318 .44772 L
.8356 .4526 L
.84366 .46614 L
.84534 .46929 L
.84864 .47969 L
.85104 .49323 L
.85104 .50677 L
.84864 .52031 L
.84534 .53071 L
.84366 .53386 L
.8356 .5474 L
.8318 .55228 L
.82339 .56094 L
.81826 .56527 L
.80471 .57416 L
.80414 .57449 L
.79117 .58032 L
.77763 .58424 L
.76408 .58614 L
.75054 .58599 L
.737 .58359 L
.72346 .57854 L
.71594 .57449 L
.70991 .5702 L
.69947 .56094 L
.69637 .55756 L
.68843 .5474 L
.68283 .5384 L
.6805 .53386 L
.6751 .52031 L
.67233 .50677 L
.67233 .49323 L
.6751 .47969 L
.6805 .46614 L
.68283 .4616 L
.68843 .4526 L
.69637 .44244 L
.69947 .43906 L
.70991 .4298 L
.71594 .42551 L
F
0 g
.72346 .42146 m
.737 .41641 L
.75054 .41401 L
.76408 .41386 L
.77763 .41576 L
.79117 .41968 L
.80414 .42551 L
.80471 .42584 L
.81826 .43473 L
.82339 .43906 L
.8318 .44772 L
.8356 .4526 L
.84366 .46614 L
.84534 .46929 L
.84864 .47969 L
.85104 .49323 L
.85104 .50677 L
.84864 .52031 L
.84534 .53071 L
.84366 .53386 L
.8356 .5474 L
.8318 .55228 L
.82339 .56094 L
.81826 .56527 L
.80471 .57416 L
.80414 .57449 L
.79117 .58032 L
.77763 .58424 L
.76408 .58614 L
.75054 .58599 L
.737 .58359 L
.72346 .57854 L
.71594 .57449 L
.70991 .5702 L
.69947 .56094 L
.69637 .55756 L
.68843 .5474 L
.68283 .5384 L
.6805 .53386 L
.6751 .52031 L
.67233 .50677 L
.67233 .49323 L
.6751 .47969 L
.6805 .46614 L
.68283 .4616 L
.68843 .4526 L
.69637 .44244 L
.69947 .43906 L
.70991 .4298 L
.71594 .42551 L
Mistroke
.72346 .42146 L
Mfstroke
.667 g
.69637 .1357 m
.70991 .13515 L
.72346 .13828 L
.73129 .14112 L
.737 .14343 L
.75054 .15023 L
.75847 .15466 L
.76408 .15841 L
.77763 .16802 L
.77788 .1682 L
.79117 .17891 L
.79444 .18174 L
.80471 .19134 L
.80866 .19529 L
.81826 .20556 L
.82109 .20883 L
.8318 .22212 L
.83198 .22237 L
.84159 .23592 L
.84534 .24153 L
.84977 .24946 L
.85657 .263 L
.85888 .26871 L
.86172 .27654 L
.86485 .29009 L
.8643 .30363 L
.85888 .31381 L
.84534 .31705 L
.8318 .31694 L
.81826 .31499 L
.80471 .3121 L
.79117 .30852 L
.77763 .30433 L
.77553 .30363 L
.76408 .29942 L
.75054 .29337 L
.74444 .29009 L
.737 .28541 L
.72609 .27654 L
.72346 .27391 L
.71459 .263 L
.70991 .25556 L
.70663 .24946 L
.70058 .23592 L
.69637 .22447 L
.69567 .22237 L
.69148 .20883 L
.6879 .19529 L
.68501 .18174 L
.68306 .1682 L
.68295 .15466 L
.68619 .14112 L
F
0 g
.69637 .1357 m
.70991 .13515 L
.72346 .13828 L
.73129 .14112 L
.737 .14343 L
.75054 .15023 L
.75847 .15466 L
.76408 .15841 L
.77763 .16802 L
.77788 .1682 L
.79117 .17891 L
.79444 .18174 L
.80471 .19134 L
.80866 .19529 L
.81826 .20556 L
.82109 .20883 L
.8318 .22212 L
.83198 .22237 L
.84159 .23592 L
.84534 .24153 L
.84977 .24946 L
.85657 .263 L
.85888 .26871 L
.86172 .27654 L
.86485 .29009 L
.8643 .30363 L
.85888 .31381 L
.84534 .31705 L
.8318 .31694 L
.81826 .31499 L
.80471 .3121 L
.79117 .30852 L
.77763 .30433 L
.77553 .30363 L
.76408 .29942 L
.75054 .29337 L
.74444 .29009 L
.737 .28541 L
.72609 .27654 L
.72346 .27391 L
.71459 .263 L
.70991 .25556 L
.70663 .24946 L
.70058 .23592 L
.69637 .22447 L
.69567 .22237 L
.69148 .20883 L
.6879 .19529 L
.68501 .18174 L
.68306 .1682 L
Mistroke
.68295 .15466 L
.68619 .14112 L
.69637 .1357 L
Mfstroke
.667 g
.77763 .69567 m
.79117 .69148 L
.80471 .6879 L
.81826 .68501 L
.8318 .68306 L
.84534 .68295 L
.85888 .68619 L
.8643 .69637 L
.86485 .70991 L
.86172 .72346 L
.85888 .73129 L
.85657 .737 L
.84977 .75054 L
.84534 .75847 L
.84159 .76408 L
.83198 .77763 L
.8318 .77788 L
.82109 .79117 L
.81826 .79444 L
.80866 .80471 L
.80471 .80866 L
.79444 .81826 L
.79117 .82109 L
.77788 .8318 L
.77763 .83198 L
.76408 .84159 L
.75847 .84534 L
.75054 .84977 L
.737 .85657 L
.73129 .85888 L
.72346 .86172 L
.70991 .86485 L
.69637 .8643 L
.68619 .85888 L
.68295 .84534 L
.68306 .8318 L
.68501 .81826 L
.6879 .80471 L
.69148 .79117 L
.69567 .77763 L
.69637 .77553 L
.70058 .76408 L
.70663 .75054 L
.70991 .74444 L
.71459 .737 L
.72346 .72609 L
.72609 .72346 L
.737 .71459 L
.74444 .70991 L
.75054 .70663 L
.76408 .70058 L
.77553 .69637 L
F
0 g
.77763 .69567 m
.79117 .69148 L
.80471 .6879 L
.81826 .68501 L
.8318 .68306 L
.84534 .68295 L
.85888 .68619 L
.8643 .69637 L
.86485 .70991 L
.86172 .72346 L
.85888 .73129 L
.85657 .737 L
.84977 .75054 L
.84534 .75847 L
.84159 .76408 L
.83198 .77763 L
.8318 .77788 L
.82109 .79117 L
.81826 .79444 L
.80866 .80471 L
.80471 .80866 L
.79444 .81826 L
.79117 .82109 L
.77788 .8318 L
.77763 .83198 L
.76408 .84159 L
.75847 .84534 L
.75054 .84977 L
.737 .85657 L
.73129 .85888 L
.72346 .86172 L
.70991 .86485 L
.69637 .8643 L
.68619 .85888 L
.68295 .84534 L
.68306 .8318 L
.68501 .81826 L
.6879 .80471 L
.69148 .79117 L
.69567 .77763 L
.69637 .77553 L
.70058 .76408 L
.70663 .75054 L
.70991 .74444 L
.71459 .737 L
.72346 .72609 L
.72609 .72346 L
.737 .71459 L
.74444 .70991 L
.75054 .70663 L
Mistroke
.76408 .70058 L
.77553 .69637 L
.77763 .69567 L
Mfstroke
.067 g
.737 .43455 m
.75054 .43159 L
.76408 .43133 L
.77763 .43361 L
.79117 .43858 L
.7922 .43906 L
.80471 .44674 L
.81152 .4526 L
.81826 .46002 L
.8224 .46614 L
.82877 .47969 L
.83175 .49323 L
.83175 .50677 L
.82877 .52031 L
.8224 .53386 L
.81826 .53998 L
.81152 .5474 L
.80471 .55326 L
.7922 .56094 L
.79117 .56142 L
.77763 .56639 L
.76408 .56867 L
.75054 .56841 L
.737 .56545 L
.72586 .56094 L
.72346 .55933 L
.70991 .5491 L
.70816 .5474 L
.69739 .53386 L
.69637 .53247 L
.69064 .52031 L
.68733 .50677 L
.68733 .49323 L
.69064 .47969 L
.69637 .46753 L
.69739 .46614 L
.70816 .4526 L
.70991 .4509 L
.72346 .44067 L
.72586 .43906 L
F
0 g
.737 .43455 m
.75054 .43159 L
.76408 .43133 L
.77763 .43361 L
.79117 .43858 L
.7922 .43906 L
.80471 .44674 L
.81152 .4526 L
.81826 .46002 L
.8224 .46614 L
.82877 .47969 L
.83175 .49323 L
.83175 .50677 L
.82877 .52031 L
.8224 .53386 L
.81826 .53998 L
.81152 .5474 L
.80471 .55326 L
.7922 .56094 L
.79117 .56142 L
.77763 .56639 L
.76408 .56867 L
.75054 .56841 L
.737 .56545 L
.72586 .56094 L
.72346 .55933 L
.70991 .5491 L
.70816 .5474 L
.69739 .53386 L
.69637 .53247 L
.69064 .52031 L
.68733 .50677 L
.68733 .49323 L
.69064 .47969 L
.69637 .46753 L
.69739 .46614 L
.70816 .4526 L
.70991 .4509 L
.72346 .44067 L
.72586 .43906 L
.737 .43455 L
s
.76408 .45248 m
.76502 .4526 L
.77763 .45578 L
.79117 .46372 L
.79396 .46614 L
.80412 .47969 L
.80471 .48096 L
.80851 .49323 L
.80851 .50677 L
.80471 .51904 L
.80412 .52031 L
.79396 .53386 L
.79117 .53628 L
.77763 .54422 L
.76502 .5474 L
.76408 .54752 L
.75091 .5474 L
.75054 .54735 L
.737 .54364 L
.72346 .535 L
.72217 .53386 L
.7116 .52031 L
.70991 .51653 L
.707 .50677 L
.707 .49323 L
.70991 .48347 L
.7116 .47969 L
.72217 .46614 L
.72346 .465 L
.737 .45636 L
.75054 .45265 L
.75091 .4526 L
F
.76408 .45248 m
.76502 .4526 L
.77763 .45578 L
.79117 .46372 L
.79396 .46614 L
.80412 .47969 L
.80471 .48096 L
.80851 .49323 L
.80851 .50677 L
.80471 .51904 L
.80412 .52031 L
.79396 .53386 L
.79117 .53628 L
.77763 .54422 L
.76502 .5474 L
.76408 .54752 L
.75091 .5474 L
.75054 .54735 L
.737 .54364 L
.72346 .535 L
.72217 .53386 L
.7116 .52031 L
.70991 .51653 L
.707 .50677 L
.707 .49323 L
.70991 .48347 L
.7116 .47969 L
.72217 .46614 L
.72346 .465 L
.737 .45636 L
.75054 .45265 L
.75091 .4526 L
.76408 .45248 L
s
.733 g
.72346 .1609 m
.737 .16176 L
.75054 .16653 L
.75524 .1682 L
.76408 .17344 L
.77667 .18174 L
.77763 .18268 L
.79117 .19385 L
.79277 .19529 L
.80471 .20723 L
.80615 .20883 L
.81732 .22237 L
.81826 .22333 L
.82656 .23592 L
.8318 .24476 L
.83347 .24946 L
.83824 .263 L
.8391 .27654 L
.8318 .28698 L
.825 .29009 L
.81826 .2912 L
.80515 .29009 L
.80471 .29002 L
.79117 .28719 L
.77763 .28271 L
.7642 .27654 L
.76408 .27648 L
.75054 .26796 L
.74446 .263 L
.737 .25554 L
.73204 .24946 L
.72352 .23592 L
.72346 .2358 L
.71729 .22237 L
.71281 .20883 L
.70998 .19529 L
.70991 .19485 L
.7088 .18174 L
.70991 .175 L
.71302 .1682 L
F
0 g
.72346 .1609 m
.737 .16176 L
.75054 .16653 L
.75524 .1682 L
.76408 .17344 L
.77667 .18174 L
.77763 .18268 L
.79117 .19385 L
.79277 .19529 L
.80471 .20723 L
.80615 .20883 L
.81732 .22237 L
.81826 .22333 L
.82656 .23592 L
.8318 .24476 L
.83347 .24946 L
.83824 .263 L
.8391 .27654 L
.8318 .28698 L
.825 .29009 L
.81826 .2912 L
.80515 .29009 L
.80471 .29002 L
.79117 .28719 L
.77763 .28271 L
.7642 .27654 L
.76408 .27648 L
.75054 .26796 L
.74446 .263 L
.737 .25554 L
.73204 .24946 L
.72352 .23592 L
.72346 .2358 L
.71729 .22237 L
.71281 .20883 L
.70998 .19529 L
.70991 .19485 L
.7088 .18174 L
.70991 .175 L
.71302 .1682 L
.72346 .1609 L
s
.733 g
.81826 .7088 m
.825 .70991 L
.8318 .71302 L
.8391 .72346 L
.83824 .737 L
.83347 .75054 L
.8318 .75524 L
.82656 .76408 L
.81826 .77667 L
.81732 .77763 L
.80615 .79117 L
.80471 .79277 L
.79277 .80471 L
.79117 .80615 L
.77763 .81732 L
.77667 .81826 L
.76408 .82656 L
.75524 .8318 L
.75054 .83347 L
.737 .83824 L
.72346 .8391 L
.71302 .8318 L
.70991 .825 L
.7088 .81826 L
.70991 .80515 L
.70998 .80471 L
.71281 .79117 L
.71729 .77763 L
.72346 .7642 L
.72352 .76408 L
.73204 .75054 L
.737 .74446 L
.74446 .737 L
.75054 .73204 L
.76408 .72352 L
.7642 .72346 L
.77763 .71729 L
.79117 .71281 L
.80471 .70998 L
.80515 .70991 L
F
0 g
.81826 .7088 m
.825 .70991 L
.8318 .71302 L
.8391 .72346 L
.83824 .737 L
.83347 .75054 L
.8318 .75524 L
.82656 .76408 L
.81826 .77667 L
.81732 .77763 L
.80615 .79117 L
.80471 .79277 L
.79277 .80471 L
.79117 .80615 L
.77763 .81732 L
.77667 .81826 L
.76408 .82656 L
.75524 .8318 L
.75054 .83347 L
.737 .83824 L
.72346 .8391 L
.71302 .8318 L
.70991 .825 L
.7088 .81826 L
.70991 .80515 L
.70998 .80471 L
.71281 .79117 L
.71729 .77763 L
.72346 .7642 L
.72352 .76408 L
.73204 .75054 L
.737 .74446 L
.74446 .737 L
.75054 .73204 L
.76408 .72352 L
.7642 .72346 L
.77763 .71729 L
.79117 .71281 L
.80471 .70998 L
.80515 .70991 L
.81826 .7088 L
s
.8 g
.75054 .20201 m
.76408 .20102 L
.77763 .20861 L
.77786 .20883 L
.79117 .22214 L
.79139 .22237 L
.79898 .23592 L
.79799 .24946 L
.79117 .25241 L
.77763 .24975 L
.77704 .24946 L
.76408 .24243 L
.75757 .23592 L
.75054 .22296 L
.75025 .22237 L
.74759 .20883 L
F
0 g
.75054 .20201 m
.76408 .20102 L
.77763 .20861 L
.77786 .20883 L
.79117 .22214 L
.79139 .22237 L
.79898 .23592 L
.79799 .24946 L
.79117 .25241 L
.77763 .24975 L
.77704 .24946 L
.76408 .24243 L
.75757 .23592 L
.75054 .22296 L
.75025 .22237 L
.74759 .20883 L
.75054 .20201 L
s
.8 g
.77763 .75025 m
.79117 .74759 L
.79799 .75054 L
.79898 .76408 L
.79139 .77763 L
.79117 .77786 L
.77786 .79117 L
.77763 .79139 L
.76408 .79898 L
.75054 .79799 L
.74759 .79117 L
.75025 .77763 L
.75054 .77704 L
.75757 .76408 L
.76408 .75757 L
.77704 .75054 L
F
0 g
.77763 .75025 m
.79117 .74759 L
.79799 .75054 L
.79898 .76408 L
.79139 .77763 L
.79117 .77786 L
.77786 .79117 L
.77763 .79139 L
.76408 .79898 L
.75054 .79799 L
.74759 .79117 L
.75025 .77763 L
.75054 .77704 L
.75757 .76408 L
.76408 .75757 L
.77704 .75054 L
.77763 .75025 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.0813283 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00657895 0.0657895 0.00657895 0.0657895 [
[ 0 0 0 0 ]
[ 1 .14474 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .14474 L
0 .14474 L
closepath
clip
newpath
0 g
.00658 .00658 m
.00658 .07237 L
.07237 .07237 L
.07237 .00658 L
F
gsave
.03947 .07237 -75.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.54) show
88.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.071 g
.07237 .00658 m
.07237 .07237 L
.13816 .07237 L
.13816 .00658 L
F
.143 g
.13816 .00658 m
.13816 .07237 L
.20395 .07237 L
.20395 .00658 L
F
.214 g
.20395 .00658 m
.20395 .07237 L
.26974 .07237 L
.26974 .00658 L
F
.286 g
.26974 .00658 m
.26974 .07237 L
.33553 .07237 L
.33553 .00658 L
F
.357 g
.33553 .00658 m
.33553 .07237 L
.40132 .07237 L
.40132 .00658 L
F
.429 g
.40132 .00658 m
.40132 .07237 L
.46711 .07237 L
.46711 .00658 L
F
.5 g
.46711 .00658 m
.46711 .07237 L
.53289 .07237 L
.53289 .00658 L
F
.571 g
.53289 .00658 m
.53289 .07237 L
.59868 .07237 L
.59868 .00658 L
F
.643 g
.59868 .00658 m
.59868 .07237 L
.66447 .07237 L
.66447 .00658 L
F
.714 g
.66447 .00658 m
.66447 .07237 L
.73026 .07237 L
.73026 .00658 L
F
.786 g
.73026 .00658 m
.73026 .07237 L
.79605 .07237 L
.79605 .00658 L
F
.857 g
.79605 .00658 m
.79605 .07237 L
.86184 .07237 L
.86184 .00658 L
F
.929 g
.86184 .00658 m
.86184 .07237 L
.92763 .07237 L
.92763 .00658 L
F
1 g
.92763 .00658 m
.92763 .07237 L
.99342 .07237 L
.99342 .00658 L
F
0 g
gsave
.96053 .07237 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.01) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool7000000H04Q8B1`0T92@603Hf=PL0BDU9
1P1KFe/706e]K@H0Ogmo1`2BTY860:BTY0L0][Jf1P39bLT70=_Kf`L0kNg]DP3oool005L0oooo1`00
0006018B4PL092@T1P0f=SH704U9B@H0Fe]K1`1]KFd607moO`L0TY:B1P2TY:@70;Jf]PH0bLW91`3K
fm/70>g]kE80oooo001G0?ooo`L000001P0B4Q8702@T90H0=SHf1`19BDT605]KF`L0KFe]1P1oOgl7
09:BTPH0Y:BT1`2f][H60<W9b@L0fm_K1`3]kNeB0?ooo`00E`3oool7000000H04Q8B1`0T92@603Hf
=PL0BDU91P1KFe/706e]K@H0Ogmo1`2BTY860:BTY0L0][Jf1P39bLT70=_Kf`L0kNg]DP3oool005L0
oooo1`000006018B4PL092@T1P0f=SH704U9B@H0Fe]K1`1]KFd607moO`L0TY:B1P2TY:@70;Jf]PH0
bLW91`3Kfm/70>g]kE80oooo001G0?ooo`L000001P0B4Q8702@T90H0=SHf1`19BDT605]KF`L0KFe]
1P1oOgl709:BTPH0Y:BT1`2f][H60<W9b@L0fm_K1`3]kNeB0?ooo`00E`3oool7000000H04Q8B1`0T
92@603Hf=PL0BDU91P1KFe/706e]K@H0Ogmo1`2BTY860:BTY0L0][Jf1P39bLT70=_Kf`L0kNg]DP3o
ool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool005@0oooo1@0000020?ooo`030000
003oool0oooo00<000001@3oool00`000000oooo0?ooo`140?ooo`<000000`3oool00`000000oooo
0?ooo`03000000@0oooo00<000000?ooo`3oool0A@3oool005@0oooo00<000000?ooo`3oool01P3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0@`3oool01@000000oooo
0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo
04D0oooo001?0?ooo`@000000P3oool00`000000oooo0?ooo`090?ooo`030000003oool0000000@0
0000B03oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`150?ooo`00EP3oool2000000T0oooo00<000000?ooo`0000000P3oool00`000000
oooo0?ooo`170?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo04D0oooo001H0?ooo`030000003oool0oooo0080oooo100000030?ooo`03
0000003oool0000004L0oooo0P0000050?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`150?ooo`00F03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`000000B@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`150?ooo`00E03oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool01@3oool2000004D0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`050000003oool0oooo0?ooo`0000000P3oool2000004L0oooo001E0?ooo`<000001@3oool5
000000@0oooo00<000000?ooo`3oool0A03oool3000000H0oooo0`0000040?ooo`030000003oool0
oooo04D0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o
0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o
0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo000N0?ooo`D00000=03oool00`000000oooo
0?ooo`0`0?ooo`<00000=@3oool00`000000oooo0?ooo`0b0?ooo`D000002@3oool001h0oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000
=03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00/0oooo000H0?ooo`@000000`3o
ool00`000000oooo0?ooo`0]0?ooo`@00000103oool00`000000oooo0?ooo`0_0?ooo`050000003o
ool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00X0oooo
000P0?ooo`800000=@3oool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000
=03oool00`000000oooo0?ooo`0d0?ooo`8000002P3oool00280oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000=03oool00`000000oooo
0?ooo`0f0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0380oooo00<0
00000?ooo`3oool0;`3oool01@000000oooo0?ooo`3oool0000003@0oooo00<000000?ooo`3oool0
=P3oool00`000000oooo0?ooo`070?ooo`007P3oool01@000000oooo0?ooo`3oool0000003<0oooo
0P00000a0?ooo`050000003oool0oooo0?ooo`000000<`3oool2000003@0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`007`3oool3000003D0oooo00<000000?ooo`3oool0<03oool3000003D0
oooo00<000000?ooo`3oool0<`3oool3000000X0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo000I
0?ooonH000001P3oool001T0oooo00D000000?ooo`3oool0oooo0000000f0?ooo`030000003oool0
oooo03@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0103oool000l0oooo1@0000050?ooo`030000003oool0oooo
0>80oooo00<000000?ooo`3oool0103oool000l0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`3R0?ooo`030000003oool0oooo00@0oooo00090?ooo`@000000`3oool00`000000oooo
0?ooo`060?ooo`800000h@3oool3000000H0oooo000A0?ooo`8000001P3oool010000000oooo0?oo
o`3ooooL07MgM`D0oooo00<000000?ooo`3oool0103oool001<0oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`3ooooL07MgM`D0oooo00<000000?ooo`3oool0103oool001<0oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`3ooooL07MgM`D0oooo00<000000?ooo`3oool0
103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?ooom`0
MgMg1@3oool00`000000oooo0?ooo`040?ooo`00403oool3000000H0oooo00@000000?ooo`3oool0
oooog01gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`0
MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL07MgM`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog01gMgL50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`0MgMg1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL07MgM`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo0P0000020?ooom`0MgMg103oool2000000H0oooo000I0?ooo`040000003o
ool0oooo0?ooofD0MgMg5000001S07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0ooooH`1gMgL2000001@0IVIV00<0000007MgM`1gMgL0H01gMgL50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooof40MgMg0P00000G06IVIP800000
H01gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooodT0MgMg
2P00000<07MgM`8000006`1VIVH2000000d0MgMg2P00001707MgM`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0ooooB01gMgL00`000000R8R808R8R00708R8R0030000
001gMgL0MgMg00T0MgMg00<0000006IVIP1VIVH07@1VIVH00`000000MgMg07MgM`0:07MgM`030000
0028R8P0R8R800L0R8R800<0000007MgM`1gMgL0A01gMgL50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooodH0MgMg0P00000;08R8R0030000001gMgL0MgMg00L0MgMg
00<0000006IVIP1VIVH02@1VIVH<000000X0IVIV00<0000007MgM`1gMgL02@1gMgL00`000000R8R8
08R8R00808R8R0800000A01gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?oood40MgMg1@00000=08R8R0030000001gMgL0MgMg00H0MgMg00<0000006IVIP1VIVH0
201VIVH2000000`0EEEE0P00000906IVIP030000001gMgL0MgMg00L0MgMg00<0000008R8R028R8P0
2`28R8P400000400MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolo07MgM`8000004P28R8P00`000000MgMg07MgM`0507MgM`030000001VIVH0IVIV00D0IVIV
1000000@05EEE@<000001`1VIVH00`000000MgMg07MgM`0607MgM`0300000028R8P0R8R800l0R8R8
0P00000n07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
?@1gMgL2000001@0R8R800<0000007MgM`1gMgL0101gMgL00`000000IVIV06IVIP0406IVIP800000
5`1EEED2000000H0IVIV00<0000007MgM`1gMgL01@1gMgL00`000000R8R808R8R00A08R8R0800000
?01gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc/0MgMg
0P00000608R8R0H000002@28R8P00`000000MgMg07MgM`0507MgM`030000001VIVH0IVIV00<0IVIV
00<0000005EEE@1EEED06@1EEED00`000000IVIV06IVIP0406IVIP030000001gMgL0MgMg00D0MgMg
00<0000008R8R028R8P01`28R8P5000000H0R8R80P00000j07MgM`D0oooo00<000000?ooo`3oool0
103oool001T0oooo0P0000020?ooocT0MgMg0P00000508R8R0<000001P2IVIT00`000000R8R808R8
R00608R8R0030000001gMgL0MgMg00<0MgMg0P00000406IVIP8000002@1EEED<000000P0EEEE0P00
000506IVIP8000001@1gMgL00`000000R8R808R8R00608R8R0030000002IVIT0VIVI00<0VIVI1000
000408R8R0800000>01gMgL40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo>01g
MgL00`000000R8R808R8R00208R8R0<000002P2IVIT00`000000R8R808R8R00508R8R0030000001g
MgL0MgMg0080MgMg00<0000006IVIP1VIVH00`1VIVH00`000000EEEE05EEE@0605EEE@<000003014
A4@3000000L0EEEE00<0000006IVIP1VIVH0101VIVH00`000000MgMg07MgM`0307MgM`0300000028
R8P0R8R800@0R8R800<0000009VIV@2IVIT0202IVIT2000000@0R8R80P00000f07MgM`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo=P1gMgL200000080R8R80`00
000=09VIV@0300000028R8P0R8R800@0R8R800<0000007MgM`1gMgL00`1gMgL00`000000IVIV06IV
IP0306IVIP030000001EEED0EEEE00<0EEEE0`00000B04A4A08000001P1EEED00`000000IVIV06IV
IP0306IVIP030000001gMgL0MgMg00<0MgMg00<0000008R8R028R8P01028R8P00`000000VIVI09VI
V@0:09VIV@<000000`28R8P2000003@0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooole07MgM`0300000028R8P0R8R8008000004@2IVIT00`000000R8R808R8
R00308R8R0030000001gMgL0MgMg0080MgMg00<0000006IVIP1VIVH00P1VIVH2000000@0EEEE0P00
000G04A4A08000001@1EEED00`000000IVIV06IVIP0206IVIP030000001gMgL0MgMg00<0MgMg00<0
000008R8R028R8P00`28R8P00`000000VIVI09VIV@0>09VIV@<000000P28R8P00`000000MgMg07Mg
M`0a07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo<`1g
MgL20000000308R8R0000000000000D0VIVI0`00000;09VIV@0300000028R8P0R8R800<0R8R800D0
000007MgM`1gMgL0MgMg0000000406IVIP030000001EEED0EEEE00<0EEEE00<0000004A4A014A4@0
1P14A4@<000000L0A4A400<0000005EEE@1EEED00`1EEED00`000000IVIV06IVIP0206IVIP030000
001gMgL0MgMg0080MgMg00<0000008R8R028R8P00`28R8P00`000000VIVI09VIV@0809VIV@<00000
1P2IVIT20000000308R8R000000000000340MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolb07MgM`0400000028R8P0R8R8000000@0VIVI0`0000030:ZZZP<0
00001`2IVIT00`000000R8R808R8R00308R8R0030000001gMgL0MgMg0080MgMg00<0000006IVIP1V
IVH00P1VIVH00`000000EEEE05EEE@0205EEE@0300000014A4@0A4A400@0A4A40`00000<03<c<`<0
00001@14A4@2000000@0EEEE00D0000006IVIP1VIVH0IVIV0000000507MgM`0300000028R8P0R8R8
0080R8R800<0000009VIV@2IVIT01@2IVIT3000000<0ZZZZ0`00000509VIV@0400000028R8P0R8R8
00000300MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool`
07MgM`80000000<0R8R80000000000000`2IVIT2000000T0ZZZZ0P00000509VIV@0300000028R8P0
R8R800<0R8R800D0000007MgM`1gMgL0MgMg0000000406IVIP030000001EEED0EEEE0080EEEE00<0
000004A4A014A4@01014A4@00`000000<c<c03<c<`0@03<c<`0300000014A4@0A4A400@0A4A400<0
000005EEE@1EEED00P1EEED010000000IVIV06IVIP1VIVH2000000<0MgMg00<0000008R8R028R8P0
0P28R8P00`000000VIVI09VIV@0409VIV@030000002ZZZX0ZZZZ00L0ZZZZ0`00000309VIV@@00000
;`1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobl0MgMg
00@0000008R8R028R8P000000`2IVIT2000000`0ZZZZ00<0000009VIV@2IVIT00`2IVIT00`000000
R8R808R8R00208R8R0030000001gMgL0MgMg0080MgMg00D0000006IVIP1VIVH0IVIV0000000405EE
E@0300000014A4@0A4A400<0A4A40P00000D03<c<`0300000014A4@0A4A400<0A4A400<0000005EE
E@1EEED00`1EEED01@000000IVIV06IVIP1VIVH0000000<0MgMg00<0000008R8R028R8P00P28R8P0
0`000000VIVI09VIV@0409VIV@030000002ZZZX0ZZZZ00X0ZZZZ0P00000309VIV@0400000028R8P0
0000000002d0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
ool^07MgM`0400000028R8P0000000000080VIVI0P00000?0:ZZZP030000002IVIT0VIVI0080VIVI
00<0000008R8R028R8P00P28R8P01@000000MgMg07MgM`1gMgL0000000<0IVIV00<0000005EEE@1E
EED00P1EEED00`000000A4A404A4A00204A4A08000001P0c<c<<000000D0<c<c0P00000404A4A080
0000101EEED01@000000IVIV06IVIP1VIVH0000000<0MgMg00<0000008R8R028R8P00P28R8P00`00
0000VIVI09VIV@0209VIV@030000002ZZZX0ZZZZ00d0ZZZZ00D0000009VIV@2IVIT0VIVI00000002
08R8R0030000001gMgL0MgMg02X0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3oool]07MgM`0300000028R8P0000000<0VIVI00<000000:ZZZP2ZZZX03`2ZZZX0
0`000000VIVI09VIV@0209VIV@0500000028R8P0R8R808R8R0000000101gMgL01@000000IVIV06IV
IP1VIVH0000000<0EEEE00<0000004A4A014A4@00P14A4@00`000000<c<c03<c<`0403<c<`800000
300R8R82000000D0<c<c0P00000404A4A0050000001EEED0EEEE05EEE@0000000`1VIVH01@000000
MgMg07MgM`1gMgL0000000@0R8R800<0000009VIV@2IVIT00P2IVIT00`000000ZZZZ0:ZZZP0>0:ZZ
ZP8000000P2IVIT20000000308R8R0000000MgMg02X0MgMg1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3oool/07MgM`0300000028R8P0000000<0VIVI00<000000:ZZ
ZP2ZZZX01@2ZZZX2000000T0ZZZZ00<0000009VIV@2IVIT00P2IVIT01@000000R8R808R8R028R8P0
000000<0MgMg00D0000006IVIP1VIVH0IVIV0000000305EEE@0300000014A4@0A4A40080A4A400<0
000003<c<`0c<c<00`0c<c<2000001008R8R0P00000503<c<`0500000014A4@0A4A404A4A0000000
101EEED01@000000IVIV06IVIP1VIVH0000000<0MgMg00D0000008R8R028R8P0R8R80000000409VI
V@030000002ZZZX0ZZZZ00H0ZZZZ0`0000070:ZZZP070000002IVIT0VIVI09VIV@000000R8R80000
000Z07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooobX0MgMg0P000000
1028R8P0000009VIV@2IVIT2000000D0ZZZZ0`0000020;^k^`8000001P2ZZZX00`000000VIVI09VI
V@0209VIV@0300000028R8P0R8R80080R8R800D0000007MgM`1gMgL0MgMg0000000306IVIP050000
001EEED0EEEE05EEE@0000000`14A4@00`000000<c<c03<c<`0203<c<`800000500R8R800`000000
<c<c03<c<`0203<c<`0300000014A4@0A4A40080A4A400D0000005EEE@1EEED0EEEE0000000306IV
IP050000001gMgL0MgMg07MgM`0000001028R8P01@000000VIVI09VIV@2IVIT0000000L0ZZZZ00@0
00000;^k^`2k^k/0^k^k0`0000050:ZZZP8000000P2IVIT010000000R8R800000000000X07MgM`@0
oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolY07MgM`0400000028R8P0R8R80000
0080VIVI00@000000:ZZZP2ZZZX0ZZZZ100000070;^k^`030000002ZZZX0ZZZZ00<0ZZZZ00<00000
09VIV@2IVIT00P2IVIT01@000000R8R808R8R028R8P0000000<0MgMg00D0000006IVIP1VIVH0IVIV
0000000305EEE@0500000014A4@0A4A404A4A0000000100c<c<00`0000008R8R028R8P07028R8PH0
0000200R8R800`000000<c<c03<c<`0203<c<`8000000`14A4@01@000000EEEE05EEE@1EEED00000
00<0IVIV00@0000007MgM`1gMgL000001028R8P01@000000VIVI09VIV@2IVIT0000000H0ZZZZ00<0
00000;^k^`2k^k/01@2k^k/4000000<0ZZZZ00@0000009VIV@2IVIT000000P28R8P00`000000MgMg
07MgM`0U07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
:01gMgL01@000000R8R808R8R0000000VIVI008000000`2ZZZX00`000000^k^k0;^k^`090;^k^`03
0000002ZZZX0ZZZZ00<0ZZZZ00<0000009VIV@2IVIT00P2IVIT01@000000R8R808R8R028R8P00000
00<0MgMg00D0000006IVIP1VIVH0IVIV0000000205EEE@0500000014A4@0A4A404A4A0000000100c
<c<00`0000008R8R028R8P05028R8P<000001P0A4A43000000H08R8R00<0000003<c<`0c<c<00`0c
<c<01@000000A4A404A4A014A4@0000000<0EEEE00@0000006IVIP1VIVH000000P1gMgL00`000000
R8R808R8R00208R8R0050000002IVIT0VIVI09VIV@0000001P2ZZZX00`000000^k^k0;^k^`090;^k
^`040000002ZZZX0ZZZZ0:ZZZP80000000D0VIVI00000028R8P0R8R80000000V07MgM`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9`1gMgL01P000000R8R808R8
R0000000VIVI000000<0ZZZZ0P00000<0;^k^`030000002ZZZX0ZZZZ00<0ZZZZ00D0000009VIV@2I
VIT0VIVI0000000308R8R0050000001gMgL0MgMg07MgM`0000000`1VIVH01@000000EEEE05EEE@1E
EED0000000<0A4A400D0000003<c<`0c<c<0<c<c00000005028R8P<00000300A4A42000000D08R8R
00<0000003<c<`0c<c<00P0c<c<01@000000A4A404A4A014A4@0000000<0EEEE00D0000006IVIP1V
IVH0IVIV0000000207MgM`0500000028R8P0R8R808R8R0000000102IVIT00`000000ZZZZ0:ZZZP02
0:ZZZP030000002k^k/0^k^k00/0^k^k0P0000030:ZZZP030000002IVIT000000080R8R800<00000
07MgM`1gMgL08`1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooobD0MgMg0P0000001@28R8P000000000002IVIT0000000<0ZZZZ00<000000;^k^`2k^k/03@2k
^k/00`000000ZZZZ0:ZZZP020:ZZZP050000002IVIT0VIVI09VIV@0000000`28R8P01@000000MgMg
07MgM`1gMgL000000080IVIV00D0000005EEE@1EEED0EEEE0000000304A4A0050000000c<c<0<c<c
03<c<`0000001@0R8R800`0000004A4A014A4@0?014A4@030000000R8R808R8R00<08R8R00<00000
03<c<`0c<c<00P0c<c<01@000000A4A404A4A014A4@000000080EEEE00D0000006IVIP1VIVH0IVIV
0000000207MgM`0500000028R8P0R8R808R8R0000000102IVIT00`000000ZZZZ0:ZZZP020:ZZZP03
0000002k^k/0^k^k00d0^k^k00H000000:ZZZP2ZZZX0ZZZZ0000002IVIT20000000308R8R0000000
MgMg02<0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolT
07MgM`0400000028R8P0R8R800000080VIVI00D000000:ZZZP2ZZZX0ZZZZ0000000@0;^k^`030000
002ZZZX0ZZZZ0080ZZZZ00D0000009VIV@2IVIT0VIVI0000000308R8R0050000001gMgL0MgMg07Mg
M`0000000P1VIVH01@000000EEEE05EEE@1EEED000000080A4A400D0000003<c<`0c<c<0<c<c0000
0006028R8P030000000A4A404A4A01004A4A00<00000028R8P0R8R800`0R8R801@000000<c<c03<c
<`0c<c<0000000<0A4A400@0000005EEE@1EEED000000`1VIVH010000000MgMg07MgM`00000308R8
R0030000002IVIT0VIVI0080VIVI00<000000:ZZZP2ZZZX00P2ZZZX00`000000^k^k0;^k^`0>0;^k
^`050000002ZZZX0ZZZZ0:ZZZP0000000P2IVIT00`000000R8R80000000S07MgM`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo901gMgL01P000000R8R808R8R000
0000VIVI000000<0ZZZZ00<000000;^k^`2k^k/03P2k^k/00`000000ZZZZ0:ZZZP020:ZZZP030000
002IVIT0VIVI0080VIVI00@0000008R8R028R8P000000`1gMgL010000000IVIV06IVIP00000305EE
E@0500000014A4@0A4A404A4A00000000`0c<c<00`0000008R8R028R8P02028R8P8000001`0A4A46
000000L04A4A0P000003028R8P030000000c<c<0<c<c0080<c<c00D0000004A4A014A4@0A4A40000
000205EEE@050000001VIVH0IVIV06IVIP0000000P1gMgL01@000000R8R808R8R028R8P0000000<0
VIVI00<000000:ZZZP2ZZZX00P2ZZZX00`000000^k^k0;^k^`0?0;^k^`070000002ZZZX0ZZZZ0:ZZ
ZP000000VIVI0000000208R8R0030000001gMgL0MgMg0200MgMg1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolR07MgM`80000000D0R8R8000000000000VIVI0000
00020:ZZZP8000004@2k^k/00`000000ZZZZ0:ZZZP020:ZZZP030000002IVIT0VIVI0080VIVI00@0
000008R8R028R8P000000`1gMgL010000000IVIV06IVIP00000305EEE@0400000014A4@0A4A40000
00<0<c<c00<00000028R8P0R8R800P0R8R800`0000004A4A014A4@05014A4@X000001`0A4A401@00
00008R8R028R8P0R8R80000000<0<c<c00D0000004A4A014A4@0A4A40000000205EEE@050000001V
IVH0IVIV06IVIP0000000P1gMgL01@000000R8R808R8R028R8P0000000<0VIVI00<000000:ZZZP2Z
ZZX00P2ZZZX00`000000^k^k0;^k^`0@0;^k^`060000002ZZZX0ZZZZ0:ZZZP000000VIVI0P000000
0`28R8P0000007MgM`0P07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo8@1gMgL010000000R8R808R8R000000209VIV@040000002ZZZX0ZZZZ000001<0^k^k
00<000000:ZZZP2ZZZX00P2ZZZX00`000000VIVI09VIV@0209VIV@0400000028R8P0R8R8000000<0
MgMg00@0000006IVIP1VIVH000000`1EEED010000000A4A404A4A000000303<c<`050000000R8R80
8R8R028R8P0000001`0A4A4<000000H04A4A00<00000028R8P0R8R800P0R8R8010000000<c<c03<c
<`00000304A4A0040000001EEED0EEEE000000<0IVIV00D0000007MgM`1gMgL0MgMg0000000208R8
R0050000002IVIT0VIVI09VIV@000000102ZZZX00`000000^k^k0;^k^`0A0;^k^`050000002ZZZX0
ZZZZ0:ZZZP0000000P2IVIT00`000000R8R80000000P07MgM`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo8@1gMgL00`000000R8R80000000309VIV@040000002Z
ZZX0ZZZZ000000H0^k^k1@0000080;^k^`030000002ZZZX0ZZZZ0080ZZZZ00D0000009VIV@2IVIT0
VIVI0000000308R8R0040000001gMgL0MgMg00000080IVIV00D0000005EEE@1EEED0EEEE00000002
04A4A0050000000c<c<0<c<c03<c<`000000100R8R800`0000004A4A014A4@04014A4@h000001P0A
4A401@0000008R8R028R8P0R8R80000000<0<c<c00D0000004A4A014A4@0A4A40000000205EEE@05
0000001VIVH0IVIV06IVIP0000000P1gMgL01@000000R8R808R8R028R8P0000000<0VIVI00<00000
0:ZZZP2ZZZX00P2ZZZX00`000000^k^k0;^k^`060;^k^`D000001P2k^k/010000000ZZZZ0:ZZZP00
000209VIV@0400000028R8P0R8R8000001l0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolP07MgM`0300000028R8P000000080VIVI0P0000000`2ZZZX00000
000000050;^k^`8000001@3<c<`00`000000^k^k0;^k^`050;^k^`030000002ZZZX0ZZZZ0080ZZZZ
00D0000009VIV@2IVIT0VIVI0000000208R8R0050000001gMgL0MgMg07MgM`0000000P1VIVH01@00
0000EEEE05EEE@1EEED000000080A4A400D0000003<c<`0c<c<0<c<c00000003028R8P030000000A
4A404A4A00<04A4A4P000004014A4@030000000R8R808R8R00808R8R00@0000003<c<`0c<c<00000
0`14A4@010000000EEEE05EEE@00000306IVIP040000001gMgL0MgMg000000<0R8R800D0000009VI
V@2IVIT0VIVI000000040:ZZZP030000002k^k/0^k^k00D0^k^k00<000000<c<c03<c<`00`3<c<`2
000000D0^k^k00<000000:ZZZP2ZZZX00P0000001@2IVIT0000008R8R028R8P0000001h0MgMg1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo7`1gMgL00`000000R8R800000002
09VIV@040000002ZZZX0ZZZZ000000H0^k^k00<000000<c<c03<c<`01@3<c<`00`000000^k^k0;^k
^`050;^k^`030000002ZZZX0ZZZZ0080ZZZZ00D0000009VIV@2IVIT0VIVI0000000208R8R0050000
001gMgL0MgMg07MgM`0000000P1VIVH01@000000EEEE05EEE@1EEED000000080A4A400D0000003<c
<`0c<c<0<c<c00000003028R8P030000000A4A404A4A00804A4A4`000005014A4@050000000R8R80
8R8R028R8P0000000P0c<c<01@000000A4A404A4A014A4@0000000<0EEEE00@0000006IVIP1VIVH0
00000P1gMgL01@000000R8R808R8R028R8P0000000<0VIVI00<000000:ZZZP2ZZZX00P2ZZZX00`00
0000^k^k0;^k^`050;^k^`030000003<c<`0c<c<00D0c<c<00<000000;^k^`2k^k/00`2k^k/02@00
0000ZZZZ0:ZZZP2ZZZX0000009VIV@000000R8R80000000N07MgM`@0oooo0P0000060?ooo`006@3o
ool010000000oooo0?ooo`3ooolN07MgM`0600000028R8P0R8R80000002IVIT000000`2ZZZX00`00
0000^k^k0;^k^`030;^k^`030000003<c<`0c<c<00D0c<c<00<000000;^k^`2k^k/01@2k^k/00`00
0000ZZZZ0:ZZZP020:ZZZP050000002IVIT0VIVI09VIV@0000000`28R8P010000000MgMg07MgM`00
000306IVIP040000001EEED0EEEE00000080A4A400D0000003<c<`0c<c<0<c<c00000003028R8P03
0000000A4A404A4A00<04A4A50000004014A4@030000000R8R808R8R00808R8R00@0000003<c<`0c
<c<000000`14A4@010000000EEEE05EEE@00000306IVIP040000001gMgL0MgMg000000<0R8R800D0
000009VIV@2IVIT0VIVI000000040:ZZZP030000002k^k/0^k^k00D0^k^k00<000000<c<c03<c<`0
1@3<c<`00`000000^k^k0;^k^`030;^k^`040000002ZZZX0ZZZZ00000080VIVI00<0000008R8R000
00007@1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooad0
MgMg00H0000008R8R028R8P0000009VIV@0000030:ZZZP030000002k^k/0^k^k00<0^k^k00<00000
0<c<c03<c<`01P3<c<`00`000000^k^k0;^k^`050;^k^`030000002ZZZX0ZZZZ0080ZZZZ00D00000
09VIV@2IVIT0VIVI0000000308R8R0040000001gMgL0MgMg000000<0IVIV00@0000005EEE@1EEED0
00000P14A4@01@000000<c<c03<c<`0c<c<0000000<08R8R00<00000014A4@0A4A400P0A4A4E0000
00D04A4A00D00000028R8P0R8R808R8R0000000203<c<`0500000014A4@0A4A404A4A00000000P1E
EED01@000000IVIV06IVIP1VIVH000000080MgMg00D0000008R8R028R8P0R8R80000000309VIV@03
0000002ZZZX0ZZZZ0080ZZZZ00<000000;^k^`2k^k/01@2k^k/00`000000c<c<0<c<c0060<c<c003
0000002k^k/0^k^k00<0^k^k00@000000:ZZZP2ZZZX000000P2IVIT00`000000R8R80000000L07Mg
M`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7@1gMgL00`00
0000R8R80000000209VIV@050000002ZZZX0ZZZZ0:ZZZP0000001@2k^k/00`000000c<c<0<c<c006
0<c<c0030000002k^k/0^k^k00@0^k^k00<000000:ZZZP2ZZZX00P2ZZZX00`000000VIVI09VIV@02
09VIV@0500000028R8P0R8R808R8R00000000P1gMgL01@000000IVIV06IVIP1VIVH000000080EEEE
00@0000004A4A014A4@000000`0c<c<01@0000008R8R028R8P0R8R80000000@04A4A5@000005014A
4@050000000R8R808R8R028R8P0000000`0c<c<010000000A4A404A4A000000205EEE@050000001V
IVH0IVIV06IVIP0000000P1gMgL01@000000R8R808R8R028R8P0000000<0VIVI00<000000:ZZZP2Z
ZZX00P2ZZZX00`000000^k^k0;^k^`050;^k^`030000003<c<`0c<c<00L0c<c<00<000000;^k^`2k
^k/00P2k^k/02@000000ZZZZ0:ZZZP2ZZZX0000009VIV@000000R8R80000000L07MgM`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo701gMgL01P000000R8R808R8
R0000000VIVI000000<0ZZZZ00<000000;^k^`2k^k/00`2k^k/00`000000c<c<0<c<c0060<c<c003
0000002k^k/0^k^k00D0^k^k00<000000:ZZZP2ZZZX00P2ZZZX00`000000VIVI09VIV@0209VIV@05
00000028R8P0R8R808R8R00000000P1gMgL01@000000IVIV06IVIP1VIVH000000080EEEE00@00000
04A4A014A4@000000`0c<c<01@0000008R8R028R8P0R8R80000000@04A4A5P000004014A4@050000
000R8R808R8R028R8P0000000`0c<c<010000000A4A404A4A000000305EEE@040000001VIVH0IVIV
000000<0MgMg00D0000008R8R028R8P0R8R80000000209VIV@030000002ZZZX0ZZZZ00<0ZZZZ00<0
00000;^k^`2k^k/0102k^k/00`000000c<c<0<c<c0070<c<c0030000002k^k/0^k^k00<0^k^k00@0
00000:ZZZP2ZZZX000000P2IVIT00`000000R8R80000000K07MgM`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo701gMgL00`000000R8R80000000209VIV@050000
002ZZZX0ZZZZ0:ZZZP0000001@2k^k/00`000000c<c<0<c<c0060<c<c0030000002k^k/0^k^k00@0
^k^k00<000000:ZZZP2ZZZX00P2ZZZX00`000000VIVI09VIV@0209VIV@0500000028R8P0R8R808R8
R00000000P1gMgL01@000000IVIV06IVIP1VIVH000000080EEEE00D0000004A4A014A4@0A4A40000
000303<c<`050000000R8R808R8R028R8P000000100A4A4F000000@04A4A00D00000028R8P0R8R80
8R8R0000000303<c<`0400000014A4@0A4A4000000<0EEEE00@0000006IVIP1VIVH000000`1gMgL0
1@000000R8R808R8R028R8P0000000<0VIVI00<000000:ZZZP2ZZZX00P2ZZZX00`000000^k^k0;^k
^`050;^k^`030000003<c<`0c<c<00L0c<c<00<000000;^k^`2k^k/00P2k^k/020000000ZZZZ0:ZZ
ZP2ZZZX0000009VIV@000000R8R80P00000J07MgM`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo6`1gMgL01P000000R8R8000000000000VIVI000000<0ZZZZ00<0
00000;^k^`2k^k/00`2k^k/00`000000c<c<0<c<c0060<c<c0030000002k^k/0^k^k00D0^k^k00<0
00000:ZZZP2ZZZX00P2ZZZX00`000000VIVI09VIV@0209VIV@0500000028R8P0R8R808R8R0000000
0P1gMgL01@000000IVIV06IVIP1VIVH000000080EEEE00D0000004A4A014A4@0A4A40000000303<c
<`050000000R8R808R8R028R8P0000000`0A4A4G000000@04A4A00D00000028R8P0R8R808R8R0000
000303<c<`0400000014A4@0A4A4000000<0EEEE00@0000006IVIP1VIVH000000`1gMgL01@000000
R8R808R8R028R8P0000000<0VIVI00<000000:ZZZP2ZZZX00P2ZZZX00`000000^k^k0;^k^`050;^k
^`800000203<c<`00`000000^k^k0;^k^`030;^k^`040000002ZZZX0ZZZZ00000080VIVI00@00000
08R8R028R8P000006@1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?oooaX0MgMg00<0000008R8R00000000P2IVIT01@000000ZZZZ0:ZZZP2ZZZX0000000H0^k^k
00<000000<c<c03<c<`01@3<c<`00`000000^k^k0;^k^`050;^k^`030000002ZZZX0ZZZZ00<0ZZZZ
00<0000009VIV@2IVIT00P2IVIT01@000000R8R808R8R028R8P000000080MgMg00D0000006IVIP1V
IVH0IVIV0000000205EEE@0500000014A4@0A4A404A4A00000000`0c<c<01@0000008R8R028R8P0R
8R80000000<04A4A5`000004014A4@050000000R8R808R8R028R8P0000000`0c<c<010000000A4A4
04A4A000000305EEE@040000001VIVH0IVIV000000<0MgMg00D0000008R8R028R8P0R8R800000004
09VIV@030000002ZZZX0ZZZZ0080ZZZZ00<000000;^k^`2k^k/01P2k^k/00`000000c<c<0<c<c005
0<c<c0030000002k^k/0^k^k00@0^k^k00@000000:ZZZP2ZZZX000000P2IVIT010000000R8R808R8
R000000H07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
6@1gMgL010000000R8R808R8R000000209VIV@040000002ZZZX0ZZZZ000000L0^k^k00<000000<c<
c03<c<`00`3<c<`2000000P0^k^k00<000000:ZZZP2ZZZX00P2ZZZX00`000000VIVI09VIV@0309VI
V@0400000028R8P0R8R8000000<0MgMg00D0000006IVIP1VIVH0IVIV0000000205EEE@0500000014
A4@0A4A404A4A00000000`0c<c<01@0000008R8R028R8P0R8R80000000@04A4A5P000004014A4@05
0000000R8R808R8R028R8P0000000`0c<c<010000000A4A404A4A000000305EEE@050000001VIVH0
IVIV06IVIP0000000`1gMgL01@000000R8R808R8R028R8P0000000<0VIVI00<000000:ZZZP2ZZZX0
0P2ZZZX00`000000^k^k0;^k^`070;^k^`8000001@3<c<`00`000000^k^k0;^k^`040;^k^`050000
002ZZZX0ZZZZ0:ZZZP0000000P2IVIT010000000R8R808R8R000000G07MgM`D0oooo00<000000?oo
o`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolI07Mg
M`0600000028R8P0R8R80000002IVIT000000`2ZZZX00`000000^k^k0;^k^`050;^k^`H000002@2k
^k/00`000000ZZZZ0:ZZZP030:ZZZP030000002IVIT0VIVI0080VIVI00D0000008R8R028R8P0R8R8
0000000307MgM`050000001VIVH0IVIV06IVIP0000000P1EEED01@000000A4A404A4A014A4@00000
00<0<c<c00D00000028R8P0R8R808R8R00000004014A4AH00000100A4A401@0000008R8R028R8P0R
8R80000000<0<c<c00@0000004A4A014A4@000000`1EEED01@000000IVIV06IVIP1VIVH0000000<0
MgMg00D0000008R8R028R8P0R8R80000000409VIV@030000002ZZZX0ZZZZ0080ZZZZ0P0000090;^k
^`H000001`2k^k/010000000ZZZZ0:ZZZP00000209VIV@0400000028R8P0R8R8000001L0MgMg1@3o
ool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0
oooo0?oooaP0MgMg00@0000008R8R028R8P000000P2IVIT01@000000ZZZZ0:ZZZP2ZZZX0000001D0
^k^k00<000000:ZZZP2ZZZX00`2ZZZX00`000000VIVI09VIV@0309VIV@0500000028R8P0R8R808R8
R00000000`1gMgL01@000000IVIV06IVIP1VIVH000000080EEEE00D0000004A4A014A4@0A4A40000
000303<c<`050000000R8R808R8R028R8P000000100A4A4F000000@04A4A00D00000028R8P0R8R80
8R8R0000000303<c<`0400000014A4@0A4A4000000<0EEEE00D0000006IVIP1VIVH0IVIV00000003
07MgM`0500000028R8P0R8R808R8R0000000102IVIT00`000000ZZZZ0:ZZZP040:ZZZP030000002k
^k/0^k^k01<0^k^k00D000000:ZZZP2ZZZX0ZZZZ0000000209VIV@0300000028R8P0000001L0MgMg
1@3oool00`000000oooo0?ooo`040?ooo`002@3oool4000000@0oooo00<000000?ooo`3oool01@3o
ool200000080oooo601gMgL01P000000R8R808R8R0000000VIVI000000<0ZZZZ00<000000;^k^`2k
^k/04`2k^k/00`000000ZZZZ0:ZZZP040:ZZZP030000002IVIT0VIVI0080VIVI00<0000008R8R028
R8P00P28R8P01@000000MgMg07MgM`1gMgL0000000<0IVIV00D0000005EEE@1EEED0EEEE00000002
04A4A0050000000c<c<0<c<c03<c<`0000000`0R8R800`0000004A4A014A4@02014A4AD00000100A
4A401@0000008R8R028R8P0R8R80000000@0<c<c00@0000004A4A014A4@000000`1EEED01@000000
IVIV06IVIP1VIVH0000000<0MgMg00<0000008R8R028R8P00P28R8P00`000000VIVI09VIV@0209VI
V@030000002ZZZX0ZZZZ00@0ZZZZ00<000000;^k^`2k^k/04`2k^k/010000000ZZZZ0:ZZZP000002
09VIV@0400000028R8P0R8R8000001H0MgMg0`3oool3000000H0oooo000A0?ooo`030000003oool0
oooo00D0oooo00@000000?ooo`3oool0oooo5`1gMgL010000000R8R808R8R000000209VIV@050000
002ZZZX0ZZZZ0:ZZZP000000502k^k/00`000000ZZZZ0:ZZZP040:ZZZP030000002IVIT0VIVI00<0
VIVI00D0000008R8R028R8P0R8R80000000407MgM`050000001VIVH0IVIV06IVIP0000000`1EEED0
10000000A4A404A4A000000303<c<`050000000R8R808R8R028R8P000000100A4A4E000000@04A4A
00D00000028R8P0R8R808R8R0000000303<c<`0500000014A4@0A4A404A4A00000000`1EEED01@00
0000IVIV06IVIP1VIVH0000000<0MgMg00<0000008R8R028R8P00P28R8P00`000000VIVI09VIV@02
09VIV@030000002ZZZX0ZZZZ00@0ZZZZ0P00000D0;^k^`050000002ZZZX0ZZZZ0:ZZZP0000000P2I
VIT00`000000R8R80000000F07MgM`D0oooo00<000000?ooo`3oool0103oool00140oooo00<00000
0?ooo`3oool01@3oool010000000oooo0?ooo`3ooolG07MgM`0300000028R8P000000080VIVI00<0
00000:ZZZP2ZZZX00P2ZZZX00`000000^k^k0;^k^`0A0;^k^`030000002ZZZX0ZZZZ00@0ZZZZ00<0
000009VIV@2IVIT00`2IVIT00`000000R8R808R8R00208R8R0030000001gMgL0MgMg0080MgMg00D0
000006IVIP1VIVH0IVIV0000000305EEE@0400000014A4@0A4A4000000<0<c<c00<00000028R8P0R
8R800P0R8R800`0000004A4A014A4@02014A4A<000001@0A4A401@0000008R8R028R8P0R8R800000
00<0<c<c00D0000004A4A014A4@0A4A40000000305EEE@050000001VIVH0IVIV06IVIP0000000`1g
MgL00`000000R8R808R8R00308R8R0030000002IVIT0VIVI0080VIVI00<000000:ZZZP2ZZZX01@2Z
ZZX00`000000^k^k0;^k^`0A0;^k^`050000002ZZZX0ZZZZ0:ZZZP0000000`2IVIT00`000000R8R8
0000000E07MgM`D0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3o
ool010000000oooo0?ooo`3ooolF07MgM`0400000028R8P0R8R800000080VIVI00<000000:ZZZP2Z
ZZX00P2ZZZX00`000000^k^k0;^k^`0?0;^k^`8000001P2ZZZX00`000000VIVI09VIV@0309VIV@03
00000028R8P0R8R800<0R8R800<0000007MgM`1gMgL00P1gMgL01@000000IVIV06IVIP1VIVH00000
00<0EEEE00D0000004A4A014A4@0A4A40000000303<c<`050000000R8R808R8R028R8P000000100A
4A4C000000@04A4A00D00000028R8P0R8R808R8R0000000303<c<`0300000014A4@0A4A40080A4A4
00D0000005EEE@1EEED0EEEE0000000306IVIP030000001gMgL0MgMg0080MgMg00<0000008R8R028
R8P00P28R8P00`000000VIVI09VIV@0309VIV@030000002ZZZX0ZZZZ00D0ZZZZ0P00000A0;^k^`03
0000002ZZZX0ZZZZ0080ZZZZ00@0000009VIV@2IVIT000000P28R8P00`000000MgMg07MgM`0B07Mg
M`D0oooo00<000000?ooo`3oool0103oool00100oooo0P0000070?ooo`040000003oool0oooo0?oo
oaD0MgMg00@0000008R8R028R8P000000`2IVIT00`000000ZZZZ0:ZZZP020:ZZZP030000002k^k/0
^k^k00d0^k^k0P0000080:ZZZP030000002IVIT0VIVI00<0VIVI00<0000008R8R028R8P00`28R8P0
0`000000MgMg07MgM`0207MgM`050000001VIVH0IVIV06IVIP0000000`1EEED01@000000A4A404A4
A014A4@0000000<0<c<c00<00000028R8P0R8R800P0R8R800`0000004A4A014A4@02014A4A400000
1@0A4A401@0000008R8R028R8P0R8R80000000<0<c<c00D0000004A4A014A4@0A4A40000000405EE
E@050000001VIVH0IVIV06IVIP000000101gMgL00`000000R8R808R8R00208R8R0030000002IVIT0
VIVI00@0VIVI00<000000:ZZZP2ZZZX01P2ZZZX2000000l0^k^k00<000000:ZZZP2ZZZX00P2ZZZX0
10000000VIVI09VIV@00000208R8R0030000001gMgL0MgMg0180MgMg1@3oool00`000000oooo0?oo
o`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooaD0MgMg00@0
000008R8R028R8P000000`2IVIT00`000000ZZZZ0:ZZZP030:ZZZP030000002k^k/0^k^k00T0^k^k
0`0000080:ZZZP8000001@2IVIT00`000000R8R808R8R00408R8R0030000001gMgL0MgMg0080MgMg
00D0000006IVIP1VIVH0IVIV0000000405EEE@0500000014A4@0A4A404A4A00000000`0c<c<00`00
00008R8R028R8P02028R8P030000000A4A404A4A00<04A4A3P000005014A4@030000000R8R808R8R
00808R8R00D0000003<c<`0c<c<0<c<c0000000304A4A0030000001EEED0EEEE0080EEEE00D00000
06IVIP1VIVH0IVIV0000000407MgM`0300000028R8P0R8R800<0R8R800<0000009VIV@2IVIT0102I
VIT2000000P0ZZZZ0`00000;0;^k^`030000002ZZZX0ZZZZ00<0ZZZZ00L0000009VIV@2IVIT0VIVI
00000028R8P0000001@0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolD07MgM`0400000028R8P0R8R8000000<0VIVI00<000000:ZZZP2ZZZX0102ZZZX20000
00L0^k^k0`0000090:ZZZP8000001`2IVIT00`000000R8R808R8R00308R8R0030000001gMgL0MgMg
00<0MgMg00<0000006IVIP1VIVH00P1VIVH01@000000EEEE05EEE@1EEED0000000<0A4A400D00000
03<c<`0c<c<0<c<c00000004028R8P030000000A4A404A4A00@04A4A30000006014A4@050000000R
8R808R8R028R8P0000000`0c<c<01@000000A4A404A4A014A4@0000000@0EEEE00<0000006IVIP1V
IVH00P1VIVH00`000000MgMg07MgM`0307MgM`0300000028R8P0R8R800<0R8R800<0000009VIV@2I
VIT01@2IVIT00`000000ZZZZ0:ZZZP080:ZZZP<000001`2k^k/00`000000ZZZZ0:ZZZP050:ZZZP04
0000002IVIT0VIVI00000080R8R800<0000007MgM`1gMgL04@1gMgL50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?oooa@0MgMg00@0000008R8R028R8P000000`2IVIT0
0`000000ZZZZ0:ZZZP060:ZZZPL000002`2ZZZX00`000000VIVI09VIV@0609VIV@0300000028R8P0
R8R800@0R8R800<0000007MgM`1gMgL00`1gMgL00`000000IVIV06IVIP0206IVIP030000001EEED0
EEEE0080EEEE00D0000004A4A014A4@0A4A40000000303<c<`030000000R8R808R8R00808R8R0P00
0005014A4@X000001@0A4A42000000<08R8R00@0000003<c<`0c<c<0<c<c0P00000304A4A0030000
001EEED0EEEE0080EEEE00<0000006IVIP1VIVH00P1VIVH00`000000MgMg07MgM`0307MgM`030000
0028R8P0R8R800@0R8R800<0000009VIV@2IVIT01@2IVIT2000000/0ZZZZ1`0000080:ZZZP070000
002IVIT0VIVI09VIV@000000R8R80000000C07MgM`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo501gMgL010000000R8R808R8R000000309VIV@030000002ZZZX0
ZZZZ01H0ZZZZ0P00000809VIV@0300000028R8P0R8R800D0R8R800<0000007MgM`1gMgL00`1gMgL0
0`000000IVIV06IVIP0306IVIP030000001EEED0EEEE0080EEEE00D0000004A4A014A4@0A4A40000
000303<c<`030000000R8R808R8R00<08R8R00<00000014A4@0A4A401@0A4A44000000L04A4A00<0
0000028R8P0R8R800P0R8R801@000000<c<c03<c<`0c<c<0000000D0A4A400D0000005EEE@1EEED0
EEEE0000000506IVIP030000001gMgL0MgMg00<0MgMg00<0000008R8R028R8P01028R8P00`000000
VIVI09VIV@0709VIV@800000602ZZZX01@000000VIVI09VIV@2IVIT000000080R8R800<0000007Mg
M`1gMgL0401gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
oa<0MgMg00@0000008R8R028R8P00000102IVIT00`000000ZZZZ0:ZZZP0C0:ZZZP<00000202IVIT2
000000L0R8R800<0000007MgM`1gMgL01@1gMgL00`000000IVIV06IVIP0206IVIP030000001EEED0
EEEE0080EEEE00D0000004A4A014A4@0A4A40000000403<c<`030000000R8R808R8R00<08R8R00<0
0000014A4@0A4A403P0A4A400`0000008R8R028R8P02028R8P030000000c<c<0<c<c0080<c<c00<0
000004A4A014A4@00P14A4@00`000000EEEE05EEE@0205EEE@030000001VIVH0IVIV0080IVIV00<0
000007MgM`1gMgL01@1gMgL00`000000R8R808R8R00408R8R08000002@2IVIT3000001D0ZZZZ00<0
000009VIV@2IVIT00P2IVIT010000000R8R808R8R000000A07MgM`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo4`1gMgL010000000R8R808R8R000000409VIV@03
0000002ZZZX0ZZZZ0100ZZZZ0`00000909VIV@8000002@28R8P00`000000MgMg07MgM`0507MgM`03
0000001VIVH0IVIV00<0IVIV00<0000005EEE@1EEED00P1EEED01@000000A4A404A4A014A4@00000
00@0<c<c00<00000028R8P0R8R800`0R8R82000000`04A4A0P000005028R8P050000000c<c<0<c<c
03<c<`0000001014A4@00`000000EEEE05EEE@0205EEE@030000001VIVH0IVIV00<0IVIV00<00000
07MgM`1gMgL01@1gMgL00`000000R8R808R8R00608R8R0<000002@2IVIT300000180ZZZZ00<00000
09VIV@2IVIT00P2IVIT010000000R8R808R8R000000A07MgM`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo0P0000020?oooa<0MgMg00@0000008R8R028R8P000001@2IVIT00`000000ZZZZ0:ZZ
ZP0<0:ZZZP<000002@2IVIT3000000X0R8R800<0000007MgM`1gMgL01P1gMgL00`000000IVIV06IV
IP0406IVIP030000001EEED0EEEE0080EEEE00D0000004A4A014A4@0A4A40000000403<c<`800000
1@0R8R83000000H04A4A0`000005028R8P8000000`0c<c<010000000A4A404A4A014A4@2000000D0
EEEE00<0000006IVIP1VIVH00`1VIVH00`000000MgMg07MgM`0607MgM`0300000028R8P0R8R800P0
R8R80`00000909VIV@<000003P2ZZZX00`000000VIVI09VIV@0309VIV@0400000028R8P0R8R80000
0140MgMg103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?oooa80MgMg00@0000008R8
R028R8P000001P2IVIT2000000X0ZZZZ0`00000909VIV@<000003028R8P00`000000MgMg07MgM`08
07MgM`030000001VIVH0IVIV00<0IVIV00<0000005EEE@1EEED00`1EEED010000000A4A404A4A014
A4@2000000@0<c<c0P000006028R8PH000001P0R8R82000000@0<c<c00D0000004A4A014A4@0A4A4
0000000505EEE@8000001@1VIVH00`000000MgMg07MgM`0807MgM`0300000028R8P0R8R800X0R8R8
0`00000909VIV@<000002@2ZZZX2000000H0VIVI00D0000008R8R028R8P0R8R80000000@07MgM`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4P1gMgL010000000
R8R808R8R000000809VIV@X000002@2IVIT3000000d0R8R80P00000;07MgM`030000001VIVH0IVIV
00@0IVIV0P00000405EEE@0300000014A4@0A4A40080A4A40P00000403<c<`030000000R8R808R8R
00h08R8R00<0000003<c<`0c<c<00P0c<c<2000000@0A4A400<0000005EEE@1EEED00P1EEED00`00
0000IVIV06IVIP0506IVIP030000001gMgL0MgMg00T0MgMg00<0000008R8R028R8P03028R8P30000
00T0VIVI2@00000809VIV@0500000028R8P0R8R808R8R0000000401gMgL50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa40MgMg00D0000008R8R028R8P0R8R80000
000H09VIV@<000003P28R8P2000000h0MgMg00<0000006IVIP1VIVH01@1VIVH00`000000EEEE05EE
E@0205EEE@0300000014A4@0A4A400<0A4A40P00000303<c<`800000300R8R82000000<0<c<c0P00
000404A4A0800000101EEED00`000000IVIV06IVIP0506IVIP030000001gMgL0MgMg00/0MgMg0P00
000?08R8R0<000005`2IVIT01@000000R8R808R8R028R8P000000100MgMg1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolA07MgM`0300000028R8P0R8R80080R8R8
00<0000009VIV@2IVIT04P2IVIT3000000`0R8R81@00000A07MgM`030000001VIVH0IVIV00D0IVIV
0P00000305EEE@8000001@14A4@00`000000<c<c03<c<`0203<c<`<000001P0R8R83000000<0<c<c
0P00000404A4A0800000101EEED2000000L0IVIV00<0000007MgM`1gMgL03P1gMgL6000000`0R8R8
0`00000D09VIV@0300000028R8P0R8R80080R8R800<0000007MgM`1gMgL03@1gMgL50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa00MgMg00<0000008R8R028R8P0
0`28R8P00`000000VIVI09VIV@0>09VIV@@000002`28R8P4000001L0MgMg0`00000606IVIP030000
001EEED0EEEE0080EEEE0P00000404A4A08000001@0c<c<6000000D0<c<c00<0000004A4A014A4@0
0`14A4@00`000000EEEE05EEE@0205EEE@8000001P1VIVH3000001L0MgMg0`00000<08R8R0@00000
402IVIT00`000000R8R808R8R00208R8R0030000001gMgL0MgMg00d0MgMg1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool@07MgM`0300000028R8P0R8R800<0R8R8
00<0000009VIV@2IVIT02`2IVIT3000000X0R8R81@00000N07MgM`030000001VIVH0IVIV00@0IVIV
0P00000305EEE@<000001014A4@2000000`0<c<c0P00000404A4A08000000`1EEED2000000L0IVIV
00<0000007MgM`1gMgL06`1gMgL6000000X0R8R80P00000>09VIV@0300000028R8P0R8R800<0R8R8
00<0000007MgM`1gMgL0301gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?oooa00MgMg00<0000008R8R028R8P01028R8P2000000D0VIVI1P00000:08R8R0<00000
901gMgL2000000H0IVIV0P00000405EEE@<000000`14A4@<000000<0A4A40`00000305EEE@800000
1`1VIVH2000002@0MgMg0`00000908R8R0H000001P2IVIT2000000H0R8R800<0000007MgM`1gMgL0
301gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa00MgMg
00<0000008R8R028R8P01P28R8P5000000`0R8R81000000Y07MgM`<000001@1VIVH3000000@0EEEE
0`00000<04A4A0<00000101EEED2000000D0IVIV1000000Y07MgM`@000002`28R8P6000000P0R8R8
00<0000007MgM`1gMgL0301gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?oooa00MgMg00<0000008R8R028R8P05@28R8P2000000d0MgMg2@00000J07MgM`800000
1P1VIVH2000000D0EEEE0`00000604A4A0<000001@1EEED2000000D0IVIV0P00000J07MgM`X00000
3@1gMgL2000001L0R8R800<0000007MgM`1gMgL0301gMgL50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooo`l0MgMg00<0000008R8R028R8P04P28R8P4000000T0MgMg
1P00000906IVIP<000006@1gMgL3000000D0IVIV0P00000605EEE@H000001P1EEED2000000@0IVIV
0`00000I07MgM`<000002P1VIVH6000000T0MgMg0`00000D08R8R0030000001gMgL0MgMg00`0MgMg
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo3`1gMgL00`000000R8R808R8
R00>08R8R0@000001`1gMgL600000180IVIV0P00000=07MgM`P000001@1gMgL500000080IVIV1000
000:05EEE@@000000P1VIVH4000000D0MgMg2@00000<07MgM`8000004`1VIVH6000000H0MgMg1000
000@08R8R0030000001gMgL0MgMg00`0MgMg103oool2000000H0oooo000I0?ooo`040000003oool0
oooo0?ooo`l0MgMg00<0000008R8R028R8P03028R8P2000000P0MgMg0`00000J06IVIP030000001g
MgL0MgMg00T0MgMg00<0000008R8R028R8P01P28R8P5000000D0MgMg0P00000406IVIPX00000101V
IVH2000000@0MgMg1@00000908R8R0030000001gMgL0MgMg00T0MgMg00<0000006IVIP1VIVH0601V
IVH3000000L0MgMg0P00000>08R8R0030000001gMgL0MgMg00`0MgMg1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3oool@07MgM`0300000028R8P0R8R800P0R8R80`00
000707MgM`<00000301VIVH6000000`0IVIV00<0000007MgM`1gMgL01P1gMgL2000000h0R8R81000
000307MgM`<00000301VIVH3000000<0MgMg0`00000?08R8R0030000001gMgL0MgMg00H0MgMg0P00
000;06IVIPL00000301VIVH3000000H0MgMg1000000:08R8R0030000001gMgL0MgMg00`0MgMg1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool@07MgM`0300000028
R8P0R8R800H0R8R80P00000807MgM`800000201VIVH7000000H0EEEE1@00000806IVIP030000001g
MgL0MgMg00@0MgMg00<0000008R8R028R8P04P28R8P400000080MgMg3000000207MgM`@000004`28
R8P00`000000MgMg07MgM`0407MgM`030000001VIVH0IVIV00L0IVIV1000000705EEE@L00000201V
IVH2000000P0MgMg0P00000808R8R0030000001gMgL0MgMg00`0MgMg1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3oool@07MgM`8000001@28R8P2000000P0MgMg0P00
000806IVIP8000004@1EEED2000000P0IVIV00<0000007MgM`1gMgL00`1gMgL00`000000R8R808R8
R00508R8R0d000001028R8P2000000`0MgMg0P00000408R8R0d000001`28R8P00`000000MgMg07Mg
M`0307MgM`030000001VIVH0IVIV00D0IVIV0P00000B05EEE@8000001`1VIVH2000000T0MgMg0P00
000508R8R08000003P1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?oooa80MgMg1@00000807MgM`8000001`1VIVH3000001D0EEEE0P00000606IVIP030000001g
MgL0MgMg00<0MgMg00<0000008R8R028R8P00`28R8P2000000d0VIVI0`00000308R8R0`000000`28
R8P3000000d0VIVI0P00000508R8R0030000001gMgL0MgMg00<0MgMg00<0000006IVIP1VIVH00`1V
IVH2000001H0EEEE0`00000606IVIP8000002@1gMgL500000100MgMg1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolN07MgM`030000001VIVH0IVIV00@0IVIV0`00
000905EEE@T00000201EEED00`000000IVIV06IVIP0406IVIP030000001gMgL0MgMg0080MgMg00<0
000008R8R028R8P00`28R8P00`000000VIVI09VIV@0309VIV@P00000102IVIT3000000`0R8R80`00
000309VIV@T000001P2IVIT00`000000R8R808R8R00208R8R0030000001gMgL0MgMg0080MgMg00<0
000006IVIP1VIVH0101VIVH00`000000EEEE05EEE@0605EEE@T000002@1EEED2000000H0IVIV0P00
000L07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo701g
MgL2000000@0IVIV0`00000605EEE@H000002@14A4@3000000H0EEEE0P00000406IVIP030000001g
MgL0MgMg0080MgMg00<0000008R8R028R8P00P28R8P010000000VIVI09VIV@2IVIT3000000P0ZZZZ
1000000309VIV@`000000`2IVIT3000000T0ZZZZ0`00000309VIV@0300000028R8P0R8R80080R8R8
00<0000007MgM`1gMgL00P1gMgL00`000000IVIV06IVIP0206IVIP8000001@1EEED4000000T0A4A4
1P00000505EEE@<000001@1VIVH2000001X0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolJ07MgM`800000101VIVH2000000L0EEEE0P00000B04A4A0800000
1P1EEED01@000000IVIV06IVIP1VIVH0000000@0MgMg00D0000008R8R028R8P0R8R80000000309VI
V@030000002ZZZX0ZZZZ00<0ZZZZ1`0000030:ZZZPH000001P2IVIT6000000<0ZZZZ1P0000060:ZZ
ZP040000002IVIT0VIVI000000@0R8R800<0000007MgM`1gMgL00P1gMgL01@000000IVIV06IVIP1V
IVH0000000D0EEEE0P00000C04A4A08000001P1EEED2000000D0IVIV0P00000H07MgM`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo6@1gMgL00`000000IVIV06IV
IP0306IVIP030000001EEED0EEEE00D0EEEE0P00000F04A4A08000001@1EEED01@000000IVIV06IV
IP1VIVH0000000<0MgMg00D0000008R8R028R8P0R8R80000000309VIV@040000002ZZZX0ZZZZ0:ZZ
ZP8000001`2k^k/6000000<0ZZZZ1P0000030:ZZZPH000001P2k^k/3000000<0ZZZZ00D0000009VI
V@2IVIT0VIVI0000000308R8R0050000001gMgL0MgMg07MgM`000000101VIVH00`000000EEEE05EE
E@0205EEE@0300000014A4@0A4A401D0A4A40P00000605EEE@030000001VIVH0IVIV00@0IVIV00<0
000007MgM`1gMgL05@1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?oooaL0MgMg0P00000506IVIP800000101EEED3000000L0A4A43000000704A4A0030000001E
EED0EEEE0080EEEE00D0000006IVIP1VIVH0IVIV0000000307MgM`0400000028R8P0R8R8000000<0
VIVI00D000000:ZZZP2ZZZX0ZZZZ000000050;^k^`L000000`2k^k/<000000<0^k^k1P0000060;^k
^`050000002ZZZX0ZZZZ0:ZZZP0000000P2IVIT01@000000R8R808R8R028R8P0000000<0MgMg00D0
000006IVIP1VIVH0IVIV0000000305EEE@8000001P14A4@=000000L0A4A40P00000505EEE@800000
1@1VIVH2000001D0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo5P1g
MgL00`000000IVIV06IVIP0306IVIP800000101EEED2000000L0A4A40`00000<03<c<`8000001P14
A4@00`000000EEEE05EEE@0205EEE@050000001VIVH0IVIV06IVIP0000000P1gMgL010000000R8R8
08R8R000000209VIV@050000002ZZZX0ZZZZ0:ZZZP0000000`2k^k/3000000L0c<c<1P0000060;^k
^`H000001P3<c<`3000000@0^k^k00L000000:ZZZP2ZZZX0ZZZZ0000002IVIT0000000<0R8R800D0
000007MgM`1gMgL0MgMg0000000206IVIP050000001EEED0EEEE05EEE@0000001P14A4@2000000d0
<c<c0`00000604A4A08000001@1EEED00`000000IVIV06IVIP0406IVIP030000001gMgL0MgMg0180
MgMg103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?oooaD0MgMg00<0000006IVIP1V
IVH0101VIVH00`000000EEEE05EEE@0205EEE@0300000014A4@0A4A400@0A4A40`00000A03<c<`80
00001@14A4@01@000000EEEE05EEE@1EEED0000000<0IVIV00@0000007MgM`1gMgL000000P28R8P0
10000000VIVI09VIV@0000020:ZZZP030000002k^k/0^k^k008000000`3<c<`:000000<0c<c<1P00
00030<c<c0T000000`3<c<`2000000<0^k^k00@000000:ZZZP2ZZZX000000P2IVIT010000000R8R8
08R8R000000207MgM`050000001VIVH0IVIV06IVIP0000000`1EEED00`000000A4A404A4A00204A4
A08000004P0c<c<3000000D0A4A400<0000005EEE@1EEED00`1EEED00`000000IVIV06IVIP0406IV
IP030000001gMgL0MgMg0140MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolD07MgM`030000001VIVH0IVIV00<0IVIV0P00000405EEE@0300000014A4@0A4A4
00@0A4A400<0000003<c<`0c<c<01`0c<c<6000000L0<c<c0P00000404A4A0050000001EEED0EEEE
05EEE@0000000P1VIVH010000000MgMg07MgM`00000208R8R0040000002IVIT0VIVI00000080ZZZZ
00@000000;^k^`2k^k/000000P3<c<`2000000<0gMgM100000030=gMg@`000000`3MgMd3000000<0
gMgM0P0000030<c<c0040000002k^k/0^k^k00000080ZZZZ00@0000009VIV@2IVIT000000P28R8P0
10000000MgMg07MgM`00000206IVIP050000001EEED0EEEE05EEE@0000001014A4@00`000000<c<c
03<c<`0603<c<`H000002@0c<c<00`000000A4A404A4A00304A4A0030000001EEED0EEEE00<0EEEE
0P00000406IVIP8000004P1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?oooa<0MgMg00<0000006IVIP1VIVH00`1VIVH00`000000EEEE05EEE@0305EEE@030000
0014A4@0A4A400<0A4A40P00000703<c<`<000001P0R8R83000000H0<c<c00<0000004A4A014A4@0
0P14A4@010000000EEEE05EEE@00000206IVIP040000001gMgL0MgMg00000080R8R800@0000009VI
V@2IVIT000000P2ZZZX00`000000^k^k000000020<c<c0030000003MgMd0gMgM00<00000103^k^h6
000000H0gMgM1P0000030>k^kP<000000P3MgMd01`000000c<c<0<c<c03<c<`000000;^k^`000000
0P2ZZZX010000000VIVI09VIV@00000208R8R0060000001gMgL0MgMg0000001VIVH000000`1EEED0
10000000A4A404A4A014A4@2000000D0<c<c10000006028R8P<000001`0c<c<00`000000A4A404A4
A00304A4A0030000001EEED0EEEE00@0EEEE00<0000006IVIP1VIVH00`1VIVH00`000000MgMg07Mg
M`0?07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4P1g
MgL00`000000IVIV06IVIP0406IVIP030000001EEED0EEEE0080EEEE00<0000004A4A014A4@00P14
A4@2000000H0<c<c0`00000<028R8P<00000100c<c<00`000000A4A404A4A00204A4A0040000001E
EED0EEEE00000080IVIV00P0000007MgM`1gMgL0000008R8R0000000VIVI00000080ZZZZ00L00000
0;^k^`2k^k/000000<c<c0000000gMgM008000000`3^k^hI000000<0k^k^0P0000001@3MgMd00000
0<c<c03<c<`000000080^k^k00<000000:ZZZP0000000P2IVIT00`000000R8R80000000207MgM`04
0000001VIVH0IVIV000000<0EEEE00@0000004A4A014A4@000001@0c<c<2000000d08R8R0`000005
03<c<`8000001014A4@2000000D0EEEE00<0000006IVIP1VIVH00`1VIVH00`000000MgMg07MgM`0>
07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4@1gMgL0
0`000000IVIV06IVIP0406IVIP030000001EEED0EEEE0080EEEE00<0000004A4A014A4@00P14A4@0
0`000000<c<c03<c<`0403<c<`8000004P0R8R800`000000<c<c03<c<`0203<c<`0500000014A4@0
A4A404A4A00000000P1EEED010000000IVIV06IVIP00000207MgM`0500000028R8P0000009VIV@00
00000P2ZZZX01@000000^k^k0000003<c<`000000080gMgM00<000000>k^kP3^k^h00P00000:0?oo
o`H000002@3oool300000080k^k^00<000000=gMg@0000000P3<c<`01@000000^k^k0000002ZZZX0
00000080VIVI00<0000008R8R00000000P1gMgL00`000000IVIV0000000305EEE@0400000014A4@0
A4A4000000@0<c<c0P00000B028R8P8000001@0c<c<00`000000A4A404A4A00304A4A0030000001E
EED0EEEE0080EEEE00<0000006IVIP1VIVH00`1VIVH00`000000MgMg07MgM`0>07MgM`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4@1gMgL00`000000IVIV06IV
IP0306IVIP030000001EEED0EEEE0080EEEE00<0000004A4A014A4@00P14A4@00`000000<c<c03<c
<`0303<c<`800000200R8R86000000L08R8R00<0000003<c<`0c<c<00P0c<c<01@000000A4A404A4
A014A4@000000080EEEE00<0000006IVIP0000000P1gMgL01@000000R8R80000002IVIT000000080
ZZZZ00P000000;^k^`000000c<c<0000003MgMd000000>k^kP8000007P3oool00`000000k^k^0>k^
kP0200000080c<c<00D000000;^k^`000000ZZZZ0000000209VIV@0500000028R8P0000007MgM`00
00000P1VIVH010000000EEEE05EEE@00000204A4A0030000000c<c<0<c<c0080<c<c00<00000028R
8P0R8R801P0R8R86000000P08R8R0P00000403<c<`0300000014A4@0A4A40080A4A400<0000005EE
E@1EEED00`1EEED00`000000IVIV06IVIP0306IVIP030000001gMgL0MgMg00d0MgMg1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool@07MgM`030000001VIVH0IVIV
00<0IVIV00<0000005EEE@1EEED00P1EEED00`000000A4A404A4A00204A4A0030000000c<c<0<c<c
0080<c<c0P000007028R8P<000001P0A4A43000000D08R8R0P00000303<c<`0700000014A4@0A4A4
04A4A0000000EEEE0000000206IVIP090000001gMgL0MgMg00000028R8P0000009VIV@000000ZZZZ
0080000000@0c<c<0000003MgMd0gMgM0P00000Q0?ooo`0?0000003^k^h000000=gMg@000000c<c<
0000002k^k/000000:ZZZP000000VIVI00000028R8P000000080MgMg00<0000006IVIP0000000P1E
EED01@000000A4A404A4A014A4@0000000<0<c<c00<00000028R8P0R8R80100R8R83000000H04A4A
0`000007028R8P030000000c<c<0<c<c0080<c<c00<0000004A4A014A4@00P14A4@00`000000EEEE
05EEE@0305EEE@030000001VIVH0IVIV00<0IVIV00<0000007MgM`1gMgL0301gMgL50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`l0MgMg00<0000006IVIP1VIVH0
0`1VIVH00`000000EEEE05EEE@0205EEE@0300000014A4@0A4A40080A4A400<0000003<c<`0c<c<0
0P0c<c<00`0000008R8R028R8P05028R8P800000300A4A42000000D08R8R00D0000003<c<`0c<c<0
<c<c0000000204A4A0060000001EEED0EEEE0000001VIVH000000P1gMgL01P000000R8R80000002I
VIT000000:ZZZP80000000H0c<c<0000003MgMd000000>k^kP00000R0?ooo`0@0000003^k^h00000
0000003<c<`000000;^k^`000000ZZZZ0000002IVIT0000008R8R0000000MgMg00000080IVIV00@0
000005EEE@1EEED000000P14A4@01@000000<c<c03<c<`0c<c<0000000@08R8R0`00000<014A4@80
00001P0R8R800`000000<c<c03<c<`0203<c<`8000000`14A4@00`000000EEEE05EEE@0205EEE@03
0000001VIVH0IVIV00<0IVIV00<0000007MgM`1gMgL0301gMgL50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooo`l0MgMg00<0000006IVIP1VIVH00`1VIVH00`000000
EEEE05EEE@0205EEE@0500000014A4@0A4A404A4A0000000100c<c<00`0000008R8R028R8P04028R
8P800000400A4A400`0000008R8R028R8P02028R8P030000000c<c<0<c<c0080<c<c00H0000004A4
A014A4@0000005EEE@00000206IVIP080000001gMgL0000008R8R0000000VIVI0000002ZZZX20000
00060<c<c0000000gMgM0000003^k^h000008P3oool040000000k^k^000000000000c<c<0000002k
^k/000000:ZZZP000000VIVI00000028R8P0000007MgM`00000206IVIP030000001EEED000000080
A4A400D0000003<c<`0c<c<0<c<c00000004028R8P030000000A4A404A4A00l04A4A0P000005028R
8P030000000c<c<0<c<c00<0<c<c00D0000004A4A014A4@0A4A40000000405EEE@030000001VIVH0
IVIV00<0IVIV00<0000007MgM`1gMgL02`1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooo`h0MgMg00<0000006IVIP1VIVH00`1VIVH00`000000EEEE05EEE@02
05EEE@0300000014A4@0A4A40080A4A400D0000003<c<`0c<c<0<c<c00000005028R8P8000004`0A
4A400`0000008R8R028R8P02028R8P050000000c<c<0<c<c03<c<`0000000P14A4@03`000000EEEE
05EEE@000000IVIV0000001gMgL0000008R8R0000000VIVI0000002ZZZX000000;^k^`0200000003
0=gMg@000000000002<0oooo00T000000>k^kP00000000000<c<c0000000^k^k0000002ZZZX00P00
00001`28R8P0000007MgM`1gMgL0000006IVIP0000000P1EEED010000000A4A404A4A000000203<c
<`030000000R8R808R8R00808R8R00<00000014A4@0A4A404P0A4A42000000@08R8R00<0000003<c
<`0c<c<00P0c<c<00`000000A4A404A4A00204A4A0050000001EEED0EEEE05EEE@0000001@1VIVH0
0`000000MgMg07MgM`0;07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oo
o`h0MgMg00<0000006IVIP1VIVH00`1VIVH01@000000EEEE05EEE@1EEED0000000@0A4A400<00000
03<c<`0c<c<00P0c<c<00`0000008R8R028R8P02028R8P030000000A4A404A4A00L04A4A1P000007
014A4@8000000`0R8R801@000000<c<c03<c<`0c<c<000000080A4A400h0000005EEE@000000IVIV
0000001gMgL0000008R8R0000000VIVI0000002ZZZX000000;^k^`80000000<0gMgM000000000000
8`3oool01`000000k^k^000000000000c<c<0000002k^k/00P0000001P2IVIT0000008R8R0000000
MgMg00000080IVIV00<0000005EEE@0000000P14A4@010000000<c<c03<c<`000004028R8P030000
000A4A404A4A00H04A4A1P000009014A4@030000000R8R808R8R00808R8R00<0000003<c<`0c<c<0
0P0c<c<01@000000A4A404A4A014A4@0000000@0EEEE00<0000006IVIP1VIVH00`1VIVH00`000000
MgMg07MgM`0:07MgM`@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3oool>07MgM`03
0000001VIVH0IVIV00<0IVIV00D0000005EEE@1EEED0EEEE0000000304A4A0030000000c<c<0<c<c
0080<c<c00<00000028R8P0R8R800`0R8R800`0000004A4A014A4@05014A4@X000001`0A4A401@00
00008R8R028R8P0R8R80000000<0<c<c00L0000004A4A0000000EEEE0000001VIVH000000080MgMg
0P0000001@2IVIT000000:ZZZP000000^k^k0080000000<0gMgM0000000000008`3oool01`000000
k^k^000000000000c<c<0000002k^k/00P000000202IVIT0000008R8R0000000MgMg0000001VIVH0
00000P1EEED010000000A4A404A4A000000203<c<`050000000R8R808R8R028R8P0000001P0A4A4;
000000P04A4A00<00000028R8P0R8R800P0R8R801@000000<c<c03<c<`0c<c<0000000@0A4A400<0
000005EEE@1EEED00P1EEED00`000000IVIV06IVIP0206IVIP030000001gMgL0MgMg00X0MgMg1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool=07MgM`030000001V
IVH0IVIV00<0IVIV00D0000005EEE@1EEED0EEEE0000000404A4A0030000000c<c<0<c<c0080<c<c
00<00000028R8P0R8R800P0R8R800`0000004A4A014A4@04014A4@h000001@0A4A400`0000008R8R
028R8P02028R8P040000000c<c<0<c<c00000080A4A400`0000005EEE@000000IVIV0000001gMgL0
000008R8R0000000VIVI0000002ZZZX2000000040<c<c00000000000000002<0oooo00D000000>k^
kP00000000000<c<c002000000030:ZZZP00000000000080R8R80P00000206IVIP030000001EEED0
00000080A4A400@0000003<c<`0c<c<000000`0R8R800`0000004A4A014A4@03014A4@l000001P0A
4A400`0000008R8R028R8P02028R8P030000000c<c<0<c<c0080<c<c00D0000004A4A014A4@0A4A4
0000000405EEE@030000001VIVH0IVIV00<0IVIV00<0000007MgM`1gMgL02@1gMgL50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`d0MgMg00<0000006IVIP1VIVH0
0`1VIVH01@000000EEEE05EEE@1EEED0000000<0A4A400<0000003<c<`0c<c<00P0c<c<00`000000
8R8R028R8P02028R8P030000000A4A404A4A00<04A4A4P000004014A4@050000000R8R808R8R028R
8P0000000P0c<c<03`000000A4A404A4A0000000EEEE0000001VIVH0000007MgM`000000R8R80000
002IVIT000000:ZZZP02000000040<c<c00000000000000002<0oooo00D000000>k^kP0000000000
0<c<c002000000090:ZZZP000000000008R8R0000000MgMg0000001VIVH000000080EEEE00@00000
04A4A014A4@000000P0c<c<0100000008R8R028R8P000005014A4A8000001@0A4A400`0000008R8R
028R8P02028R8P050000000c<c<0<c<c03<c<`0000001014A4@01@000000EEEE05EEE@1EEED00000
00D0IVIV00<0000007MgM`1gMgL02@1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooo`d0MgMg00<0000006IVIP1VIVH00`1VIVH01@000000EEEE05EEE@1EEED0
000000<0A4A400D0000003<c<`0c<c<0<c<c00000004028R8P030000000A4A404A4A00<04A4A5000
0004014A4@040000000R8R808R8R00000080<c<c00@0000004A4A014A4@000000P1EEED200000007
07MgM`000000R8R80000002IVIT000000:ZZZP02000000040<c<c00000000000000002<0oooo00D0
00000>k^kP00000000000<c<c002000000090:ZZZP000000000008R8R0000000MgMg0000001VIVH0
00000080EEEE00<0000004A4A00000000P0c<c<01@0000008R8R028R8P0R8R80000000@04A4A5000
0005014A4@050000000R8R808R8R028R8P0000000`0c<c<00`000000A4A404A4A00204A4A0050000
001EEED0EEEE05EEE@0000001@1VIVH00`000000MgMg07MgM`0907MgM`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo301gMgL00`000000IVIV06IVIP0306IVIP05
0000001EEED0EEEE05EEE@0000000`14A4@00`000000<c<c03<c<`0203<c<`030000000R8R808R8R
00808R8R00<00000014A4@0A4A400`0A4A4D000000@04A4A00D00000028R8P0R8R808R8R00000002
03<c<`0=00000014A4@0A4A40000001EEED0000006IVIP000000MgMg00000028R8P0000009VIV@02
000000040;^k^`00000000000=gMg@8000008P3oool2000000040=gMg@00000000000;^k^`800000
00<0VIVI00000028R8P00P00000206IVIP030000001EEED000000080A4A400@0000003<c<`0c<c<0
00000P0R8R800`0000004A4A014A4@03014A4A@000001@0A4A400`0000008R8R028R8P02028R8P05
0000000c<c<0<c<c03<c<`0000000`14A4@00`000000EEEE05EEE@0205EEE@030000001VIVH0IVIV
0080IVIV00<0000007MgM`1gMgL02@1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooo``0MgMg00<0000006IVIP1VIVH00`1VIVH01@000000EEEE05EEE@1EEED0
000000<0A4A400<0000003<c<`0c<c<00P0c<c<01@0000008R8R028R8P0R8R80000000D04A4A5P00
0004014A4@040000000R8R808R8R00000080<c<c00d0000004A4A014A4@0000005EEE@000000IVIV
0000001gMgL0000008R8R0000000VIVI0080000000@0^k^k000000000000gMgM0P00000R0?ooo`P0
000000<0VIVI00000028R8P00P00000206IVIP050000001EEED0000004A4A00000000P0c<c<01@00
00008R8R028R8P0R8R80000000@04A4A5P000005014A4@050000000R8R808R8R028R8P0000000`0c
<c<01@000000A4A404A4A014A4@0000000@0EEEE00<0000006IVIP1VIVH00P1VIVH00`000000MgMg
07MgM`0907MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
301gMgL00`000000IVIV06IVIP0306IVIP050000001EEED0EEEE05EEE@0000000`14A4@00`000000
<c<c03<c<`0203<c<`050000000R8R808R8R028R8P0000001@0A4A4F000000@04A4A00@00000028R
8P0R8R8000000P0c<c<03@000000A4A404A4A0000000EEEE0000001VIVH0000007MgM`000000R8R8
0000002IVIT00P000000102k^k/000000000003MgMd200000280oooo0`000000203<c<`000000000
002ZZZX0000009VIV@000000R8R80P00000206IVIP050000001EEED0000004A4A00000000P0c<c<0
1@0000008R8R028R8P0R8R80000000<04A4A5`000005014A4@050000000R8R808R8R028R8P000000
0`0c<c<00`000000A4A404A4A00204A4A0050000001EEED0EEEE05EEE@000000101VIVH00`000000
MgMg07MgM`0907MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo301gMgL00`000000IVIV06IVIP0306IVIP050000001EEED0EEEE05EEE@0000000`14A4@01@00
0000<c<c03<c<`0c<c<0000000<08R8R00<00000014A4@0A4A40100A4A4G000000@04A4A00@00000
028R8P0R8R8000000P0c<c<00`000000A4A40000000205EEE@040000001VIVH0000007MgM`800000
00<0VIVI0000002ZZZX00P000000103<c<`0000000000000000Q0?ooo`050000003^k^h000000000
003<c<`00P0000000`2ZZZX0000009VIV@020000000607MgM`000000IVIV0000001EEED000000P14
A4@010000000<c<c03<c<`000002028R8P030000000A4A404A4A00804A4A60000004014A4@030000
000R8R808R8R00808R8R00D0000003<c<`0c<c<0<c<c0000000304A4A0050000001EEED0EEEE05EE
E@0000001@1VIVH00`000000MgMg07MgM`0807MgM`D0oooo00<000000?ooo`3oool0103oool00100
oooo0`0000060?ooo`040000003oool0oooo0?ooo``0MgMg00<0000006IVIP1VIVH00`1VIVH01@00
0000EEEE05EEE@1EEED0000000<0A4A400D0000003<c<`0c<c<0<c<c00000003028R8P030000000A
4A404A4A00<04A4A60000004014A4@040000000R8R808R8R00000080<c<c00<0000004A4A0000000
0P1EEED010000000IVIV0000001gMgL20000000309VIV@000000ZZZZ0080000000@0c<c<00000000
000000008@3oool01@000000k^k^000000000000c<c<0080000000/0ZZZZ000000000000R8R80000
001gMgL0000006IVIP000000EEEE0000000204A4A0040000000c<c<0<c<c000000808R8R00<00000
014A4@0A4A400P0A4A4H000000@04A4A00<00000028R8P0R8R800P0R8R801@000000<c<c03<c<`0c
<c<0000000<0A4A400D0000005EEE@1EEED0EEEE0000000506IVIP030000001gMgL0MgMg00P0MgMg
1@3oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo
00@000000?ooo`3oool0oooo301gMgL00`000000IVIV06IVIP0306IVIP050000001EEED0EEEE05EE
E@0000000`14A4@01@000000<c<c03<c<`0c<c<0000000<08R8R00<00000014A4@0A4A400`0A4A4H
000000@04A4A00@00000028R8P0R8R8000000P0c<c<00`000000A4A40000000205EEE@040000001V
IVH0000007MgM`80000000<0VIVI0000002ZZZX00P000000103<c<`0000000000000000Q0?ooo`05
0000003^k^h000000000003<c<`00P0000002`2ZZZX0000000000028R8P0000007MgM`000000IVIV
0000001EEED000000080A4A400@0000003<c<`0c<c<000000P0R8R800`0000004A4A014A4@02014A
4AP00000100A4A400`0000008R8R028R8P02028R8P050000000c<c<0<c<c03<c<`0000000`14A4@0
1@000000EEEE05EEE@1EEED0000000D0IVIV00<0000007MgM`1gMgL0201gMgL50?ooo`030000003o
ool0oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool200000080oooo301g
MgL00`000000IVIV06IVIP0306IVIP050000001EEED0EEEE05EEE@0000000`14A4@01@000000<c<c
03<c<`0c<c<0000000<08R8R00<00000014A4@0A4A400`0A4A4H000000@04A4A00@00000028R8P0R
8R8000000P0c<c<00`000000A4A40000000205EEE@040000001VIVH0000007MgM`80000000<0VIVI
0000002ZZZX00P000000103<c<`0000000000000000Q0?ooo`050000003^k^h000000000003<c<`0
0P0000002`2ZZZX0000000000028R8P0000007MgM`000000IVIV0000001EEED000000080A4A400@0
000003<c<`0c<c<000000P0R8R800`0000004A4A014A4@02014A4AP00000100A4A400`0000008R8R
028R8P02028R8P050000000c<c<0<c<c03<c<`0000000`14A4@01@000000EEEE05EEE@1EEED00000
00D0IVIV00<0000007MgM`1gMgL0201gMgL30?ooo`<000001P3oool000l0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`040000003oool0oooo0?ooo``0MgMg00<0000006IVIP1VIVH00`1VIVH0
1@000000EEEE05EEE@1EEED0000000<0A4A400D0000003<c<`0c<c<0<c<c00000003028R8P030000
000A4A404A4A00<04A4A60000004014A4@040000000R8R808R8R00000080<c<c00<0000004A4A000
00000P1EEED010000000IVIV0000001gMgL20000000309VIV@000000ZZZZ0080000000@0c<c<0000
0000000000008@3oool01@000000k^k^000000000000c<c<0080000000/0ZZZZ000000000000R8R8
0000001gMgL0000006IVIP000000EEEE0000000204A4A0040000000c<c<0<c<c000000808R8R00<0
0000014A4@0A4A400P0A4A4H000000@04A4A00<00000028R8P0R8R800P0R8R801@000000<c<c03<c
<`0c<c<0000000<0A4A400D0000005EEE@1EEED0EEEE0000000506IVIP030000001gMgL0MgMg00P0
MgMg1@3oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0
oooo00@000000?ooo`3oool0oooo301gMgL00`000000IVIV06IVIP0306IVIP050000001EEED0EEEE
05EEE@0000000`14A4@01@000000<c<c03<c<`0c<c<0000000<08R8R00<00000014A4@0A4A400`0A
4A4H000000@04A4A00@00000028R8P0R8R8000000P0c<c<00`000000A4A40000000205EEE@040000
001VIVH0000007MgM`80000000<0VIVI0000002ZZZX00P000000103<c<`0000000000000000Q0?oo
o`050000003^k^h000000000003<c<`00P0000002`2ZZZX0000000000028R8P0000007MgM`000000
IVIV0000001EEED000000080A4A400@0000003<c<`0c<c<000000P0R8R800`0000004A4A014A4@02
014A4AP00000100A4A400`0000008R8R028R8P02028R8P050000000c<c<0<c<c03<c<`0000000`14
A4@01@000000EEEE05EEE@1EEED0000000D0IVIV00<0000007MgM`1gMgL0201gMgL50?ooo`030000
003oool0oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo
0?ooo`3oool<07MgM`030000001VIVH0IVIV00<0IVIV00D0000005EEE@1EEED0EEEE0000000304A4
A0030000000c<c<0<c<c0080<c<c00D00000028R8P0R8R808R8R00000005014A4AH000001@0A4A40
100000008R8R028R8P00000203<c<`0300000014A4@000000080EEEE00@0000006IVIP000000MgMg
0P0000000`2IVIT000000:ZZZP03000000030=gMg@00000000000280oooo0`000000203<c<`00000
0000002ZZZX0000009VIV@000000R8R80P00000206IVIP050000001EEED0000004A4A00000000P0c
<c<01@0000008R8R028R8P0R8R80000000<04A4A5`000005014A4@030000000R8R808R8R00808R8R
00D0000003<c<`0c<c<0<c<c0000000304A4A0050000001EEED0EEEE05EEE@0000001@1VIVH00`00
0000MgMg07MgM`0807MgM`D0oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`040000003oool0oooo0?ooo``0MgMg00<0000006IVIP1VIVH00`1VIVH0
1@000000EEEE05EEE@1EEED0000000<0A4A400<0000003<c<`0c<c<00P0c<c<01@0000008R8R028R
8P0R8R80000000D04A4A5P000004014A4@040000000R8R808R8R00000080<c<c00d0000004A4A014
A4@0000005EEE@000000IVIV0000001gMgL0000008R8R0000000VIVI0080000000@0^k^k00000000
0000gMgM0P00000R0?ooo`<0000000P0c<c<000000000000ZZZZ0000002IVIT0000008R8R0800000
0P1VIVH01@000000EEEE00000014A4@000000080<c<c00D00000028R8P0R8R808R8R00000003014A
4AL000001@0A4A401@0000008R8R028R8P0R8R80000000<0<c<c00<0000004A4A014A4@00P14A4@0
1@000000EEEE05EEE@1EEED0000000@0IVIV00<0000007MgM`1gMgL02@1gMgL50?ooo`030000003o
ool0oooo00@0oooo000@0?ooo`<000001P3oool010000000oooo0?ooo`3oool<07MgM`030000001V
IVH0IVIV00<0IVIV00D0000005EEE@1EEED0EEEE0000000304A4A0030000000c<c<0<c<c0080<c<c
00D00000028R8P0R8R808R8R00000005014A4AH00000100A4A40100000008R8R028R8P00000203<c
<`0=00000014A4@0A4A40000001EEED0000006IVIP000000MgMg00000028R8P0000009VIV@020000
00040;^k^`00000000000=gMg@8000008P3oool2000000030=gMg@000000000000<0000000<0VIVI
00000028R8P00P00000206IVIP050000001EEED0000004A4A00000000P0c<c<01@0000008R8R028R
8P0R8R80000000@04A4A5P000005014A4@050000000R8R808R8R028R8P0000000`0c<c<01@000000
A4A404A4A014A4@0000000@0EEEE00<0000006IVIP1VIVH00P1VIVH00`000000MgMg07MgM`0907Mg
M`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo301gMgL00`00
0000IVIV06IVIP0306IVIP050000001EEED0EEEE05EEE@0000000`14A4@00`000000<c<c03<c<`02
03<c<`030000000R8R808R8R00808R8R00<00000014A4@0A4A400`0A4A4D000000@04A4A00D00000
028R8P0R8R808R8R0000000203<c<`0=00000014A4@0A4A40000001EEED0000006IVIP000000MgMg
00000028R8P0000009VIV@02000000040;^k^`00000000000=gMg@8000008P3oool2000000040=gM
g@00000000000;^k^`80000000<0VIVI00000028R8P00P00000206IVIP030000001EEED000000080
A4A400@0000003<c<`0c<c<000000`0R8R800`0000004A4A014A4@02014A4A@000001@0A4A400`00
00008R8R028R8P02028R8P050000000c<c<0<c<c03<c<`0000000`14A4@00`000000EEEE05EEE@02
05EEE@030000001VIVH0IVIV0080IVIV00<0000007MgM`1gMgL02@1gMgL50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`d0MgMg00<0000006IVIP1VIVH00`1VIVH0
1@000000EEEE05EEE@1EEED0000000<0A4A400D0000003<c<`0c<c<0<c<c00000004028R8P030000
000A4A404A4A00<04A4A50000003014A4@050000000R8R808R8R028R8P0000000P0c<c<010000000
A4A404A4A000000205EEE@80000000L0MgMg00000028R8P0000009VIV@000000ZZZZ0080000000@0
c<c<00000000000000008`3oool01@000000k^k^000000000000c<c<0080000000T0ZZZZ00000000
0000R8R80000001gMgL0000006IVIP0000000P1EEED00`000000A4A40000000203<c<`050000000R
8R808R8R028R8P000000100A4A4D000000D04A4A00D00000028R8P0R8R808R8R0000000303<c<`03
00000014A4@0A4A40080A4A400D0000005EEE@1EEED0EEEE0000000506IVIP030000001gMgL0MgMg
00T0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool=07Mg
M`030000001VIVH0IVIV00<0IVIV00D0000005EEE@1EEED0EEEE0000000304A4A0030000000c<c<0
<c<c0080<c<c00<00000028R8P0R8R800P0R8R800`0000004A4A014A4@03014A4A800000100A4A40
1@0000008R8R028R8P0R8R8000000080<c<c00l0000004A4A014A4@0000005EEE@000000IVIV0000
001gMgL0000008R8R0000000VIVI0000002ZZZX00P000000103<c<`0000000000000000S0?ooo`05
0000003^k^h000000000003<c<`00P0000002@2ZZZX0000000000028R8P0000007MgM`000000IVIV
0000000205EEE@0400000014A4@0A4A400000080<c<c00@00000028R8P0R8R8000001@0A4A4B0000
00D04A4A00<00000028R8P0R8R800P0R8R801@000000<c<c03<c<`0c<c<0000000@0A4A400D00000
05EEE@1EEED0EEEE0000000506IVIP030000001gMgL0MgMg00T0MgMg1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3oool=07MgM`030000001VIVH0IVIV00<0IVIV00D0
000005EEE@1EEED0EEEE0000000404A4A0030000000c<c<0<c<c0080<c<c00<00000028R8P0R8R80
0P0R8R800`0000004A4A014A4@04014A4@h000001@0A4A400`0000008R8R028R8P02028R8P040000
000c<c<0<c<c00000080A4A400`0000005EEE@000000IVIV0000001gMgL0000008R8R0000000VIVI
0000002ZZZX2000000040<c<c00000000000000002<0oooo00D000000>k^kP00000000000<c<c002
000000030:ZZZP00000000000080R8R80P00000206IVIP030000001EEED000000080A4A400@00000
03<c<`0c<c<000000`0R8R800`0000004A4A014A4@04014A4@h000001P0A4A400`0000008R8R028R
8P02028R8P030000000c<c<0<c<c0080<c<c00D0000004A4A014A4@0A4A40000000405EEE@030000
001VIVH0IVIV00<0IVIV00<0000007MgM`1gMgL02@1gMgL50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooo`h0MgMg00<0000006IVIP1VIVH00`1VIVH01@000000EEEE
05EEE@1EEED0000000<0A4A400<0000003<c<`0c<c<00P0c<c<00`0000008R8R028R8P03028R8P03
0000000A4A404A4A00D04A4A2P000007014A4@050000000R8R808R8R028R8P0000000`0c<c<01`00
0000A4A40000001EEED0000006IVIP0000000P1gMgL20000000509VIV@000000ZZZZ0000002k^k/0
0P0000000`3MgMd000000000000S0?ooo`070000003^k^h000000000003<c<`000000;^k^`020000
000809VIV@000000R8R80000001gMgL0000006IVIP00000205EEE@0400000014A4@0A4A400000080
<c<c00D00000028R8P0R8R808R8R00000007014A4@X00000200A4A400`0000008R8R028R8P02028R
8P050000000c<c<0<c<c03<c<`0000001014A4@00`000000EEEE05EEE@0205EEE@030000001VIVH0
IVIV0080IVIV00<0000007MgM`1gMgL02P1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`8000000P3oool>07MgM`030000001VIVH0IVIV00<0IVIV00D0000005EEE@1EEED0EEEE00000004
04A4A0030000000c<c<0<c<c0080<c<c00<00000028R8P0R8R800P0R8R82000000P04A4A1P000007
014A4@8000000`0R8R801@000000<c<c03<c<`0c<c<000000080A4A400h0000005EEE@000000IVIV
0000001gMgL0000008R8R0000000VIVI0000002ZZZX000000;^k^`80000000<0gMgM000000000000
8`3oool01`000000k^k^000000000000c<c<0000002k^k/00P0000001P2IVIT0000008R8R0000000
MgMg00000080IVIV00<0000005EEE@0000000P14A4@010000000<c<c03<c<`000004028R8P030000
000A4A404A4A00H04A4A1P000008014A4@800000100R8R800`000000<c<c03<c<`0203<c<`050000
0014A4@0A4A404A4A0000000101EEED00`000000IVIV06IVIP0306IVIP030000001gMgL0MgMg00X0
MgMg103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooo`h0MgMg00<0000006IVIP1V
IVH00`1VIVH00`000000EEEE05EEE@0205EEE@0300000014A4@0A4A40080A4A400D0000003<c<`0c
<c<0<c<c00000006028R8P030000000A4A404A4A01004A4A0P000004028R8P050000000c<c<0<c<c
03<c<`0000000P14A4@03`000000EEEE05EEE@000000IVIV0000001gMgL0000008R8R0000000VIVI
0000002ZZZX000000;^k^`02000000030=gMg@000000000002<0oooo00T000000>k^kP0000000000
0<c<c0000000^k^k0000002ZZZX00P0000001`28R8P0000007MgM`1gMgL0000006IVIP0000000P1E
EED010000000A4A404A4A000000203<c<`030000000R8R808R8R00808R8R0P00000C014A4@030000
000R8R808R8R00<08R8R00<0000003<c<`0c<c<00P0c<c<00`000000A4A404A4A00204A4A0050000
001EEED0EEEE05EEE@0000001@1VIVH00`000000MgMg07MgM`0;07MgM`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo3`1gMgL00`000000IVIV06IVIP0306IVIP03
0000001EEED0EEEE0080EEEE00D0000004A4A014A4@0A4A40000000403<c<`030000000R8R808R8R
00@08R8R0P00000?014A4@030000000R8R808R8R00<08R8R00<0000003<c<`0c<c<00P0c<c<01P00
0000A4A404A4A0000000EEEE00000080IVIV00P0000007MgM`000000R8R80000002IVIT000000:ZZ
ZP80000000H0c<c<0000003MgMd000000>k^kP00000R0?ooo`0@0000003^k^h000000000003<c<`0
00000;^k^`000000ZZZZ0000002IVIT0000008R8R0000000MgMg00000080IVIV00<0000005EEE@00
00000P14A4@01@000000<c<c03<c<`0c<c<0000000D08R8R00<00000014A4@0A4A403P0A4A420000
00D08R8R00<0000003<c<`0c<c<00`0c<c<01@000000A4A404A4A014A4@0000000@0EEEE00<00000
06IVIP1VIVH00`1VIVH00`000000MgMg07MgM`0;07MgM`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo3`1gMgL00`000000IVIV06IVIP0306IVIP030000001EEED0
EEEE0080EEEE00<0000004A4A014A4@00P14A4@00`000000<c<c03<c<`0203<c<`8000001P0R8R82
000000`04A4A0P000005028R8P050000000c<c<0<c<c03<c<`0000000P14A4@01P000000EEEE05EE
E@000000IVIV00000080MgMg00H0000008R8R0000000VIVI0000002ZZZX2000000060<c<c0000000
gMgM0000003^k^h000008@3oool20000000?0>k^kP00000000000<c<c0000000^k^k0000002ZZZX0
000009VIV@000000R8R80000001gMgL000000080IVIV00@0000005EEE@1EEED000000P14A4@01@00
0000<c<c03<c<`0c<c<0000000D08R8R0P00000<014A4@8000001P0R8R800`000000<c<c03<c<`02
03<c<`8000000`14A4@00`000000EEEE05EEE@0205EEE@030000001VIVH0IVIV00<0IVIV00<00000
07MgM`1gMgL0301gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oooa00MgMg00<0000006IVIP1VIVH00`1VIVH00`000000EEEE05EEE@0205EEE@0300000014A4@0
A4A40080A4A400<0000003<c<`0c<c<00`0c<c<00`0000008R8R028R8P05028R8P<000001P0A4A43
000000D08R8R0P00000303<c<`0700000014A4@0A4A404A4A0000000EEEE0000000206IVIP090000
001gMgL0MgMg00000028R8P0000009VIV@000000ZZZZ0080000000L0c<c<0000003MgMd0gMgM0000
003^k^h0000001l0oooo010000000>k^kP3^k^h000000=gMg@000000c<c<0000002k^k/000000:ZZ
ZP000000VIVI00000028R8P000000P1gMgL00`000000IVIV0000000205EEE@0500000014A4@0A4A4
04A4A00000000`0c<c<00`0000008R8R028R8P04028R8P<000001P0A4A43000000L08R8R00<00000
03<c<`0c<c<00P0c<c<00`000000A4A404A4A00204A4A0030000001EEED0EEEE00<0EEEE00<00000
06IVIP1VIVH00`1VIVH00`000000MgMg07MgM`0<07MgM`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo4@1gMgL00`000000IVIV06IVIP0306IVIP030000001EEED0
EEEE0080EEEE00<0000004A4A014A4@00P14A4@00`000000<c<c03<c<`0303<c<`800000200R8R86
000000L08R8R00<0000003<c<`0c<c<00P0c<c<01@000000A4A404A4A014A4@000000080EEEE00<0
000006IVIP0000000P1gMgL01@000000R8R80000002IVIT000000080ZZZZ00L000000;^k^`000000
c<c<0000003MgMd000000080k^k^00<000000?ooo`3oool0703oool00`000000k^k^0>k^kP020000
0080c<c<00D000000;^k^`000000ZZZZ0000000209VIV@0500000028R8P0000007MgM`0000000P1V
IVH010000000EEEE05EEE@00000204A4A0030000000c<c<0<c<c0080<c<c0P000007028R8PH00000
200R8R82000000@0<c<c00<0000004A4A014A4@00P14A4@00`000000EEEE05EEE@0305EEE@030000
001VIVH0IVIV00<0IVIV00<0000007MgM`1gMgL03@1gMgL50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oooa40MgMg00<0000006IVIP1VIVH0101VIVH00`000000EEEE
05EEE@0205EEE@0300000014A4@0A4A40080A4A40P00000503<c<`8000004@0R8R82000000@0<c<c
00D0000004A4A014A4@0A4A40000000205EEE@040000001VIVH0IVIV00000080MgMg00D0000008R8
R0000000VIVI000000020:ZZZP050000002k^k/000000<c<c00000000P3MgMd00`000000k^k^0>k^
kP03000000H0oooo300000060?ooo`<000000P3^k^h00`000000gMgM000000020<c<c0050000002k
^k/000000:ZZZP0000000P2IVIT00`000000R8R80000000207MgM`030000001VIVH0000000<0EEEE
00@0000004A4A014A4@000001@0c<c<00`0000008R8R028R8P0@028R8P8000001@0c<c<00`000000
A4A404A4A00304A4A0030000001EEED0EEEE0080EEEE00<0000006IVIP1VIVH00`1VIVH00`000000
MgMg07MgM`0>07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo4P1gMgL00`000000IVIV06IVIP0406IVIP030000001EEED0EEEE0080EEEE00<0000004A4A014
A4@00`14A4@2000000D0<c<c0`00000<028R8P8000001@0c<c<00`000000A4A404A4A00204A4A004
0000001EEED0EEEE00000080IVIV00P0000007MgM`1gMgL0000008R8R0000000VIVI00000080ZZZZ
00L000000;^k^`2k^k/000000<c<c0000000gMgM00800000103^k^h6000000<0k^k^1P0000030>k^
kPH000000`3^k^h2000000050=gMg@000000c<c<0<c<c00000000P2k^k/00`000000ZZZZ00000002
09VIV@0300000028R8P000000080MgMg00@0000006IVIP1VIVH000000`1EEED010000000A4A404A4
A000000503<c<`<00000300R8R83000000D0<c<c0P00000404A4A08000001@1EEED00`000000IVIV
06IVIP0306IVIP030000001gMgL0MgMg00h0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolC07MgM`030000001VIVH0IVIV00<0IVIV0P00000405EEE@030000
0014A4@0A4A400@0A4A400<0000003<c<`0c<c<01@0c<c<3000000H08R8R0`00000603<c<`030000
0014A4@0A4A40080A4A400@0000005EEE@1EEED000000P1VIVH010000000MgMg07MgM`00000208R8
R0040000002IVIT0VIVI00000080ZZZZ00<000000;^k^`0000000P3<c<`00`000000gMgM0=gMg@0=
000000H0gMgM300000020=gMg@070000003<c<`0c<c<0<c<c0000000^k^k000000020:ZZZP040000
002IVIT0VIVI00000080R8R800H0000007MgM`1gMgL0000006IVIP00000305EEE@0400000014A4@0
A4A404A4A08000001P0c<c<3000000H08R8R0`00000703<c<`0300000014A4@0A4A400<0A4A400<0
000005EEE@1EEED00`1EEED2000000@0IVIV0P00000A07MgM`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo501gMgL00`000000IVIV06IVIP0406IVIP030000001E
EED0EEEE0080EEEE0P00000504A4A0800000200c<c<6000000L0<c<c0P00000404A4A0050000001E
EED0EEEE05EEE@0000000P1VIVH010000000MgMg07MgM`00000208R8R0040000002IVIT0VIVI0000
0080ZZZZ00@000000;^k^`2k^k/000000P3<c<`2000000X0gMgM300000090=gMg@8000000`3<c<`0
10000000^k^k0;^k^`0000020:ZZZP040000002IVIT0VIVI00000080R8R800@0000007MgM`1gMgL0
00000P1VIVH01@000000EEEE05EEE@1EEED0000000@0A4A400<0000003<c<`0c<c<01P0c<c<60000
00P0<c<c0P00000404A4A0800000101EEED2000000D0IVIV00<0000007MgM`1gMgL04@1gMgL50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaD0MgMg00<0000006IV
IP1VIVH0101VIVH00`000000EEEE05EEE@0305EEE@8000001@14A4@200000140<c<c0P00000504A4
A0050000001EEED0EEEE05EEE@0000000`1VIVH010000000MgMg07MgM`00000208R8R0040000002I
VIT0VIVI00000080ZZZZ00<000000;^k^`2k^k/00P0000030<c<c0X000000`3<c<`6000000<0c<c<
2@0000030<c<c08000000`2k^k/010000000ZZZZ0:ZZZP00000209VIV@0400000028R8P0R8R80000
0080MgMg00D0000006IVIP1VIVH0IVIV0000000305EEE@0300000014A4@0A4A40080A4A40P00000B
03<c<`8000001@14A4@00`000000EEEE05EEE@0305EEE@030000001VIVH0IVIV00D0IVIV00<00000
07MgM`1gMgL04@1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolF07Mg
M`8000001@1VIVH2000000D0EEEE0P00000504A4A0<00000300c<c<2000000H0A4A400<0000005EE
E@1EEED00P1EEED01@000000IVIV06IVIP1VIVH000000080MgMg00@0000008R8R028R8P000000P2I
VIT01@000000ZZZZ0:ZZZP2ZZZX0000000<0^k^k0`0000070<c<c0H000001P2k^k/6000000H0c<c<
0`0000040;^k^`070000002ZZZX0ZZZZ0:ZZZP000000VIVI0000000308R8R0050000001gMgL0MgMg
07MgM`0000000P1VIVH01@000000EEEE05EEE@1EEED0000000H0A4A40`00000<03<c<`<000001@14
A4@2000000D0EEEE00<0000006IVIP1VIVH0101VIVH2000001@0MgMg103oool2000000H0oooo000I
0?ooo`040000003oool0oooo0?oooaP0MgMg00<0000006IVIP1VIVH0101VIVH00`000000EEEE05EE
E@0405EEE@0300000014A4@0A4A400D0A4A43000000704A4A0030000001EEED0EEEE0080EEEE00D0
000006IVIP1VIVH0IVIV0000000307MgM`0400000028R8P0R8R8000000<0VIVI00D000000:ZZZP2Z
ZZX0ZZZZ000000050;^k^`L000000P2k^k/>00000080^k^k1P0000050;^k^`8000000`2ZZZX01000
0000VIVI09VIV@00000308R8R0050000001gMgL0MgMg07MgM`0000000`1VIVH010000000EEEE05EE
E@1EEED2000000L0A4A43000000704A4A0030000001EEED0EEEE00@0EEEE00<0000006IVIP1VIVH0
101VIVH00`000000MgMg07MgM`0D07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo6@1gMgL00`000000IVIV06IVIP0306IVIP8000001P1EEED2000001H0A4A4
0P00000505EEE@050000001VIVH0IVIV06IVIP0000000`1gMgL01@000000R8R808R8R028R8P00000
00<0VIVI00@000000:ZZZP2ZZZX0ZZZZ0P0000060;^k^`H00000102ZZZX6000000@0ZZZZ1@000006
0;^k^`800000102ZZZX01@000000VIVI09VIV@2IVIT0000000<0R8R800D0000007MgM`1gMgL0MgMg
0000000406IVIP030000001EEED0EEEE0080EEEE00<0000004A4A014A4@05@14A4@2000000D0EEEE
0P00000506IVIP8000005`1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?oooaX0MgMg0P00000506IVIP<000001@1EEED200000180A4A40P00000505EEE@800000
0`1VIVH00`000000MgMg07MgM`0207MgM`0500000028R8P0R8R808R8R0000000102IVIT2000000<0
ZZZZ1P0000040:ZZZPH000001P2IVIT6000000<0ZZZZ1P0000040:ZZZP8000000`2IVIT00`000000
R8R808R8R00208R8R0030000001gMgL0MgMg0080MgMg00@0000006IVIP1VIVH0IVIV0P00000405EE
E@8000004`14A4@2000000@0EEEE0`00000506IVIP8000006@1gMgL50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?oooa`0MgMg0P00000606IVIP8000001@1EEED60000
00T0A4A40`00000605EEE@030000001VIVH0IVIV00<0IVIV00<0000007MgM`1gMgL00P1gMgL00`00
0000R8R808R8R00208R8R0030000002IVIT0VIVI00<0VIVI00<000000:ZZZP2ZZZX01@2ZZZX50000
00<0VIVI3000000309VIV@@000001`2ZZZX2000000D0VIVI00<0000008R8R028R8P00P28R8P00`00
0000MgMg07MgM`0207MgM`030000001VIVH0IVIV00<0IVIV00<0000005EEE@1EEED00`1EEED40000
00T0A4A41P00000505EEE@030000001VIVH0IVIV00D0IVIV00<0000007MgM`1gMgL06@1gMgL50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooah0MgMg00<0000006IV
IP1VIVH01@1VIVH2000000T0EEEE2@00000805EEE@030000001VIVH0IVIV00@0IVIV00<0000007Mg
M`1gMgL00P1gMgL00`000000R8R808R8R00308R8R0030000002IVIT0VIVI00<0VIVI1`00000509VI
V@<000003028R8P3000000@0VIVI1`00000709VIV@0300000028R8P0R8R80080R8R800<0000007Mg
M`1gMgL00P1gMgL00`000000IVIV06IVIP0406IVIP030000001EEED0EEEE00H0EEEE2@00000905EE
E@8000001P1VIVH2000001`0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolB07MgM`H000001`1gMgL2000000L0IVIV0`00000E05EEE@8000001P1VIVH00`00
0000MgMg07MgM`0307MgM`0300000028R8P0R8R800<0R8R80P00000<09VIV@@000000`28R8P<0000
00<0R8R80`00000=09VIV@8000001@28R8P00`000000MgMg07MgM`0307MgM`030000001VIVH0IVIV
00<0IVIV0P00000F05EEE@<000001P1VIVH2000000P0MgMg1P00000@07MgM`D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo401gMgL2000000H0R8R80P00000707Mg
M`@000001P1VIVH4000000h0EEEE0`00000706IVIP8000001@1gMgL00`000000R8R808R8R00508R8
R0`000000`28R8P4000000`0MgMg1000000208R8R0d000001P28R8P00`000000MgMg07MgM`0407Mg
M`030000001VIVH0IVIV00D0IVIV1000000>05EEE@@000001P1VIVH3000000L0MgMg0`00000608R8
R08000003P1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
oa00MgMg00<0000008R8R028R8P01`28R8P2000000T0MgMg0P00000806IVIPD000000`1EEED60000
00T0IVIV00<0000007MgM`1gMgL01P1gMgL00`000000R8R808R8R00@08R8R0<00000101gMgL<0000
00@0MgMg0P00000B08R8R0030000001gMgL0MgMg00H0MgMg00<0000006IVIP1VIVH0201VIVH60000
00<0EEEE1@00000806IVIP800000201gMgL2000000X0R8R800<0000007MgM`1gMgL0301gMgL50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`l0MgMg00<0000008R8
R028R8P02P28R8P2000000T0MgMg0P00000;06IVIP<000003`1VIVH00`000000MgMg07MgM`0707Mg
M`0300000028R8P0R8R800`0R8R80`00000407MgM`<00000301VIVH3000000<0MgMg0`00000?08R8
R0030000001gMgL0MgMg00L0MgMg00<0000006IVIP1VIVH03@1VIVH3000000/0IVIV0P00000807Mg
M`8000003028R8P00`000000MgMg07MgM`0<07MgM`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo3`1gMgL00`000000R8R808R8R00<08R8R0@000001`1gMgL50000
01H0IVIV0P00000;07MgM`<000001028R8P700000080MgMg1@00000206IVIPh000000P1VIVH40000
0080MgMg2000000408R8R0<000002`1gMgL00`000000IVIV06IVIP0E06IVIPD000001P1gMgL40000
00h0R8R800<0000007MgM`1gMgL0301gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`80
00000P3oool?07MgM`0300000028R8P0R8R80100R8R80`00000907MgM`<000004@1VIVH200000100
MgMg1000000707MgM`8000001@1VIVH2000000h0EEEE0P00000406IVIP800000201gMgL4000000l0
MgMg0P00000B06IVIP<000002@1gMgL200000180R8R800<0000007MgM`1gMgL0301gMgL40?ooo`80
00001P3oool001T0oooo00@000000?ooo`3oool0oooo401gMgL00`000000R8R808R8R00B08R8R0<0
00002@1gMgL6000000H0IVIV1@00000J07MgM`<000000`1VIVH4000000<0EEEE3000000305EEE@<0
00000`1VIVH3000001X0MgMg1@00000706IVIPH000002@1gMgL3000001@0R8R800<0000007MgM`1g
MgL0301gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa00
MgMg00<0000008R8R028R8P05@28R8P2000000d0MgMg1P00000M07MgM`800000101VIVH2000000D0
EEEE0P00000<04A4A0800000101EEED2000000@0IVIV0P00000M07MgM`L00000301gMgL3000001L0
R8R800<0000007MgM`1gMgL0301gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?oooa00MgMg00<0000008R8R028R8P01P28R8P8000000T0R8R81000000Y07MgM`<0
00001@1VIVH2000000@0EEEE0P00000504A4A0H000001014A4@2000000@0EEEE0P00000506IVIP@0
0000:@1gMgL3000000T0R8R82@00000808R8R0030000001gMgL0MgMg00`0MgMg1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool@07MgM`0300000028R8P0R8R800@0
R8R80P00000809VIV@@000002@28R8P600000240MgMg0P00000606IVIP8000000`1EEED3000000@0
A4A40`00000603<c<`<000000`14A4@3000000<0EEEE0P00000706IVIP8000008@1gMgL6000000T0
R8R80`00000909VIV@8000001P28R8P00`000000MgMg07MgM`0<07MgM`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo401gMgL00`000000R8R808R8R00308R8R003
0000002IVIT0VIVI00`0VIVI0`00000<08R8R0<00000701gMgL2000000H0IVIV0P00000305EEE@80
00001014A4@3000000`0<c<c0P00000404A4A08000000`1EEED2000000L0IVIV0P00000L07MgM`<0
00003028R8P3000000h0VIVI00<0000008R8R028R8P00`28R8P00`000000MgMg07MgM`0<07MgM`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo401gMgL00`000000
R8R808R8R00308R8R0030000002IVIT0VIVI00l0VIVI0`00000<08R8R0H00000501gMgL2000000H0
IVIV0P00000405EEE@8000001014A4@00`000000<c<c03<c<`0403<c<`H000001@0c<c<2000000@0
A4A40P00000305EEE@<000001P1VIVH2000001<0MgMg1`00000<08R8R0<000004@2IVIT00`000000
R8R808R8R00208R8R0030000001gMgL0MgMg00d0MgMg1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolA07MgM`0300000028R8P0R8R80080R8R800<0000009VIV@2I
VIT04P2IVIT3000000l0R8R80P00000A07MgM`030000001VIVH0IVIV00@0IVIV0P00000405EEE@80
00001014A4@2000000@0<c<c0`000006028R8P<00000100c<c<00`000000A4A404A4A00304A4A003
0000001EEED0EEEE00<0EEEE0P00000606IVIP030000001gMgL0MgMg00h0MgMg0P00000@08R8R0<0
0000502IVIT00`000000R8R808R8R00208R8R0030000001gMgL0MgMg00d0MgMg1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolA07MgM`0500000028R8P0R8R808R8
R0000000602IVIT5000000`0R8R80P00000>07MgM`030000001VIVH0IVIV00@0IVIV00<0000005EE
E@1EEED00`1EEED00`000000A4A404A4A00204A4A0800000100c<c<2000000`08R8R0P00000303<c
<`8000001014A4@2000000D0EEEE00<0000006IVIP1VIVH0101VIVH00`000000MgMg07MgM`0;07Mg
M`8000003@28R8P5000001L0VIVI00D0000008R8R028R8P0R8R80000000@07MgM`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4P1gMgL010000000R8R808R8R000
000809VIV@X000002`2IVIT3000000/0R8R80P00000;07MgM`030000001VIVH0IVIV00@0IVIV00<0
000005EEE@1EEED00P1EEED2000000@0A4A400<0000003<c<`0c<c<00P0c<c<2000001008R8R0P00
000303<c<`8000001014A4@00`000000EEEE05EEE@0205EEE@8000001P1VIVH00`000000MgMg07Mg
M`0907MgM`0300000028R8P0R8R800X0R8R80`00000;09VIV@T00000202IVIT01@000000R8R808R8
R028R8P000000100MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolB07MgM`0400000028R8P0R8R8000000H0VIVI0P00000:0:ZZZP<000002`2IVIT2000000/0
R8R800<0000007MgM`1gMgL0201gMgL00`000000IVIV06IVIP0306IVIP030000001EEED0EEEE0080
EEEE00<0000004A4A014A4@00P14A4@2000000@0<c<c00<00000028R8P0R8R801@0R8R86000000L0
8R8R00<0000003<c<`0c<c<00P0c<c<00`000000A4A404A4A00204A4A0030000001EEED0EEEE00<0
EEEE00<0000006IVIP1VIVH00`1VIVH00`000000MgMg07MgM`0807MgM`0300000028R8P0R8R800T0
R8R80P00000;09VIV@<000002@2ZZZX2000000H0VIVI00D0000008R8R028R8P0R8R80000000@07Mg
M`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oooa<0MgMg00@0000008R8R028
R8P000001@2IVIT00`000000ZZZZ0:ZZZP0<0:ZZZP<000002P2IVIT2000000X0R8R800<0000007Mg
M`1gMgL01P1gMgL00`000000IVIV06IVIP0406IVIP030000001EEED0EEEE0080EEEE00D0000004A4
A014A4@0A4A40000000403<c<`8000001@0R8R83000000H04A4A0`000005028R8P8000000`0c<c<0
0`000000A4A404A4A00204A4A0030000001EEED0EEEE00<0EEEE00<0000006IVIP1VIVH00`1VIVH0
0`000000MgMg07MgM`0607MgM`0300000028R8P0R8R800P0R8R80P00000:09VIV@<000003P2ZZZX0
0`000000VIVI09VIV@0309VIV@0400000028R8P0R8R800000140MgMg103oool2000000H0oooo000I
0?ooo`040000003oool0oooo0?oooa<0MgMg00@0000008R8R028R8P00000102IVIT00`000000ZZZZ
0:ZZZP0@0:ZZZP<000002@2IVIT2000000T0R8R800<0000007MgM`1gMgL01@1gMgL00`000000IVIV
06IVIP0306IVIP030000001EEED0EEEE0080EEEE00D0000004A4A014A4@0A4A40000000403<c<`03
0000000R8R808R8R00<08R8R0P00000<014A4@8000001@0R8R801@000000<c<c03<c<`0c<c<00000
00@0A4A400<0000005EEE@1EEED00P1EEED00`000000IVIV06IVIP0306IVIP030000001gMgL0MgMg
00D0MgMg00<0000008R8R028R8P01P28R8P3000000P0VIVI1000000B0:ZZZP030000002IVIT0VIVI
0080VIVI00@0000008R8R028R8P000004@1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?oooa<0MgMg00@0000008R8R028R8P00000102IVIT00`000000ZZZZ0:ZZ
ZP0C0:ZZZP<00000202IVIT2000000L0R8R800<0000007MgM`1gMgL01@1gMgL00`000000IVIV06IV
IP0206IVIP030000001EEED0EEEE0080EEEE00D0000004A4A014A4@0A4A40000000403<c<`030000
000R8R808R8R00<08R8R00<00000014A4@0A4A403P0A4A400`0000008R8R028R8P02028R8P030000
000c<c<0<c<c0080<c<c00<0000004A4A014A4@00P14A4@00`000000EEEE05EEE@0205EEE@030000
001VIVH0IVIV0080IVIV00<0000007MgM`1gMgL01@1gMgL00`000000R8R808R8R00408R8R0800000
2@2IVIT2000001H0ZZZZ00<0000009VIV@2IVIT00P2IVIT010000000R8R808R8R000000A07MgM`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo501gMgL010000000
R8R808R8R000000309VIV@030000002ZZZX0ZZZZ01H0ZZZZ0P00000809VIV@0300000028R8P0R8R8
00D0R8R800<0000007MgM`1gMgL00`1gMgL00`000000IVIV06IVIP0306IVIP030000001EEED0EEEE
0080EEEE00D0000004A4A014A4@0A4A40000000303<c<`030000000R8R808R8R00<08R8R00<00000
014A4@0A4A40100A4A46000000H04A4A00<00000028R8P0R8R800P0R8R801@000000<c<c03<c<`0c
<c<0000000D0A4A400D0000005EEE@1EEED0EEEE0000000506IVIP030000001gMgL0MgMg00<0MgMg
00<0000008R8R028R8P01028R8P00`000000VIVI09VIV@0609VIV@<00000602ZZZX01@000000VIVI
09VIV@2IVIT000000080R8R800<0000007MgM`1gMgL0401gMgL50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?oooa@0MgMg00@0000008R8R028R8P000000`2IVIT00`00
0000ZZZZ0:ZZZP050:ZZZPP000002`2ZZZX2000000L0VIVI00<0000008R8R028R8P01028R8P00`00
0000MgMg07MgM`0307MgM`030000001VIVH0IVIV0080IVIV00<0000005EEE@1EEED00P1EEED01@00
0000A4A404A4A014A4@0000000<0<c<c00<00000028R8P0R8R800P0R8R82000000D04A4A2P000005
014A4@8000000`0R8R8010000000<c<c03<c<`0c<c<2000000<0A4A400<0000005EEE@1EEED00P1E
EED00`000000IVIV06IVIP0206IVIP030000001gMgL0MgMg00<0MgMg00<0000008R8R028R8P01028
R8P00`000000VIVI09VIV@0509VIV@030000002ZZZX0ZZZZ00X0ZZZZ1`0000080:ZZZP070000002I
VIT0VIVI09VIV@000000R8R80000000C07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo501gMgL010000000R8R808R8R000000309VIV@030000002ZZZX0ZZZZ
00@0ZZZZ00<000000;^k^`2k^k/01P2k^k/3000000X0ZZZZ00<0000009VIV@2IVIT01@2IVIT00`00
0000R8R808R8R00308R8R0030000001gMgL0MgMg00<0MgMg00<0000006IVIP1VIVH00P1VIVH01@00
0000EEEE05EEE@1EEED0000000<0A4A400D0000003<c<`0c<c<0<c<c00000004028R8P030000000A
4A404A4A00@04A4A30000006014A4@050000000R8R808R8R028R8P0000000`0c<c<01@000000A4A4
04A4A014A4@0000000@0EEEE00<0000006IVIP1VIVH00P1VIVH00`000000MgMg07MgM`0307MgM`03
00000028R8P0R8R800<0R8R800<0000009VIV@2IVIT01@2IVIT00`000000ZZZZ0:ZZZP080:ZZZP<0
00001`2k^k/00`000000ZZZZ0:ZZZP050:ZZZP040000002IVIT0VIVI00000080R8R800<0000007Mg
M`1gMgL04@1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
oaD0MgMg00@0000008R8R028R8P000000`2IVIT00`000000ZZZZ0:ZZZP030:ZZZP030000002k^k/0
^k^k00T0^k^k0`0000080:ZZZP8000001@2IVIT00`000000R8R808R8R00408R8R0030000001gMgL0
MgMg0080MgMg00D0000006IVIP1VIVH0IVIV0000000405EEE@0500000014A4@0A4A404A4A0000000
0`0c<c<00`0000008R8R028R8P02028R8P030000000A4A404A4A00<04A4A3P000005014A4@030000
000R8R808R8R00808R8R00D0000003<c<`0c<c<0<c<c0000000304A4A0030000001EEED0EEEE0080
EEEE00D0000006IVIP1VIVH0IVIV0000000407MgM`0300000028R8P0R8R800<0R8R800<0000009VI
V@2IVIT0102IVIT2000000P0ZZZZ0`00000;0;^k^`030000002ZZZX0ZZZZ00<0ZZZZ00L0000009VI
V@2IVIT0VIVI00000028R8P0000001@0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolE07MgM`0400000028R8P0R8R8000000<0VIVI00<000000:ZZZP2ZZZX0
0P2ZZZX00`000000^k^k0;^k^`0=0;^k^`800000202ZZZX00`000000VIVI09VIV@0309VIV@030000
0028R8P0R8R800<0R8R800<0000007MgM`1gMgL00P1gMgL01@000000IVIV06IVIP1VIVH0000000<0
EEEE00D0000004A4A014A4@0A4A40000000303<c<`030000000R8R808R8R00808R8R00<00000014A
4@0A4A400P0A4A4A000000D04A4A00D00000028R8P0R8R808R8R0000000303<c<`0500000014A4@0
A4A404A4A0000000101EEED01@000000IVIV06IVIP1VIVH0000000@0MgMg00<0000008R8R028R8P0
0P28R8P00`000000VIVI09VIV@0409VIV@030000002ZZZX0ZZZZ00H0ZZZZ0P00000?0;^k^`030000
002ZZZX0ZZZZ0080ZZZZ00@0000009VIV@2IVIT000000P28R8P00`000000MgMg07MgM`0B07MgM`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo5P1gMgL010000000
R8R808R8R000000209VIV@030000002ZZZX0ZZZZ0080ZZZZ00<000000;^k^`2k^k/03`2k^k/20000
00H0ZZZZ00<0000009VIV@2IVIT0102IVIT00`000000R8R808R8R00208R8R0030000001gMgL0MgMg
0080MgMg00D0000006IVIP1VIVH0IVIV0000000305EEE@0500000014A4@0A4A404A4A00000000`0c
<c<01@0000008R8R028R8P0R8R80000000@04A4A4`000004014A4@050000000R8R808R8R028R8P00
00000`0c<c<00`000000A4A404A4A00204A4A0050000001EEED0EEEE05EEE@0000000`1VIVH00`00
0000MgMg07MgM`0207MgM`0300000028R8P0R8R80080R8R800<0000009VIV@2IVIT00`2IVIT00`00
0000ZZZZ0:ZZZP050:ZZZP8000004@2k^k/00`000000ZZZZ0:ZZZP020:ZZZP040000002IVIT0VIVI
00000080R8R800<0000007MgM`1gMgL04P1gMgL50?ooo`030000003oool0oooo00@0oooo000A0?oo
o`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo5`1gMgL00`000000R8R800000002
09VIV@030000002ZZZX0ZZZZ0080ZZZZ00<000000;^k^`2k^k/04@2k^k/00`000000ZZZZ0:ZZZP04
0:ZZZP030000002IVIT0VIVI00<0VIVI00<0000008R8R028R8P00P28R8P00`000000MgMg07MgM`02
07MgM`050000001VIVH0IVIV06IVIP0000000`1EEED010000000A4A404A4A000000303<c<`030000
000R8R808R8R00808R8R00<00000014A4@0A4A400P0A4A4C000000D04A4A00D00000028R8P0R8R80
8R8R0000000303<c<`0500000014A4@0A4A404A4A00000000`1EEED01@000000IVIV06IVIP1VIVH0
000000<0MgMg00<0000008R8R028R8P00P28R8P00`000000VIVI09VIV@0309VIV@030000002ZZZX0
ZZZZ00@0ZZZZ0P00000C0;^k^`050000002ZZZX0ZZZZ0:ZZZP0000000`2IVIT00`000000R8R80000
000E07MgM`D0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool0
10000000oooo0?ooo`3ooolG07MgM`0400000028R8P0R8R800000080VIVI00D000000:ZZZP2ZZZX0
ZZZZ0000000D0;^k^`030000002ZZZX0ZZZZ00@0ZZZZ00<0000009VIV@2IVIT00`2IVIT01@000000
R8R808R8R028R8P0000000@0MgMg00D0000006IVIP1VIVH0IVIV0000000305EEE@0400000014A4@0
A4A4000000<0<c<c00D00000028R8P0R8R808R8R00000004014A4AD00000100A4A401@0000008R8R
028R8P0R8R80000000<0<c<c00D0000004A4A014A4@0A4A40000000305EEE@050000001VIVH0IVIV
06IVIP0000000`1gMgL00`000000R8R808R8R00208R8R0030000002IVIT0VIVI0080VIVI00<00000
0:ZZZP2ZZZX0102ZZZX00`000000^k^k0;^k^`0C0;^k^`050000002ZZZX0ZZZZ0:ZZZP0000000P2I
VIT00`000000R8R80000000F07MgM`D0oooo00<000000?ooo`3oool0103oool00140oooo00<00000
0?ooo`3oool01@3oool200000080oooo601gMgL01P000000R8R808R8R0000000VIVI000000<0ZZZZ
00<000000;^k^`2k^k/04`2k^k/00`000000ZZZZ0:ZZZP040:ZZZP030000002IVIT0VIVI0080VIVI
00<0000008R8R028R8P00P28R8P01@000000MgMg07MgM`1gMgL0000000<0IVIV00D0000005EEE@1E
EED0EEEE0000000204A4A0050000000c<c<0<c<c03<c<`0000000`0R8R800`0000004A4A014A4@02
014A4AD00000100A4A401@0000008R8R028R8P0R8R80000000@0<c<c00@0000004A4A014A4@00000
0`1EEED01@000000IVIV06IVIP1VIVH0000000<0MgMg00<0000008R8R028R8P00P28R8P00`000000
VIVI09VIV@0209VIV@030000002ZZZX0ZZZZ00@0ZZZZ00<000000;^k^`2k^k/04`2k^k/010000000
ZZZZ0:ZZZP00000209VIV@0400000028R8P0R8R8000001H0MgMg0`3oool3000000H0oooo000A0?oo
o`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo601gMgL010000000R8R808R8R000
000209VIV@050000002ZZZX0ZZZZ0:ZZZP0000005@2k^k/00`000000ZZZZ0:ZZZP030:ZZZP030000
002IVIT0VIVI00<0VIVI00D0000008R8R028R8P0R8R80000000307MgM`050000001VIVH0IVIV06IV
IP0000000P1EEED01@000000A4A404A4A014A4@0000000<0<c<c00D00000028R8P0R8R808R8R0000
0004014A4AH00000100A4A401@0000008R8R028R8P0R8R80000000<0<c<c00@0000004A4A014A4@0
00000`1EEED01@000000IVIV06IVIP1VIVH0000000<0MgMg00D0000008R8R028R8P0R8R800000004
09VIV@030000002ZZZX0ZZZZ00<0ZZZZ0P00000E0;^k^`050000002ZZZX0ZZZZ0:ZZZP0000000P2I
VIT00`000000R8R80000000G07MgM`D0oooo00<000000?ooo`3oool0103oool00140oooo00<00000
0?ooo`3oool01@3oool010000000oooo0?ooo`3ooolI07MgM`0600000028R8P0R8R80000002IVIT0
00000`2ZZZX00`000000^k^k0;^k^`050;^k^`H000002@2k^k/00`000000ZZZZ0:ZZZP030:ZZZP03
0000002IVIT0VIVI0080VIVI00D0000008R8R028R8P0R8R80000000307MgM`050000001VIVH0IVIV
06IVIP0000000P1EEED01@000000A4A404A4A014A4@0000000<0<c<c00D00000028R8P0R8R808R8R
00000004014A4AH00000100A4A401@0000008R8R028R8P0R8R80000000<0<c<c00@0000004A4A014
A4@000000`1EEED01@000000IVIV06IVIP1VIVH0000000<0MgMg00D0000008R8R028R8P0R8R80000
000409VIV@030000002ZZZX0ZZZZ0080ZZZZ00<000000;^k^`2k^k/0202k^k/6000000L0^k^k00@0
00000:ZZZP2ZZZX000000P2IVIT010000000R8R808R8R000000G07MgM`D0oooo00<000000?ooo`3o
ool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolJ07MgM`03
00000028R8P000000080VIVI00@000000:ZZZP2ZZZX000001`2k^k/00`000000c<c<0<c<c0030<c<
c0800000202k^k/00`000000ZZZZ0:ZZZP020:ZZZP030000002IVIT0VIVI00<0VIVI00@0000008R8
R028R8P000000`1gMgL01@000000IVIV06IVIP1VIVH000000080EEEE00D0000004A4A014A4@0A4A4
0000000303<c<`050000000R8R808R8R028R8P000000100A4A4F000000@04A4A00D00000028R8P0R
8R808R8R0000000303<c<`0400000014A4@0A4A4000000<0EEEE00D0000006IVIP1VIVH0IVIV0000
000307MgM`0500000028R8P0R8R808R8R00000000`2IVIT00`000000ZZZZ0:ZZZP020:ZZZP030000
002k^k/0^k^k00L0^k^k0P0000050<c<c0030000002k^k/0^k^k00@0^k^k00L000000:ZZZP2ZZZX0
ZZZZ0000002IVIT000000080R8R800<0000007MgM`1gMgL05P1gMgL50?ooo`030000003oool0oooo
00@0oooo000@0?ooo`8000001`3oool010000000oooo0?ooo`3ooolJ07MgM`0600000028R8P0R8R8
0000002IVIT000000`2ZZZX00`000000^k^k0;^k^`040;^k^`030000003<c<`0c<c<00D0c<c<00<0
00000;^k^`2k^k/01@2k^k/00`000000ZZZZ0:ZZZP030:ZZZP030000002IVIT0VIVI0080VIVI00D0
000008R8R028R8P0R8R80000000207MgM`050000001VIVH0IVIV06IVIP0000000P1EEED01@000000
A4A404A4A014A4@0000000<0<c<c00D00000028R8P0R8R808R8R00000003014A4AL00000100A4A40
1@0000008R8R028R8P0R8R80000000<0<c<c00@0000004A4A014A4@000000`1EEED010000000IVIV
06IVIP00000307MgM`0500000028R8P0R8R808R8R0000000102IVIT00`000000ZZZZ0:ZZZP020:ZZ
ZP030000002k^k/0^k^k00D0^k^k0P0000070<c<c0030000002k^k/0^k^k00@0^k^k00@000000:ZZ
ZP2ZZZX000000P2IVIT010000000R8R808R8R000000H07MgM`D0oooo00<000000?ooo`3oool0103o
ool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolK07MgM`0600000028
R8P0R8R80000002IVIT000000`2ZZZX00`000000^k^k0;^k^`030;^k^`030000003<c<`0c<c<00H0
c<c<00<000000;^k^`2k^k/01@2k^k/00`000000ZZZZ0:ZZZP020:ZZZP030000002IVIT0VIVI0080
VIVI00D0000008R8R028R8P0R8R80000000207MgM`050000001VIVH0IVIV06IVIP0000000P1EEED0
1@000000A4A404A4A014A4@0000000<0<c<c00D00000028R8P0R8R808R8R00000003014A4AL00000
100A4A401@0000008R8R028R8P0R8R80000000<0<c<c00@0000004A4A014A4@000000`1EEED01000
0000IVIV06IVIP00000307MgM`0500000028R8P0R8R808R8R00000000`2IVIT00`000000ZZZZ0:ZZ
ZP020:ZZZP8000001P2k^k/00`000000c<c<0<c<c0070<c<c0030000002k^k/0^k^k00<0^k^k00@0
00000:ZZZP2ZZZX000000P2IVIT010000000R8R800000000000I07MgM`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo701gMgL00`000000R8R80000000209VIV@05
0000002ZZZX0ZZZZ0:ZZZP0000001@2k^k/00`000000c<c<0<c<c0060<c<c0030000002k^k/0^k^k
00D0^k^k00D000000:ZZZP2ZZZX0ZZZZ0000000409VIV@0500000028R8P0R8R808R8R00000000P1g
MgL01@000000IVIV06IVIP1VIVH000000080EEEE00D0000004A4A014A4@0A4A40000000303<c<`05
0000000R8R808R8R028R8P000000100A4A4F000000@04A4A00D00000028R8P0R8R808R8R00000003
03<c<`0400000014A4@0A4A4000000<0EEEE00@0000006IVIP1VIVH000000`1gMgL01@000000R8R8
08R8R028R8P0000000<0VIVI00<000000:ZZZP2ZZZX00P2ZZZX00`000000^k^k0;^k^`050;^k^`03
0000003<c<`0c<c<00H0c<c<00<000000;^k^`2k^k/00`2k^k/010000000ZZZZ0:ZZZP00000209VI
V@0300000028R8P0000001/0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolM07MgM`0500000028R8P0000009VIV@0000000`2ZZZX00`000000^k^k0;^k^`03
0;^k^`030000003<c<`0c<c<00H0c<c<00<000000;^k^`2k^k/01@2k^k/00`000000ZZZZ0:ZZZP02
0:ZZZP030000002IVIT0VIVI0080VIVI00D0000008R8R028R8P0R8R80000000207MgM`050000001V
IVH0IVIV06IVIP0000000P1EEED010000000A4A404A4A000000303<c<`050000000R8R808R8R028R
8P000000100A4A4F000000@04A4A00D00000028R8P0R8R808R8R0000000303<c<`0400000014A4@0
A4A400000080EEEE00D0000006IVIP1VIVH0IVIV0000000207MgM`0500000028R8P0R8R808R8R000
00000`2IVIT00`000000ZZZZ0:ZZZP020:ZZZP030000002k^k/0^k^k00D0^k^k00<000000<c<c03<
c<`01`3<c<`00`000000^k^k0;^k^`030;^k^`040000002ZZZX0ZZZZ00000080VIVI00<0000008R8
R00000006`1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
oad0MgMg00H0000008R8R0000000000009VIV@0000030:ZZZP030000002k^k/0^k^k00<0^k^k00<0
00000<c<c03<c<`01P3<c<`00`000000^k^k0;^k^`050;^k^`040000002ZZZX0ZZZZ0:ZZZP800000
0`2IVIT01@000000R8R808R8R028R8P000000080MgMg00D0000006IVIP1VIVH0IVIV0000000205EE
E@0400000014A4@0A4A4000000<0<c<c00D00000028R8P0R8R808R8R00000004014A4AD000001@0A
4A401@0000008R8R028R8P0R8R8000000080<c<c00D0000004A4A014A4@0A4A40000000205EEE@05
0000001VIVH0IVIV06IVIP0000000P1gMgL01@000000R8R808R8R028R8P0000000<0VIVI00<00000
0:ZZZP2ZZZX00P2ZZZX00`000000^k^k0;^k^`050;^k^`030000003<c<`0c<c<00H0c<c<00<00000
0;^k^`2k^k/00`2k^k/010000000ZZZZ0:ZZZP00000209VIV@0300000028R8P0000001`0MgMg1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolN07MgM`0600000028
R8P0R8R80000002IVIT000000`2ZZZX00`000000^k^k0;^k^`030;^k^`030000003<c<`0c<c<00D0
c<c<00<000000;^k^`2k^k/01@2k^k/00`000000ZZZZ0:ZZZP020:ZZZP050000002IVIT0VIVI09VI
V@0000000`28R8P010000000MgMg07MgM`00000306IVIP040000001EEED0EEEE00000080A4A400D0
000003<c<`0c<c<0<c<c00000003028R8P030000000A4A404A4A00<04A4A50000005014A4@050000
000R8R808R8R028R8P0000000P0c<c<01@000000A4A404A4A014A4@000000080EEEE00D0000006IV
IP1VIVH0IVIV0000000207MgM`0500000028R8P0R8R808R8R00000000`2IVIT00`000000ZZZZ0:ZZ
ZP020:ZZZP030000002k^k/0^k^k00D0^k^k00<000000<c<c03<c<`01@3<c<`00`000000^k^k0;^k
^`030;^k^`090000002ZZZX0ZZZZ0:ZZZP000000VIVI00000028R8P0000001d0MgMg1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolN07MgM`0400000028R8P0R8R8
00000080VIVI00@000000:ZZZP2ZZZX000001P2k^k/00`000000c<c<0<c<c0050<c<c0030000002k
^k/0^k^k00D0^k^k00<000000:ZZZP2ZZZX00P2ZZZX01@000000VIVI09VIV@2IVIT000000080R8R8
00D0000007MgM`1gMgL0MgMg0000000206IVIP040000001EEED0EEEE000000<0A4A400D0000003<c
<`0c<c<0<c<c00000003028R8P030000000A4A404A4A00804A4A50000004014A4@030000000R8R80
8R8R00808R8R00@0000003<c<`0c<c<000000`14A4@010000000EEEE05EEE@00000206IVIP050000
001gMgL0MgMg07MgM`0000000`28R8P01@000000VIVI09VIV@2IVIT0000000@0ZZZZ00<000000;^k
^`2k^k/01@2k^k/00`000000c<c<0<c<c0050<c<c0030000002k^k/0^k^k00<0^k^k00@000000:ZZ
ZP2ZZZX000000P2IVIT00`000000R8R80000000M07MgM`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo0P0000020?oooal0MgMg00H0000008R8R028R8P0000009VIV@0000030:ZZZP030000002k
^k/0^k^k00<0^k^k00<000000<c<c03<c<`01@3<c<`00`000000^k^k0;^k^`050;^k^`030000002Z
ZZX0ZZZZ0080ZZZZ00D0000009VIV@2IVIT0VIVI0000000208R8R0050000001gMgL0MgMg07MgM`00
00000P1VIVH01@000000EEEE05EEE@1EEED000000080A4A400D0000003<c<`0c<c<0<c<c00000003
028R8P030000000A4A404A4A00<04A4A4P000005014A4@050000000R8R808R8R028R8P0000000P0c
<c<01@000000A4A404A4A014A4@0000000<0EEEE00@0000006IVIP1VIVH000000P1gMgL01@000000
R8R808R8R028R8P0000000<0VIVI00<000000:ZZZP2ZZZX00P2ZZZX00`000000^k^k0;^k^`050;^k
^`030000003<c<`0c<c<00D0c<c<00<000000;^k^`2k^k/00`2k^k/02@000000ZZZZ0:ZZZP2ZZZX0
000009VIV@000000R8R80000000N07MgM`@0oooo0P0000060?ooo`006@3oool010000000oooo0?oo
o`3ooolP07MgM`0300000028R8P000000080VIVI0P0000000`2ZZZX00000000000050;^k^`800000
1@3<c<`00`000000^k^k0;^k^`050;^k^`030000002ZZZX0ZZZZ0080ZZZZ00D0000009VIV@2IVIT0
VIVI0000000208R8R0050000001gMgL0MgMg07MgM`0000000P1VIVH01@000000EEEE05EEE@1EEED0
00000080A4A400D0000003<c<`0c<c<0<c<c00000003028R8P030000000A4A404A4A00<04A4A4P00
0004014A4@030000000R8R808R8R00808R8R00@0000003<c<`0c<c<000000`14A4@010000000EEEE
05EEE@00000306IVIP040000001gMgL0MgMg000000<0R8R800D0000009VIV@2IVIT0VIVI00000004
0:ZZZP030000002k^k/0^k^k00D0^k^k00<000000<c<c03<c<`00`3<c<`2000000D0^k^k00<00000
0:ZZZP2ZZZX00P0000001@2IVIT0000008R8R028R8P0000001h0MgMg1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolQ07MgM`0300000028R8P0000000<0VIVI00@0
00000:ZZZP2ZZZX000001P2k^k/5000000P0^k^k00<000000:ZZZP2ZZZX00P2ZZZX01@000000VIVI
09VIV@2IVIT0000000<0R8R800@0000007MgM`1gMgL000000P1VIVH01@000000EEEE05EEE@1EEED0
00000080A4A400<0000003<c<`0c<c<00P0c<c<01@0000008R8R028R8P0R8R80000000H04A4A3P00
0006014A4@050000000R8R808R8R028R8P0000000`0c<c<01@000000A4A404A4A014A4@000000080
EEEE00D0000006IVIP1VIVH0IVIV0000000207MgM`0500000028R8P0R8R808R8R00000000`2IVIT0
0`000000ZZZZ0:ZZZP020:ZZZP030000002k^k/0^k^k00H0^k^k1@0000060;^k^`040000002ZZZX0
ZZZZ00000080VIVI00@0000008R8R000000000007`1gMgL50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooob80MgMg00<0000008R8R00000000P2IVIT010000000ZZZZ
0:ZZZP00000C0;^k^`030000002ZZZX0ZZZZ0080ZZZZ00<0000009VIV@2IVIT00P2IVIT010000000
R8R808R8R000000307MgM`040000001VIVH0IVIV000000<0EEEE00@0000004A4A014A4@000000`0c
<c<01@0000008R8R028R8P0R8R80000000P04A4A2P000007014A4@050000000R8R808R8R028R8P00
00000`0c<c<01@000000A4A404A4A014A4@000000080EEEE00D0000006IVIP1VIVH0IVIV00000003
07MgM`0400000028R8P0R8R8000000<0VIVI00<000000:ZZZP2ZZZX00P2ZZZX00`000000^k^k0;^k
^`0A0;^k^`050000002ZZZX0ZZZZ0:ZZZP0000000P2IVIT200000240MgMg1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolS07MgM`0600000028R8P000000000002I
VIT000000P2ZZZX200000140^k^k00<000000:ZZZP2ZZZX00P2ZZZX00`000000VIVI09VIV@0209VI
V@0400000028R8P0R8R8000000<0MgMg00@0000006IVIP1VIVH000000`1EEED010000000A4A404A4
A000000303<c<`030000000R8R808R8R00808R8R0P000006014A4@X000001P0A4A42000000<08R8R
00D0000003<c<`0c<c<0<c<c0000000304A4A0040000001EEED0EEEE000000<0IVIV00@0000007Mg
M`1gMgL000000`28R8P01@000000VIVI09VIV@2IVIT0000000@0ZZZZ00<000000;^k^`2k^k/0402k
^k/01P000000ZZZZ0:ZZZP2ZZZX0000009VIV@80000000<0R8R80000001gMgL0801gMgL50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob@0MgMg00H0000008R8R028
R8P0000009VIV@0000030:ZZZP030000002k^k/0^k^k00h0^k^k00<000000:ZZZP2ZZZX00P2ZZZX0
0`000000VIVI09VIV@0209VIV@0400000028R8P0R8R8000000<0MgMg00@0000006IVIP1VIVH00000
0`1EEED01@000000A4A404A4A014A4@0000000<0<c<c00<00000028R8P0R8R800`0R8R800`000000
4A4A014A4@0B014A4@030000000R8R808R8R00808R8R00D0000003<c<`0c<c<0<c<c0000000404A4
A0040000001EEED0EEEE000000<0IVIV00@0000007MgM`1gMgL000000`28R8P01@000000VIVI09VI
V@2IVIT0000000@0ZZZZ00<000000;^k^`2k^k/03`2k^k/01`000000ZZZZ0:ZZZP2ZZZX0000009VI
V@0000000P28R8P00`000000MgMg07MgM`0P07MgM`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo901gMgL010000000R8R808R8R000000209VIV@050000002ZZZX0
ZZZZ0:ZZZP000000402k^k/00`000000ZZZZ0:ZZZP020:ZZZP050000002IVIT0VIVI09VIV@000000
0`28R8P01@000000MgMg07MgM`1gMgL000000080IVIV00D0000005EEE@1EEED0EEEE0000000304A4
A0040000000c<c<0<c<c000000H08R8R00<00000014A4@0A4A40400A4A400`0000008R8R028R8P03
028R8P050000000c<c<0<c<c03<c<`0000000`14A4@010000000EEEE05EEE@00000306IVIP040000
001gMgL0MgMg000000<0R8R800<0000009VIV@2IVIT00P2IVIT00`000000ZZZZ0:ZZZP020:ZZZP03
0000002k^k/0^k^k00h0^k^k00D000000:ZZZP2ZZZX0ZZZZ0000000209VIV@0300000028R8P00000
02<0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolU07Mg
M`80000000@0R8R8000000000000VIVI0P0000020:ZZZP030000002k^k/0^k^k00d0^k^k00<00000
0:ZZZP2ZZZX00P2ZZZX01@000000VIVI09VIV@2IVIT0000000<0R8R800D0000007MgM`1gMgL0MgMg
0000000206IVIP050000001EEED0EEEE05EEE@0000000`14A4@01@000000<c<c03<c<`0c<c<00000
00D08R8R0P00000@014A4@030000000R8R808R8R00<08R8R00<0000003<c<`0c<c<00P0c<c<01@00
0000A4A404A4A014A4@000000080EEEE00D0000006IVIP1VIVH0IVIV0000000207MgM`0500000028
R8P0R8R808R8R0000000102IVIT00`000000ZZZZ0:ZZZP020:ZZZP030000002k^k/0^k^k00d0^k^k
00<000000:ZZZP2ZZZX00P0000001@2IVIT0000000000028R8P0000002@0MgMg1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolW07MgM`0400000028R8P0R8R80000
0080VIVI00<000000:ZZZP2ZZZX00P00000<0;^k^`030000002ZZZX0ZZZZ00<0ZZZZ00D0000009VI
V@2IVIT0VIVI0000000308R8R0030000001gMgL0MgMg0080MgMg00@0000006IVIP1VIVH000000`1E
EED01@000000A4A404A4A014A4@0000000<0<c<c00<00000028R8P0R8R80100R8R82000000`04A4A
0P000005028R8P030000000c<c<0<c<c0080<c<c00D0000004A4A014A4@0A4A40000000305EEE@05
0000001VIVH0IVIV06IVIP0000000P1gMgL01@000000R8R808R8R028R8P0000000@0VIVI00<00000
0:ZZZP2ZZZX00P2ZZZX00`000000^k^k0;^k^`0;0;^k^`8000000P2ZZZX010000000VIVI09VIV@00
000208R8R0030000001gMgL0MgMg02<0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolX07MgM`0400000028R8P0R8R800000080VIVI00@000000:ZZZP2ZZZX0
ZZZZ0P00000:0;^k^`030000002ZZZX0ZZZZ00<0ZZZZ00<0000009VIV@2IVIT00P2IVIT01@000000
R8R808R8R028R8P0000000<0MgMg00D0000006IVIP1VIVH0IVIV0000000205EEE@0500000014A4@0
A4A404A4A0000000100c<c<00`0000008R8R028R8P05028R8P<000001P0A4A43000000H08R8R00<0
000003<c<`0c<c<00`0c<c<01@000000A4A404A4A014A4@0000000<0EEEE00@0000006IVIP1VIVH0
00000P1gMgL00`000000R8R808R8R00208R8R0050000002IVIT0VIVI09VIV@0000001P2ZZZX00`00
0000^k^k0;^k^`080;^k^`8000000`2ZZZX010000000VIVI09VIV@00000208R8R0030000001gMgL0
MgMg02@0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolY
07MgM`0400000028R8P0R8R800000080VIVI00<000000:ZZZP2ZZZX00P2ZZZX3000000H0^k^k0P00
00050:ZZZP030000002IVIT0VIVI0080VIVI00D0000008R8R028R8P0R8R80000000307MgM`050000
001VIVH0IVIV06IVIP0000000`1EEED01@000000A4A404A4A014A4@0000000@0<c<c0P000008028R
8PH00000200R8R800`000000<c<c03<c<`0203<c<`8000000`14A4@01@000000EEEE05EEE@1EEED0
000000<0IVIV00@0000007MgM`1gMgL000001028R8P01@000000VIVI09VIV@2IVIT0000000H0ZZZZ
0P0000060;^k^`<00000102ZZZX010000000VIVI09VIV@00000208R8R0030000001gMgL0MgMg02D0
MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo:P1gMgL20000000408R8
R0000000VIVI09VIV@8000001@2ZZZX6000000L0ZZZZ00<0000009VIV@2IVIT00P2IVIT00`000000
R8R808R8R00208R8R0050000001gMgL0MgMg07MgM`0000000`1VIVH01@000000EEEE05EEE@1EEED0
000000<0A4A400<0000003<c<`0c<c<00`0c<c<00`0000008R8R028R8P0B028R8P030000000c<c<0
<c<c0080<c<c00<0000004A4A014A4@00P14A4@01@000000EEEE05EEE@1EEED0000000<0IVIV00D0
000007MgM`1gMgL0MgMg0000000408R8R0050000002IVIT0VIVI09VIV@000000202ZZZX6000000D0
ZZZZ0P00000209VIV@0400000028R8P00000000002P0MgMg103oool2000000H0oooo000I0?ooo`04
0000003oool0oooo0?ooob`0MgMg00<0000008R8R00000000`2IVIT00`000000ZZZZ0:ZZZP0@0:ZZ
ZP030000002IVIT0VIVI0080VIVI00D0000008R8R028R8P0R8R80000000307MgM`050000001VIVH0
IVIV06IVIP0000000`1EEED00`000000A4A404A4A00204A4A0030000000c<c<0<c<c00<0<c<c0P00
000@028R8P8000001@0c<c<01@000000A4A404A4A014A4@0000000@0EEEE00D0000006IVIP1VIVH0
IVIV0000000307MgM`0500000028R8P0R8R808R8R0000000102IVIT00`000000ZZZZ0:ZZZP0?0:ZZ
ZP8000000`2IVIT00`000000R8R80000000Z07MgM`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo;@1gMgL00`000000R8R80000000309VIV@800000402ZZZX00`00
0000VIVI09VIV@0209VIV@0500000028R8P0R8R808R8R0000000101gMgL01@000000IVIV06IVIP1V
IVH0000000<0EEEE00<0000004A4A014A4@00P14A4@2000000D0<c<c0P00000;028R8P<000001@0c
<c<2000000@0A4A400D0000005EEE@1EEED0EEEE0000000306IVIP050000001gMgL0MgMg07MgM`00
00001028R8P00`000000VIVI09VIV@0209VIV@030000002ZZZX0ZZZZ00h0ZZZZ00@0000009VIV@2I
VIT0VIVI0P0000000`28R8P0000007MgM`0Z07MgM`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo;P1gMgL010000000R8R800000000000309VIV@8000003P2ZZZX0
0`000000VIVI09VIV@0209VIV@0300000028R8P0R8R80080R8R800D0000007MgM`1gMgL0MgMg0000
000306IVIP030000001EEED0EEEE0080EEEE00<0000004A4A014A4@00`14A4@2000000D0<c<c2`00
000603<c<`8000001014A4@2000000@0EEEE00D0000006IVIP1VIVH0IVIV0000000307MgM`030000
0028R8P0R8R80080R8R800<0000009VIV@2IVIT00P2IVIT00`000000ZZZZ0:ZZZP0<0:ZZZP800000
0`2IVIT010000000R8R808R8R000000/07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo;`1gMgL20000000308R8R0000000000000<0VIVI0P00000;0:ZZZP03
0000002IVIT0VIVI00<0VIVI00<0000008R8R028R8P00P28R8P00`000000MgMg07MgM`0207MgM`05
0000001VIVH0IVIV06IVIP000000101EEED00`000000A4A404A4A00404A4A0030000000c<c<0<c<c
0180<c<c00<0000004A4A014A4@00`14A4@00`000000EEEE05EEE@0305EEE@050000001VIVH0IVIV
06IVIP0000000`1gMgL00`000000R8R808R8R00208R8R0030000002IVIT0VIVI00@0VIVI00<00000
0:ZZZP2ZZZX0202ZZZX3000000<0VIVI0P0000000`28R8P000000000000]07MgM`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo<@1gMgL010000000R8R808R8R000
000409VIV@800000202ZZZX2000000D0VIVI00<0000008R8R028R8P00`28R8P01@000000MgMg07Mg
M`1gMgL0000000@0IVIV00<0000005EEE@1EEED00P1EEED00`000000A4A404A4A00404A4A0800000
400c<c<2000000H0A4A400<0000005EEE@1EEED00P1EEED010000000IVIV06IVIP1VIVH2000000<0
MgMg00<0000008R8R028R8P00P28R8P00`000000VIVI09VIV@0409VIV@8000001`2ZZZX2000000D0
VIVI00@0000008R8R00000000000;`1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?oooc80MgMg00<0000008R8R028R8P00P00000409VIV@P000001`2IVIT00`00
0000R8R808R8R00308R8R0030000001gMgL0MgMg0080MgMg00<0000006IVIP1VIVH00P1VIVH00`00
0000EEEE05EEE@0205EEE@0300000014A4@0A4A400D0A4A40P00000<03<c<`8000001P14A4@20000
00@0EEEE00D0000006IVIP1VIVH0IVIV0000000507MgM`0300000028R8P0R8R80080R8R800<00000
09VIV@2IVIT01P2IVIT7000000D0VIVI0P00000208R8R0030000001gMgL0MgMg02h0MgMg1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolc07MgM`8000000P28R8P2
00000180VIVI00<0000008R8R028R8P00`28R8P01@000000MgMg07MgM`1gMgL0000000@0IVIV0P00
000405EEE@8000001`14A4@<000000H0A4A40P00000505EEE@030000001VIVH0IVIV0080IVIV00<0
000007MgM`1gMgL00P1gMgL00`000000R8R808R8R00308R8R0030000002IVIT0VIVI00l0VIVI0`00
000208R8R0800000<@1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooocD0MgMg00@0000008R8R028R8P0R8R80P00000@09VIV@0300000028R8P0R8R800<0R8R8
00<0000007MgM`1gMgL00P1gMgL00`000000IVIV06IVIP0306IVIP030000001EEED0EEEE00<0EEEE
0P00000F04A4A0030000001EEED0EEEE00@0EEEE00<0000006IVIP1VIVH00P1VIVH00`000000MgMg
07MgM`0307MgM`0300000028R8P0R8R800<0R8R800<0000009VIV@2IVIT03@2IVIT2000000@0R8R8
00<0000007MgM`1gMgL0<@1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooocH0MgMg0P00000308R8R08000003@2IVIT00`000000R8R808R8R00408R8R0030000
001gMgL0MgMg00<0MgMg00<0000006IVIP1VIVH00`1VIVH00`000000EEEE05EEE@0405EEE@800000
4P14A4@2000000H0EEEE00<0000006IVIP1VIVH00`1VIVH00`000000MgMg07MgM`0307MgM`030000
0028R8P0R8R800@0R8R800<0000009VIV@2IVIT02P2IVIT2000000@0R8R80P00000d07MgM`D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo>01gMgL2000000<0R8R8
0`00000:09VIV@0300000028R8P0R8R800D0R8R800<0000007MgM`1gMgL00`1gMgL00`000000IVIV
06IVIP0206IVIP8000001`1EEED3000000`0A4A40`00000605EEE@8000001@1VIVH00`000000MgMg
07MgM`0307MgM`0300000028R8P0R8R800D0R8R800<0000009VIV@2IVIT01`2IVIT3000000@0R8R8
0P00000f07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooocX0MgMg00<0
000008R8R028R8P00`28R8P4000000D0VIVI00<0000008R8R028R8P01P28R8P00`000000MgMg07Mg
M`0407MgM`030000001VIVH0IVIV00<0IVIV00<0000005EEE@1EEED01`1EEED<000000P0EEEE00<0
000006IVIP1VIVH0101VIVH00`000000MgMg07MgM`0407MgM`0300000028R8P0R8R800H0R8R800<0
000009VIV@2IVIT00`2IVIT3000000D0R8R80P00000h07MgM`@0oooo0P0000060?ooo`006@3oool0
10000000oooo0?ooo`3ooolk07MgM`8000001`28R8P5000000T0R8R800<0000007MgM`1gMgL01@1g
MgL00`000000IVIV06IVIP0306IVIP<00000601EEED2000000H0IVIV00<0000007MgM`1gMgL01@1g
MgL00`000000R8R808R8R00708R8R0D000001P28R8P2000003X0MgMg1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolm07MgM`<000004`28R8P00`000000MgMg07Mg
M`0407MgM`030000001VIVH0IVIV00H0IVIV0`00000B05EEE@<000001`1VIVH00`000000MgMg07Mg
M`0507MgM`0300000028R8P0R8R80100R8R80`00000l07MgM`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo@01gMgL00`000000R8R808R8R00@08R8R0030000001g
MgL0MgMg00D0MgMg00<0000006IVIP1VIVH0201VIVH00`000000EEEE05EEE@0>05EEE@030000001V
IVH0IVIV00L0IVIV00<0000007MgM`1gMgL01P1gMgL00`000000R8R808R8R00?08R8R0030000001g
MgL0MgMg03d0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oom107MgM`D000003@28R8P00`000000MgMg07MgM`0607MgM`030000001VIVH0IVIV00P0IVIV1@00
000605EEE@D000002@1VIVH00`000000MgMg07MgM`0707MgM`0300000028R8P0R8R800/0R8R81000
001007MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooAP1g
MgL2000000X0R8R800<0000007MgM`1gMgL0201gMgL2000000d0IVIV1P00000<06IVIP8000002`1g
MgL00`000000R8R808R8R00808R8R0800000A01gMgL50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooodP0MgMg0`00000708R8R0030000001gMgL0MgMg00X0MgMg00<0
000006IVIP1VIVH06`1VIVH00`000000MgMg07MgM`0;07MgM`0300000028R8P0R8R800D0R8R80`00
001607MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooB`1g
MgL7000000h0MgMg0`00000H06IVIP8000003`1gMgL7000004T0MgMg1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooomS07MgM`<000004P1VIVH300000640MgMg1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomV07MgM`030000001V
IVH0IVIV00h0IVIV00<0000007MgM`1gMgL0HP1gMgL50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooofL0MgMg4000001U07MgM`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo0P0000020?ooom`0MgMg103oool2000000H0oooo000I0?ooo`040000003oool0oooo
0?ooom`0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL
07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog01gMgL5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`0MgMg1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL07MgM`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog01gMgL50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`0MgMg1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooooL07MgM`D0oooo00<000000?ooo`3oool0103oool0
00l0oooo1@0000050?ooo`040000003oool0oooo0?ooom`0MgMg1@3oool00`000000oooo0?ooo`04
0?ooo`003`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0?ooom`0MgMg1@3oool0
0`000000oooo0?ooo`040?ooo`00403oool00`000000oooo0?ooo`060?ooo`8000000P3ooooL07Mg
M`<0oooo0`0000060?ooo`004@3oool2000000H0oooo00<000000?ooo`3oool0hP3oool00`000000
oooo0?ooo`040?ooo`004`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0>80oooo
00<000000?ooo`3oool0103oool001<0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?oo
o`3oool0000000X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3ooooV000000H0oooo
000@0?ooo`<00000lP3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo
1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo
1P3oool00001\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.54352, \
-2.95303, 0.0181878, 0.0181878}, {{86.9375, 186.25}, {280.062, 265.688}} -> \
{-13.4062, -1.15229, 0.153054, 0.153054}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 1 .56 r
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
0 1 .88 r
.22237 .35459 m
.23592 .35195 L
.24946 .35001 L
.263 .34882 L
.27654 .34851 L
.29009 .34937 L
.30363 .35206 L
.31624 .3578 L
.31717 .35845 L
.32888 .37134 L
.33072 .37455 L
.33569 .38489 L
.34098 .39843 L
.34426 .40775 L
.34584 .41197 L
.35064 .42551 L
.35547 .43906 L
.3578 .44566 L
.36024 .4526 L
.36467 .46614 L
.36825 .47969 L
.37031 .49323 L
.37031 .50677 L
.36825 .52031 L
.36467 .53386 L
.36024 .5474 L
.3578 .55434 L
.35547 .56094 L
.35064 .57449 L
.34584 .58803 L
.34426 .59225 L
.34098 .60157 L
.33569 .61511 L
.33072 .62545 L
.32888 .62866 L
.31717 .64155 L
.31624 .6422 L
.30363 .64794 L
.29009 .65063 L
.27654 .65149 L
.263 .65118 L
.24946 .64999 L
.23592 .64805 L
.22237 .64541 L
.20922 .6422 L
.20883 .64209 L
.19529 .63809 L
.18174 .63338 L
.16998 .62866 L
.1682 .62789 L
.15466 .62154 L
.14274 .61511 L
.14112 .61418 L
.12757 .60558 L
.12209 .60157 L
.11403 .59534 L
.10604 .58803 L
.10049 .58267 L
.09387 .57449 L
.08694 .56563 L
.08518 .56094 L
.07779 .5474 L
.0734 .53656 L
.07265 .53386 L
.07176 .52031 L
.0702 .50677 L
.0702 .49323 L
.07176 .47969 L
.07265 .46614 L
.0734 .46344 L
.07779 .4526 L
.08518 .43906 L
.08694 .43437 L
.09387 .42551 L
.10049 .41733 L
.10604 .41197 L
.11403 .40466 L
.12209 .39843 L
.12757 .39442 L
.14112 .38582 L
.14274 .38489 L
.15466 .37846 L
.1682 .37211 L
.16998 .37134 L
.18174 .36662 L
.19529 .36191 L
.20883 .35791 L
.20922 .3578 L
F
0 g
.22237 .35459 m
.23592 .35195 L
.24946 .35001 L
.263 .34882 L
.27654 .34851 L
.29009 .34937 L
.30363 .35206 L
.31624 .3578 L
.31717 .35845 L
.32888 .37134 L
.33072 .37455 L
.33569 .38489 L
.34098 .39843 L
.34426 .40775 L
.34584 .41197 L
.35064 .42551 L
.35547 .43906 L
.3578 .44566 L
.36024 .4526 L
.36467 .46614 L
.36825 .47969 L
.37031 .49323 L
.37031 .50677 L
.36825 .52031 L
.36467 .53386 L
.36024 .5474 L
.3578 .55434 L
.35547 .56094 L
.35064 .57449 L
.34584 .58803 L
.34426 .59225 L
.34098 .60157 L
.33569 .61511 L
.33072 .62545 L
.32888 .62866 L
.31717 .64155 L
.31624 .6422 L
.30363 .64794 L
.29009 .65063 L
.27654 .65149 L
.263 .65118 L
.24946 .64999 L
.23592 .64805 L
.22237 .64541 L
.20922 .6422 L
.20883 .64209 L
.19529 .63809 L
.18174 .63338 L
.16998 .62866 L
.1682 .62789 L
Mistroke
.15466 .62154 L
.14274 .61511 L
.14112 .61418 L
.12757 .60558 L
.12209 .60157 L
.11403 .59534 L
.10604 .58803 L
.10049 .58267 L
.09387 .57449 L
.08694 .56563 L
.08518 .56094 L
.07779 .5474 L
.0734 .53656 L
.07265 .53386 L
.07176 .52031 L
.0702 .50677 L
.0702 .49323 L
.07176 .47969 L
.07265 .46614 L
.0734 .46344 L
.07779 .4526 L
.08518 .43906 L
.08694 .43437 L
.09387 .42551 L
.10049 .41733 L
.10604 .41197 L
.11403 .40466 L
.12209 .39843 L
.12757 .39442 L
.14112 .38582 L
.14274 .38489 L
.15466 .37846 L
.1682 .37211 L
.16998 .37134 L
.18174 .36662 L
.19529 .36191 L
.20883 .35791 L
.20922 .3578 L
.22237 .35459 L
Mfstroke
0 1 .24 r
.34426 .08611 m
.3578 .08473 L
.37134 .0857 L
.37414 .08694 L
.37917 .10049 L
.37581 .11403 L
.37134 .12619 L
.37081 .12757 L
.36549 .14112 L
.36025 .15466 L
.3578 .16131 L
.3553 .1682 L
.3507 .18174 L
.34646 .19529 L
.34426 .20283 L
.34259 .20883 L
.33907 .22237 L
.33585 .23592 L
.33287 .24946 L
.33072 .25961 L
.33 .263 L
.32702 .27654 L
.32342 .29009 L
.31781 .30363 L
.31717 .30472 L
.30472 .31717 L
.30363 .31781 L
.29009 .32342 L
.27654 .32702 L
.263 .33 L
.25961 .33072 L
.24946 .33287 L
.23592 .33585 L
.22237 .33907 L
.20883 .34259 L
.20283 .34426 L
.19529 .34646 L
.18174 .3507 L
.1682 .3553 L
.16131 .3578 L
.15466 .36025 L
.14112 .36549 L
.12757 .37081 L
.12619 .37134 L
.11403 .37581 L
.10049 .37917 L
.08694 .37414 L
.0857 .37134 L
.08473 .3578 L
.08611 .34426 L
.08694 .33977 L
.08939 .33072 L
.0968 .31717 L
.09862 .30363 L
.10049 .29919 L
.10714 .29009 L
.11117 .27654 L
.11403 .27269 L
.11917 .263 L
.12687 .24946 L
.12757 .2486 L
.13614 .23592 L
.14112 .23318 L
.14633 .22237 L
.15466 .21244 L
.15826 .20883 L
.1682 .19582 L
.16873 .19529 L
.18144 .18174 L
.18174 .18144 L
.19529 .16873 L
.19582 .1682 L
.20883 .15826 L
.21244 .15466 L
.22237 .14633 L
.23318 .14112 L
.23592 .13614 L
.2486 .12757 L
.24946 .12687 L
.263 .11917 L
.27269 .11403 L
.27654 .11117 L
.29009 .10714 L
.29919 .10049 L
.30363 .09862 L
.31717 .0968 L
.33072 .08939 L
.33977 .08694 L
F
0 g
.34426 .08611 m
.3578 .08473 L
.37134 .0857 L
.37414 .08694 L
.37917 .10049 L
.37581 .11403 L
.37134 .12619 L
.37081 .12757 L
.36549 .14112 L
.36025 .15466 L
.3578 .16131 L
.3553 .1682 L
.3507 .18174 L
.34646 .19529 L
.34426 .20283 L
.34259 .20883 L
.33907 .22237 L
.33585 .23592 L
.33287 .24946 L
.33072 .25961 L
.33 .263 L
.32702 .27654 L
.32342 .29009 L
.31781 .30363 L
.31717 .30472 L
.30472 .31717 L
.30363 .31781 L
.29009 .32342 L
.27654 .32702 L
.263 .33 L
.25961 .33072 L
.24946 .33287 L
.23592 .33585 L
.22237 .33907 L
.20883 .34259 L
.20283 .34426 L
.19529 .34646 L
.18174 .3507 L
.1682 .3553 L
.16131 .3578 L
.15466 .36025 L
.14112 .36549 L
.12757 .37081 L
.12619 .37134 L
.11403 .37581 L
.10049 .37917 L
.08694 .37414 L
.0857 .37134 L
.08473 .3578 L
.08611 .34426 L
Mistroke
.08694 .33977 L
.08939 .33072 L
.0968 .31717 L
.09862 .30363 L
.10049 .29919 L
.10714 .29009 L
.11117 .27654 L
.11403 .27269 L
.11917 .263 L
.12687 .24946 L
.12757 .2486 L
.13614 .23592 L
.14112 .23318 L
.14633 .22237 L
.15466 .21244 L
.15826 .20883 L
.1682 .19582 L
.16873 .19529 L
.18144 .18174 L
.18174 .18144 L
.19529 .16873 L
.19582 .1682 L
.20883 .15826 L
.21244 .15466 L
.22237 .14633 L
.23318 .14112 L
.23592 .13614 L
.2486 .12757 L
.24946 .12687 L
.263 .11917 L
.27269 .11403 L
.27654 .11117 L
.29009 .10714 L
.29919 .10049 L
.30363 .09862 L
.31717 .0968 L
.33072 .08939 L
.33977 .08694 L
.34426 .08611 L
Mfstroke
0 1 .24 r
.08694 .62586 m
.10049 .62083 L
.11403 .62419 L
.12619 .62866 L
.12757 .62919 L
.14112 .63451 L
.15466 .63975 L
.16131 .6422 L
.1682 .6447 L
.18174 .6493 L
.19529 .65354 L
.20283 .65574 L
.20883 .65741 L
.22237 .66093 L
.23592 .66415 L
.24946 .66713 L
.25961 .66928 L
.263 .67 L
.27654 .67298 L
.29009 .67658 L
.30363 .68219 L
.30472 .68283 L
.31717 .69528 L
.31781 .69637 L
.32342 .70991 L
.32702 .72346 L
.33 .737 L
.33072 .74039 L
.33287 .75054 L
.33585 .76408 L
.33907 .77763 L
.34259 .79117 L
.34426 .79717 L
.34646 .80471 L
.3507 .81826 L
.3553 .8318 L
.3578 .83869 L
.36025 .84534 L
.36549 .85888 L
.37081 .87243 L
.37134 .87381 L
.37581 .88597 L
.37917 .89951 L
.37414 .91306 L
.37134 .9143 L
.3578 .91527 L
.34426 .91389 L
.33977 .91306 L
.33072 .91061 L
.31717 .9032 L
.30363 .90138 L
.29919 .89951 L
.29009 .89286 L
.27654 .88883 L
.27269 .88597 L
.263 .88083 L
.24946 .87313 L
.2486 .87243 L
.23592 .86386 L
.23318 .85888 L
.22237 .85367 L
.21244 .84534 L
.20883 .84174 L
.19582 .8318 L
.19529 .83127 L
.18174 .81856 L
.18144 .81826 L
.16873 .80471 L
.1682 .80418 L
.15826 .79117 L
.15466 .78756 L
.14633 .77763 L
.14112 .76682 L
.13614 .76408 L
.12757 .7514 L
.12687 .75054 L
.11917 .737 L
.11403 .72731 L
.11117 .72346 L
.10714 .70991 L
.10049 .70081 L
.09862 .69637 L
.0968 .68283 L
.08939 .66928 L
.08694 .66023 L
.08611 .65574 L
.08473 .6422 L
.0857 .62866 L
F
0 g
.08694 .62586 m
.10049 .62083 L
.11403 .62419 L
.12619 .62866 L
.12757 .62919 L
.14112 .63451 L
.15466 .63975 L
.16131 .6422 L
.1682 .6447 L
.18174 .6493 L
.19529 .65354 L
.20283 .65574 L
.20883 .65741 L
.22237 .66093 L
.23592 .66415 L
.24946 .66713 L
.25961 .66928 L
.263 .67 L
.27654 .67298 L
.29009 .67658 L
.30363 .68219 L
.30472 .68283 L
.31717 .69528 L
.31781 .69637 L
.32342 .70991 L
.32702 .72346 L
.33 .737 L
.33072 .74039 L
.33287 .75054 L
.33585 .76408 L
.33907 .77763 L
.34259 .79117 L
.34426 .79717 L
.34646 .80471 L
.3507 .81826 L
.3553 .8318 L
.3578 .83869 L
.36025 .84534 L
.36549 .85888 L
.37081 .87243 L
.37134 .87381 L
.37581 .88597 L
.37917 .89951 L
.37414 .91306 L
.37134 .9143 L
.3578 .91527 L
.34426 .91389 L
.33977 .91306 L
.33072 .91061 L
.31717 .9032 L
Mistroke
.30363 .90138 L
.29919 .89951 L
.29009 .89286 L
.27654 .88883 L
.27269 .88597 L
.263 .88083 L
.24946 .87313 L
.2486 .87243 L
.23592 .86386 L
.23318 .85888 L
.22237 .85367 L
.21244 .84534 L
.20883 .84174 L
.19582 .8318 L
.19529 .83127 L
.18174 .81856 L
.18144 .81826 L
.16873 .80471 L
.1682 .80418 L
.15826 .79117 L
.15466 .78756 L
.14633 .77763 L
.14112 .76682 L
.13614 .76408 L
.12757 .7514 L
.12687 .75054 L
.11917 .737 L
.11403 .72731 L
.11117 .72346 L
.10714 .70991 L
.10049 .70081 L
.09862 .69637 L
.0968 .68283 L
.08939 .66928 L
.08694 .66023 L
.08611 .65574 L
.08473 .6422 L
.0857 .62866 L
.08694 .62586 L
Mfstroke
0 .8 1 r
.22237 .36961 m
.23592 .3674 L
.24946 .36625 L
.263 .36634 L
.27654 .36798 L
.28909 .37134 L
.29009 .37177 L
.30363 .37883 L
.31123 .38489 L
.31717 .39115 L
.32284 .39843 L
.33072 .41102 L
.33126 .41197 L
.3383 .42551 L
.34426 .43837 L
.34457 .43906 L
.35027 .4526 L
.35523 .46614 L
.3578 .4741 L
.35907 .47969 L
.36123 .49323 L
.36123 .50677 L
.35907 .52031 L
.3578 .5259 L
.35523 .53386 L
.35027 .5474 L
.34457 .56094 L
.34426 .56163 L
.3383 .57449 L
.33126 .58803 L
.33072 .58898 L
.32284 .60157 L
.31717 .60885 L
.31123 .61511 L
.30363 .62117 L
.29009 .62823 L
.28909 .62866 L
.27654 .63202 L
.263 .63366 L
.24946 .63375 L
.23592 .6326 L
.22237 .63039 L
.21435 .62866 L
.20883 .62717 L
.19529 .62296 L
.18174 .61769 L
.17599 .61511 L
.1682 .61125 L
.15466 .60341 L
.15185 .60157 L
.14112 .59376 L
.13435 .58803 L
.12757 .58155 L
.12123 .57449 L
.11403 .56505 L
.1114 .56094 L
.10417 .5474 L
.10049 .53838 L
.09909 .53386 L
.0959 .52031 L
.09433 .50677 L
.09433 .49323 L
.0959 .47969 L
.09909 .46614 L
.10049 .46162 L
.10417 .4526 L
.1114 .43906 L
.11403 .43495 L
.12123 .42551 L
.12757 .41845 L
.13435 .41197 L
.14112 .40624 L
.15185 .39843 L
.15466 .39659 L
.1682 .38875 L
.17599 .38489 L
.18174 .38231 L
.19529 .37704 L
.20883 .37283 L
.21435 .37134 L
F
0 g
.22237 .36961 m
.23592 .3674 L
.24946 .36625 L
.263 .36634 L
.27654 .36798 L
.28909 .37134 L
.29009 .37177 L
.30363 .37883 L
.31123 .38489 L
.31717 .39115 L
.32284 .39843 L
.33072 .41102 L
.33126 .41197 L
.3383 .42551 L
.34426 .43837 L
.34457 .43906 L
.35027 .4526 L
.35523 .46614 L
.3578 .4741 L
.35907 .47969 L
.36123 .49323 L
.36123 .50677 L
.35907 .52031 L
.3578 .5259 L
.35523 .53386 L
.35027 .5474 L
.34457 .56094 L
.34426 .56163 L
.3383 .57449 L
.33126 .58803 L
.33072 .58898 L
.32284 .60157 L
.31717 .60885 L
.31123 .61511 L
.30363 .62117 L
.29009 .62823 L
.28909 .62866 L
.27654 .63202 L
.263 .63366 L
.24946 .63375 L
.23592 .6326 L
.22237 .63039 L
.21435 .62866 L
.20883 .62717 L
.19529 .62296 L
.18174 .61769 L
.17599 .61511 L
.1682 .61125 L
.15466 .60341 L
.15185 .60157 L
Mistroke
.14112 .59376 L
.13435 .58803 L
.12757 .58155 L
.12123 .57449 L
.11403 .56505 L
.1114 .56094 L
.10417 .5474 L
.10049 .53838 L
.09909 .53386 L
.0959 .52031 L
.09433 .50677 L
.09433 .49323 L
.0959 .47969 L
.09909 .46614 L
.10049 .46162 L
.10417 .4526 L
.1114 .43906 L
.11403 .43495 L
.12123 .42551 L
.12757 .41845 L
.13435 .41197 L
.14112 .40624 L
.15185 .39843 L
.15466 .39659 L
.1682 .38875 L
.17599 .38489 L
.18174 .38231 L
.19529 .37704 L
.20883 .37283 L
.21435 .37134 L
.22237 .36961 L
Mfstroke
.08 1 0 r
.11403 .66449 m
.12757 .65646 L
.14112 .65683 L
.15466 .65927 L
.1682 .66254 L
.18174 .66613 L
.19327 .66928 L
.19529 .66985 L
.20883 .6736 L
.22237 .67742 L
.23592 .68139 L
.24058 .68283 L
.24946 .68571 L
.263 .69076 L
.27479 .69637 L
.27654 .69736 L
.29009 .70732 L
.29268 .70991 L
.30264 .72346 L
.30363 .72521 L
.30924 .737 L
.31429 .75054 L
.31717 .75942 L
.31861 .76408 L
.32258 .77763 L
.3264 .79117 L
.33015 .80471 L
.33072 .80673 L
.33387 .81826 L
.33746 .8318 L
.34073 .84534 L
.34317 .85888 L
.34354 .87243 L
.33551 .88597 L
.33072 .88807 L
.31717 .88877 L
.30363 .88624 L
.30211 .88597 L
.29009 .88205 L
.27654 .87631 L
.26773 .87243 L
.263 .86977 L
.24946 .8616 L
.24427 .85888 L
.23592 .85322 L
.22468 .84534 L
.22237 .84355 L
.20883 .83229 L
.20793 .8318 L
.19529 .82013 L
.19313 .81826 L
.18174 .80687 L
.17987 .80471 L
.1682 .79207 L
.16771 .79117 L
.15645 .77763 L
.15466 .77532 L
.14678 .76408 L
.14112 .75573 L
.1384 .75054 L
.13023 .737 L
.12757 .73227 L
.12369 .72346 L
.11795 .70991 L
.11403 .69789 L
.11376 .69637 L
.11123 .68283 L
.11193 .66928 L
F
0 g
.11403 .66449 m
.12757 .65646 L
.14112 .65683 L
.15466 .65927 L
.1682 .66254 L
.18174 .66613 L
.19327 .66928 L
.19529 .66985 L
.20883 .6736 L
.22237 .67742 L
.23592 .68139 L
.24058 .68283 L
.24946 .68571 L
.263 .69076 L
.27479 .69637 L
.27654 .69736 L
.29009 .70732 L
.29268 .70991 L
.30264 .72346 L
.30363 .72521 L
.30924 .737 L
.31429 .75054 L
.31717 .75942 L
.31861 .76408 L
.32258 .77763 L
.3264 .79117 L
.33015 .80471 L
.33072 .80673 L
.33387 .81826 L
.33746 .8318 L
.34073 .84534 L
.34317 .85888 L
.34354 .87243 L
.33551 .88597 L
.33072 .88807 L
.31717 .88877 L
.30363 .88624 L
.30211 .88597 L
.29009 .88205 L
.27654 .87631 L
.26773 .87243 L
.263 .86977 L
.24946 .8616 L
.24427 .85888 L
.23592 .85322 L
.22468 .84534 L
.22237 .84355 L
.20883 .83229 L
.20793 .8318 L
.19529 .82013 L
Mistroke
.19313 .81826 L
.18174 .80687 L
.17987 .80471 L
.1682 .79207 L
.16771 .79117 L
.15645 .77763 L
.15466 .77532 L
.14678 .76408 L
.14112 .75573 L
.1384 .75054 L
.13023 .737 L
.12757 .73227 L
.12369 .72346 L
.11795 .70991 L
.11403 .69789 L
.11376 .69637 L
.11123 .68283 L
.11193 .66928 L
.11403 .66449 L
Mfstroke
.08 1 0 r
.30363 .11376 m
.31717 .11123 L
.33072 .11193 L
.33551 .11403 L
.34354 .12757 L
.34317 .14112 L
.34073 .15466 L
.33746 .1682 L
.33387 .18174 L
.33072 .19327 L
.33015 .19529 L
.3264 .20883 L
.32258 .22237 L
.31861 .23592 L
.31717 .24058 L
.31429 .24946 L
.30924 .263 L
.30363 .27479 L
.30264 .27654 L
.29268 .29009 L
.29009 .29268 L
.27654 .30264 L
.27479 .30363 L
.263 .30924 L
.24946 .31429 L
.24058 .31717 L
.23592 .31861 L
.22237 .32258 L
.20883 .3264 L
.19529 .33015 L
.19327 .33072 L
.18174 .33387 L
.1682 .33746 L
.15466 .34073 L
.14112 .34317 L
.12757 .34354 L
.11403 .33551 L
.11193 .33072 L
.11123 .31717 L
.11376 .30363 L
.11403 .30211 L
.11795 .29009 L
.12369 .27654 L
.12757 .26773 L
.13023 .263 L
.1384 .24946 L
.14112 .24427 L
.14678 .23592 L
.15466 .22468 L
.15645 .22237 L
.16771 .20883 L
.1682 .20793 L
.17987 .19529 L
.18174 .19313 L
.19313 .18174 L
.19529 .17987 L
.20793 .1682 L
.20883 .16771 L
.22237 .15645 L
.22468 .15466 L
.23592 .14678 L
.24427 .14112 L
.24946 .1384 L
.263 .13023 L
.26773 .12757 L
.27654 .12369 L
.29009 .11795 L
.30211 .11403 L
F
0 g
.30363 .11376 m
.31717 .11123 L
.33072 .11193 L
.33551 .11403 L
.34354 .12757 L
.34317 .14112 L
.34073 .15466 L
.33746 .1682 L
.33387 .18174 L
.33072 .19327 L
.33015 .19529 L
.3264 .20883 L
.32258 .22237 L
.31861 .23592 L
.31717 .24058 L
.31429 .24946 L
.30924 .263 L
.30363 .27479 L
.30264 .27654 L
.29268 .29009 L
.29009 .29268 L
.27654 .30264 L
.27479 .30363 L
.263 .30924 L
.24946 .31429 L
.24058 .31717 L
.23592 .31861 L
.22237 .32258 L
.20883 .3264 L
.19529 .33015 L
.19327 .33072 L
.18174 .33387 L
.1682 .33746 L
.15466 .34073 L
.14112 .34317 L
.12757 .34354 L
.11403 .33551 L
.11193 .33072 L
.11123 .31717 L
.11376 .30363 L
.11403 .30211 L
.11795 .29009 L
.12369 .27654 L
.12757 .26773 L
.13023 .263 L
.1384 .24946 L
.14112 .24427 L
.14678 .23592 L
.15466 .22468 L
.15645 .22237 L
Mistroke
.16771 .20883 L
.1682 .20793 L
.17987 .19529 L
.18174 .19313 L
.19313 .18174 L
.19529 .17987 L
.20793 .1682 L
.20883 .16771 L
.22237 .15645 L
.22468 .15466 L
.23592 .14678 L
.24427 .14112 L
.24946 .1384 L
.263 .13023 L
.26773 .12757 L
.27654 .12369 L
.29009 .11795 L
.30211 .11403 L
.30363 .11376 L
Mfstroke
0 .48 1 r
.22237 .38452 m
.23592 .38258 L
.24946 .38203 L
.263 .3831 L
.27352 .38489 L
.27654 .38616 L
.29009 .39187 L
.30023 .39843 L
.30363 .40125 L
.31423 .41197 L
.31717 .41562 L
.32427 .42551 L
.33072 .43611 L
.33236 .43906 L
.3392 .4526 L
.34426 .4646 L
.34482 .46614 L
.34902 .47969 L
.3513 .49323 L
.3513 .50677 L
.34902 .52031 L
.34482 .53386 L
.34426 .5354 L
.3392 .5474 L
.33236 .56094 L
.33072 .56389 L
.32427 .57449 L
.31717 .58438 L
.31423 .58803 L
.30363 .59875 L
.30023 .60157 L
.29009 .60813 L
.27654 .61384 L
.27352 .61511 L
.263 .6169 L
.24946 .61797 L
.23592 .61742 L
.22237 .61548 L
.22036 .61511 L
.20883 .61223 L
.19529 .60767 L
.18174 .60168 L
.18153 .60157 L
.1682 .59402 L
.15951 .58803 L
.15466 .58423 L
.14408 .57449 L
.14112 .57133 L
.13281 .56094 L
.12757 .55288 L
.12462 .5474 L
.11889 .53386 L
.11523 .52031 L
.11403 .51282 L
.11346 .50677 L
.11346 .49323 L
.11403 .48718 L
.11523 .47969 L
.11889 .46614 L
.12462 .4526 L
.12757 .44712 L
.13281 .43906 L
.14112 .42867 L
.14408 .42551 L
.15466 .41577 L
.15951 .41197 L
.1682 .40598 L
.18153 .39843 L
.18174 .39832 L
.19529 .39233 L
.20883 .38777 L
.22036 .38489 L
F
0 g
.22237 .38452 m
.23592 .38258 L
.24946 .38203 L
.263 .3831 L
.27352 .38489 L
.27654 .38616 L
.29009 .39187 L
.30023 .39843 L
.30363 .40125 L
.31423 .41197 L
.31717 .41562 L
.32427 .42551 L
.33072 .43611 L
.33236 .43906 L
.3392 .4526 L
.34426 .4646 L
.34482 .46614 L
.34902 .47969 L
.3513 .49323 L
.3513 .50677 L
.34902 .52031 L
.34482 .53386 L
.34426 .5354 L
.3392 .5474 L
.33236 .56094 L
.33072 .56389 L
.32427 .57449 L
.31717 .58438 L
.31423 .58803 L
.30363 .59875 L
.30023 .60157 L
.29009 .60813 L
.27654 .61384 L
.27352 .61511 L
.263 .6169 L
.24946 .61797 L
.23592 .61742 L
.22237 .61548 L
.22036 .61511 L
.20883 .61223 L
.19529 .60767 L
.18174 .60168 L
.18153 .60157 L
.1682 .59402 L
.15951 .58803 L
.15466 .58423 L
.14408 .57449 L
.14112 .57133 L
.13281 .56094 L
.12757 .55288 L
Mistroke
.12462 .5474 L
.11889 .53386 L
.11523 .52031 L
.11403 .51282 L
.11346 .50677 L
.11346 .49323 L
.11403 .48718 L
.11523 .47969 L
.11889 .46614 L
.12462 .4526 L
.12757 .44712 L
.13281 .43906 L
.14112 .42867 L
.14408 .42551 L
.15466 .41577 L
.15951 .41197 L
.1682 .40598 L
.18153 .39843 L
.18174 .39832 L
.19529 .39233 L
.20883 .38777 L
.22036 .38489 L
.22237 .38452 L
Mfstroke
0 .16 1 r
.23592 .3979 m
.24946 .39778 L
.25629 .39843 L
.263 .39958 L
.27654 .40371 L
.29009 .41081 L
.29186 .41197 L
.30363 .42173 L
.30734 .42551 L
.31717 .43765 L
.31817 .43906 L
.32659 .4526 L
.33072 .46063 L
.33312 .46614 L
.33779 .47969 L
.34026 .49323 L
.34026 .50677 L
.33779 .52031 L
.33312 .53386 L
.33072 .53937 L
.32659 .5474 L
.31817 .56094 L
.31717 .56235 L
.30734 .57449 L
.30363 .57827 L
.29186 .58803 L
.29009 .58919 L
.27654 .59629 L
.263 .60042 L
.25629 .60157 L
.24946 .60222 L
.23592 .6021 L
.23051 .60157 L
.22237 .60028 L
.20883 .59683 L
.19529 .59169 L
.18773 .58803 L
.18174 .58463 L
.1682 .57513 L
.16741 .57449 L
.15466 .56209 L
.15368 .56094 L
.14402 .5474 L
.14112 .5423 L
.13738 .53386 L
.13319 .52031 L
.13116 .50677 L
.13116 .49323 L
.13319 .47969 L
.13738 .46614 L
.14112 .4577 L
.14402 .4526 L
.15368 .43906 L
.15466 .43791 L
.16741 .42551 L
.1682 .42487 L
.18174 .41537 L
.18773 .41197 L
.19529 .40831 L
.20883 .40317 L
.22237 .39972 L
.23051 .39843 L
F
0 g
.23592 .3979 m
.24946 .39778 L
.25629 .39843 L
.263 .39958 L
.27654 .40371 L
.29009 .41081 L
.29186 .41197 L
.30363 .42173 L
.30734 .42551 L
.31717 .43765 L
.31817 .43906 L
.32659 .4526 L
.33072 .46063 L
.33312 .46614 L
.33779 .47969 L
.34026 .49323 L
.34026 .50677 L
.33779 .52031 L
.33312 .53386 L
.33072 .53937 L
.32659 .5474 L
.31817 .56094 L
.31717 .56235 L
.30734 .57449 L
.30363 .57827 L
.29186 .58803 L
.29009 .58919 L
.27654 .59629 L
.263 .60042 L
.25629 .60157 L
.24946 .60222 L
.23592 .6021 L
.23051 .60157 L
.22237 .60028 L
.20883 .59683 L
.19529 .59169 L
.18773 .58803 L
.18174 .58463 L
.1682 .57513 L
.16741 .57449 L
.15466 .56209 L
.15368 .56094 L
.14402 .5474 L
.14112 .5423 L
.13738 .53386 L
.13319 .52031 L
.13116 .50677 L
.13116 .49323 L
.13319 .47969 L
.13738 .46614 L
Mistroke
.14112 .4577 L
.14402 .4526 L
.15368 .43906 L
.15466 .43791 L
.16741 .42551 L
.1682 .42487 L
.18174 .41537 L
.18773 .41197 L
.19529 .40831 L
.20883 .40317 L
.22237 .39972 L
.23051 .39843 L
.23592 .3979 L
Mfstroke
.4 1 0 r
.27654 .13828 m
.29009 .13515 L
.30363 .1357 L
.31381 .14112 L
.31705 .15466 L
.31694 .1682 L
.31499 .18174 L
.3121 .19529 L
.30852 .20883 L
.30433 .22237 L
.30363 .22447 L
.29942 .23592 L
.29337 .24946 L
.29009 .25556 L
.28541 .263 L
.27654 .27391 L
.27391 .27654 L
.263 .28541 L
.25556 .29009 L
.24946 .29337 L
.23592 .29942 L
.22447 .30363 L
.22237 .30433 L
.20883 .30852 L
.19529 .3121 L
.18174 .31499 L
.1682 .31694 L
.15466 .31705 L
.14112 .31381 L
.1357 .30363 L
.13515 .29009 L
.13828 .27654 L
.14112 .26871 L
.14343 .263 L
.15023 .24946 L
.15466 .24153 L
.15841 .23592 L
.16802 .22237 L
.1682 .22212 L
.17891 .20883 L
.18174 .20556 L
.19134 .19529 L
.19529 .19134 L
.20556 .18174 L
.20883 .17891 L
.22212 .1682 L
.22237 .16802 L
.23592 .15841 L
.24153 .15466 L
.24946 .15023 L
.263 .14343 L
.26871 .14112 L
F
0 g
.27654 .13828 m
.29009 .13515 L
.30363 .1357 L
.31381 .14112 L
.31705 .15466 L
.31694 .1682 L
.31499 .18174 L
.3121 .19529 L
.30852 .20883 L
.30433 .22237 L
.30363 .22447 L
.29942 .23592 L
.29337 .24946 L
.29009 .25556 L
.28541 .263 L
.27654 .27391 L
.27391 .27654 L
.263 .28541 L
.25556 .29009 L
.24946 .29337 L
.23592 .29942 L
.22447 .30363 L
.22237 .30433 L
.20883 .30852 L
.19529 .3121 L
.18174 .31499 L
.1682 .31694 L
.15466 .31705 L
.14112 .31381 L
.1357 .30363 L
.13515 .29009 L
.13828 .27654 L
.14112 .26871 L
.14343 .263 L
.15023 .24946 L
.15466 .24153 L
.15841 .23592 L
.16802 .22237 L
.1682 .22212 L
.17891 .20883 L
.18174 .20556 L
.19134 .19529 L
.19529 .19134 L
.20556 .18174 L
.20883 .17891 L
.22212 .1682 L
.22237 .16802 L
.23592 .15841 L
.24153 .15466 L
.24946 .15023 L
Mistroke
.263 .14343 L
.26871 .14112 L
.27654 .13828 L
Mfstroke
.4 1 0 r
.14112 .68619 m
.15466 .68295 L
.1682 .68306 L
.18174 .68501 L
.19529 .6879 L
.20883 .69148 L
.22237 .69567 L
.22447 .69637 L
.23592 .70058 L
.24946 .70663 L
.25556 .70991 L
.263 .71459 L
.27391 .72346 L
.27654 .72609 L
.28541 .737 L
.29009 .74444 L
.29337 .75054 L
.29942 .76408 L
.30363 .77553 L
.30433 .77763 L
.30852 .79117 L
.3121 .80471 L
.31499 .81826 L
.31694 .8318 L
.31705 .84534 L
.31381 .85888 L
.30363 .8643 L
.29009 .86485 L
.27654 .86172 L
.26871 .85888 L
.263 .85657 L
.24946 .84977 L
.24153 .84534 L
.23592 .84159 L
.22237 .83198 L
.22212 .8318 L
.20883 .82109 L
.20556 .81826 L
.19529 .80866 L
.19134 .80471 L
.18174 .79444 L
.17891 .79117 L
.1682 .77788 L
.16802 .77763 L
.15841 .76408 L
.15466 .75847 L
.15023 .75054 L
.14343 .737 L
.14112 .73129 L
.13828 .72346 L
.13515 .70991 L
.1357 .69637 L
F
0 g
.14112 .68619 m
.15466 .68295 L
.1682 .68306 L
.18174 .68501 L
.19529 .6879 L
.20883 .69148 L
.22237 .69567 L
.22447 .69637 L
.23592 .70058 L
.24946 .70663 L
.25556 .70991 L
.263 .71459 L
.27391 .72346 L
.27654 .72609 L
.28541 .737 L
.29009 .74444 L
.29337 .75054 L
.29942 .76408 L
.30363 .77553 L
.30433 .77763 L
.30852 .79117 L
.3121 .80471 L
.31499 .81826 L
.31694 .8318 L
.31705 .84534 L
.31381 .85888 L
.30363 .8643 L
.29009 .86485 L
.27654 .86172 L
.26871 .85888 L
.263 .85657 L
.24946 .84977 L
.24153 .84534 L
.23592 .84159 L
.22237 .83198 L
.22212 .8318 L
.20883 .82109 L
.20556 .81826 L
.19529 .80866 L
.19134 .80471 L
.18174 .79444 L
.17891 .79117 L
.1682 .77788 L
.16802 .77763 L
.15841 .76408 L
.15466 .75847 L
.15023 .75054 L
.14343 .737 L
.14112 .73129 L
.13828 .72346 L
Mistroke
.13515 .70991 L
.1357 .69637 L
.14112 .68619 L
Mfstroke
.16 0 1 r
.20883 .41968 m
.22237 .41576 L
.23592 .41386 L
.24946 .41401 L
.263 .41641 L
.27654 .42146 L
.28406 .42551 L
.29009 .4298 L
.30053 .43906 L
.30363 .44244 L
.31157 .4526 L
.31717 .4616 L
.3195 .46614 L
.3249 .47969 L
.32767 .49323 L
.32767 .50677 L
.3249 .52031 L
.3195 .53386 L
.31717 .5384 L
.31157 .5474 L
.30363 .55756 L
.30053 .56094 L
.29009 .5702 L
.28406 .57449 L
.27654 .57854 L
.263 .58359 L
.24946 .58599 L
.23592 .58614 L
.22237 .58424 L
.20883 .58032 L
.19586 .57449 L
.19529 .57416 L
.18174 .56527 L
.17661 .56094 L
.1682 .55228 L
.1644 .5474 L
.15634 .53386 L
.15466 .53071 L
.15136 .52031 L
.14896 .50677 L
.14896 .49323 L
.15136 .47969 L
.15466 .46929 L
.15634 .46614 L
.1644 .4526 L
.1682 .44772 L
.17661 .43906 L
.18174 .43473 L
.19529 .42584 L
.19586 .42551 L
F
0 g
.20883 .41968 m
.22237 .41576 L
.23592 .41386 L
.24946 .41401 L
.263 .41641 L
.27654 .42146 L
.28406 .42551 L
.29009 .4298 L
.30053 .43906 L
.30363 .44244 L
.31157 .4526 L
.31717 .4616 L
.3195 .46614 L
.3249 .47969 L
.32767 .49323 L
.32767 .50677 L
.3249 .52031 L
.3195 .53386 L
.31717 .5384 L
.31157 .5474 L
.30363 .55756 L
.30053 .56094 L
.29009 .5702 L
.28406 .57449 L
.27654 .57854 L
.263 .58359 L
.24946 .58599 L
.23592 .58614 L
.22237 .58424 L
.20883 .58032 L
.19586 .57449 L
.19529 .57416 L
.18174 .56527 L
.17661 .56094 L
.1682 .55228 L
.1644 .5474 L
.15634 .53386 L
.15466 .53071 L
.15136 .52031 L
.14896 .50677 L
.14896 .49323 L
.15136 .47969 L
.15466 .46929 L
.15634 .46614 L
.1644 .4526 L
.1682 .44772 L
.17661 .43906 L
.18174 .43473 L
.19529 .42584 L
.19586 .42551 L
Mistroke
.20883 .41968 L
Mfstroke
.72 1 0 r
.24946 .16653 m
.263 .16176 L
.27654 .1609 L
.28698 .1682 L
.29009 .175 L
.2912 .18174 L
.29009 .19485 L
.29002 .19529 L
.28719 .20883 L
.28271 .22237 L
.27654 .2358 L
.27648 .23592 L
.26796 .24946 L
.263 .25554 L
.25554 .263 L
.24946 .26796 L
.23592 .27648 L
.2358 .27654 L
.22237 .28271 L
.20883 .28719 L
.19529 .29002 L
.19485 .29009 L
.18174 .2912 L
.175 .29009 L
.1682 .28698 L
.1609 .27654 L
.16176 .263 L
.16653 .24946 L
.1682 .24476 L
.17344 .23592 L
.18174 .22333 L
.18268 .22237 L
.19385 .20883 L
.19529 .20723 L
.20723 .19529 L
.20883 .19385 L
.22237 .18268 L
.22333 .18174 L
.23592 .17344 L
.24476 .1682 L
F
0 g
.24946 .16653 m
.263 .16176 L
.27654 .1609 L
.28698 .1682 L
.29009 .175 L
.2912 .18174 L
.29009 .19485 L
.29002 .19529 L
.28719 .20883 L
.28271 .22237 L
.27654 .2358 L
.27648 .23592 L
.26796 .24946 L
.263 .25554 L
.25554 .263 L
.24946 .26796 L
.23592 .27648 L
.2358 .27654 L
.22237 .28271 L
.20883 .28719 L
.19529 .29002 L
.19485 .29009 L
.18174 .2912 L
.175 .29009 L
.1682 .28698 L
.1609 .27654 L
.16176 .263 L
.16653 .24946 L
.1682 .24476 L
.17344 .23592 L
.18174 .22333 L
.18268 .22237 L
.19385 .20883 L
.19529 .20723 L
.20723 .19529 L
.20883 .19385 L
.22237 .18268 L
.22333 .18174 L
.23592 .17344 L
.24476 .1682 L
.24946 .16653 L
s
.72 1 0 r
.18174 .7088 m
.19485 .70991 L
.19529 .70998 L
.20883 .71281 L
.22237 .71729 L
.2358 .72346 L
.23592 .72352 L
.24946 .73204 L
.25554 .737 L
.263 .74446 L
.26796 .75054 L
.27648 .76408 L
.27654 .7642 L
.28271 .77763 L
.28719 .79117 L
.29002 .80471 L
.29009 .80515 L
.2912 .81826 L
.29009 .825 L
.28698 .8318 L
.27654 .8391 L
.263 .83824 L
.24946 .83347 L
.24476 .8318 L
.23592 .82656 L
.22333 .81826 L
.22237 .81732 L
.20883 .80615 L
.20723 .80471 L
.19529 .79277 L
.19385 .79117 L
.18268 .77763 L
.18174 .77667 L
.17344 .76408 L
.1682 .75524 L
.16653 .75054 L
.16176 .737 L
.1609 .72346 L
.1682 .71302 L
.175 .70991 L
F
0 g
.18174 .7088 m
.19485 .70991 L
.19529 .70998 L
.20883 .71281 L
.22237 .71729 L
.2358 .72346 L
.23592 .72352 L
.24946 .73204 L
.25554 .737 L
.263 .74446 L
.26796 .75054 L
.27648 .76408 L
.27654 .7642 L
.28271 .77763 L
.28719 .79117 L
.29002 .80471 L
.29009 .80515 L
.2912 .81826 L
.29009 .825 L
.28698 .8318 L
.27654 .8391 L
.263 .83824 L
.24946 .83347 L
.24476 .8318 L
.23592 .82656 L
.22333 .81826 L
.22237 .81732 L
.20883 .80615 L
.20723 .80471 L
.19529 .79277 L
.19385 .79117 L
.18268 .77763 L
.18174 .77667 L
.17344 .76408 L
.1682 .75524 L
.16653 .75054 L
.16176 .737 L
.1609 .72346 L
.1682 .71302 L
.175 .70991 L
.18174 .7088 L
s
.48 0 1 r
.20883 .43858 m
.22237 .43361 L
.23592 .43133 L
.24946 .43159 L
.263 .43455 L
.27414 .43906 L
.27654 .44067 L
.29009 .4509 L
.29184 .4526 L
.30261 .46614 L
.30363 .46753 L
.30936 .47969 L
.31267 .49323 L
.31267 .50677 L
.30936 .52031 L
.30363 .53247 L
.30261 .53386 L
.29184 .5474 L
.29009 .5491 L
.27654 .55933 L
.27414 .56094 L
.263 .56545 L
.24946 .56841 L
.23592 .56867 L
.22237 .56639 L
.20883 .56142 L
.2078 .56094 L
.19529 .55326 L
.18848 .5474 L
.18174 .53998 L
.1776 .53386 L
.17123 .52031 L
.16825 .50677 L
.16825 .49323 L
.17123 .47969 L
.1776 .46614 L
.18174 .46002 L
.18848 .4526 L
.19529 .44674 L
.2078 .43906 L
F
0 g
.20883 .43858 m
.22237 .43361 L
.23592 .43133 L
.24946 .43159 L
.263 .43455 L
.27414 .43906 L
.27654 .44067 L
.29009 .4509 L
.29184 .4526 L
.30261 .46614 L
.30363 .46753 L
.30936 .47969 L
.31267 .49323 L
.31267 .50677 L
.30936 .52031 L
.30363 .53247 L
.30261 .53386 L
.29184 .5474 L
.29009 .5491 L
.27654 .55933 L
.27414 .56094 L
.263 .56545 L
.24946 .56841 L
.23592 .56867 L
.22237 .56639 L
.20883 .56142 L
.2078 .56094 L
.19529 .55326 L
.18848 .5474 L
.18174 .53998 L
.1776 .53386 L
.17123 .52031 L
.16825 .50677 L
.16825 .49323 L
.17123 .47969 L
.1776 .46614 L
.18174 .46002 L
.18848 .4526 L
.19529 .44674 L
.2078 .43906 L
.20883 .43858 L
s
.8 0 1 r
.23592 .45248 m
.24909 .4526 L
.24946 .45265 L
.263 .45636 L
.27654 .465 L
.27783 .46614 L
.2884 .47969 L
.29009 .48347 L
.293 .49323 L
.293 .50677 L
.29009 .51653 L
.2884 .52031 L
.27783 .53386 L
.27654 .535 L
.263 .54364 L
.24946 .54735 L
.24909 .5474 L
.23592 .54752 L
.23498 .5474 L
.22237 .54422 L
.20883 .53628 L
.20604 .53386 L
.19588 .52031 L
.19529 .51904 L
.19149 .50677 L
.19149 .49323 L
.19529 .48096 L
.19588 .47969 L
.20604 .46614 L
.20883 .46372 L
.22237 .45578 L
.23498 .4526 L
F
0 g
.23592 .45248 m
.24909 .4526 L
.24946 .45265 L
.263 .45636 L
.27654 .465 L
.27783 .46614 L
.2884 .47969 L
.29009 .48347 L
.293 .49323 L
.293 .50677 L
.29009 .51653 L
.2884 .52031 L
.27783 .53386 L
.27654 .535 L
.263 .54364 L
.24946 .54735 L
.24909 .5474 L
.23592 .54752 L
.23498 .5474 L
.22237 .54422 L
.20883 .53628 L
.20604 .53386 L
.19588 .52031 L
.19529 .51904 L
.19149 .50677 L
.19149 .49323 L
.19529 .48096 L
.19588 .47969 L
.20604 .46614 L
.20883 .46372 L
.22237 .45578 L
.23498 .4526 L
.23592 .45248 L
s
1 .96 0 r
.22237 .20861 m
.23592 .20102 L
.24946 .20201 L
.25241 .20883 L
.24975 .22237 L
.24946 .22296 L
.24243 .23592 L
.23592 .24243 L
.22296 .24946 L
.22237 .24975 L
.20883 .25241 L
.20201 .24946 L
.20102 .23592 L
.20861 .22237 L
.20883 .22214 L
.22214 .20883 L
F
0 g
.22237 .20861 m
.23592 .20102 L
.24946 .20201 L
.25241 .20883 L
.24975 .22237 L
.24946 .22296 L
.24243 .23592 L
.23592 .24243 L
.22296 .24946 L
.22237 .24975 L
.20883 .25241 L
.20201 .24946 L
.20102 .23592 L
.20861 .22237 L
.20883 .22214 L
.22214 .20883 L
.22237 .20861 L
s
1 .96 0 r
.20883 .74759 m
.22237 .75025 L
.22296 .75054 L
.23592 .75757 L
.24243 .76408 L
.24946 .77704 L
.24975 .77763 L
.25241 .79117 L
.24946 .79799 L
.23592 .79898 L
.22237 .79139 L
.22214 .79117 L
.20883 .77786 L
.20861 .77763 L
.20102 .76408 L
.20201 .75054 L
F
0 g
.20883 .74759 m
.22237 .75025 L
.22296 .75054 L
.23592 .75757 L
.24243 .76408 L
.24946 .77704 L
.24975 .77763 L
.25241 .79117 L
.24946 .79799 L
.23592 .79898 L
.22237 .79139 L
.22214 .79117 L
.20883 .77786 L
.20861 .77763 L
.20102 .76408 L
.20201 .75054 L
.20883 .74759 L
s
0 1 .88 r
.46614 .07265 m
.47969 .07176 L
.49323 .0702 L
.50677 .0702 L
.52031 .07176 L
.53386 .07265 L
.53656 .0734 L
.5474 .07779 L
.56094 .08518 L
.56563 .08694 L
.57449 .09387 L
.58267 .10049 L
.58803 .10604 L
.59534 .11403 L
.60157 .12209 L
.60558 .12757 L
.61418 .14112 L
.61511 .14274 L
.62154 .15466 L
.62789 .1682 L
.62866 .16998 L
.63338 .18174 L
.63809 .19529 L
.64209 .20883 L
.6422 .20922 L
.64541 .22237 L
.64805 .23592 L
.64999 .24946 L
.65118 .263 L
.65149 .27654 L
.65063 .29009 L
.64794 .30363 L
.6422 .31624 L
.64155 .31717 L
.62866 .32888 L
.62545 .33072 L
.61511 .33569 L
.60157 .34098 L
.59225 .34426 L
.58803 .34584 L
.57449 .35064 L
.56094 .35547 L
.55434 .3578 L
.5474 .36024 L
.53386 .36467 L
.52031 .36825 L
.50677 .37031 L
.49323 .37031 L
.47969 .36825 L
.46614 .36467 L
.4526 .36024 L
.44566 .3578 L
.43906 .35547 L
.42551 .35064 L
.41197 .34584 L
.40775 .34426 L
.39843 .34098 L
.38489 .33569 L
.37455 .33072 L
.37134 .32888 L
.35845 .31717 L
.3578 .31624 L
.35206 .30363 L
.34937 .29009 L
.34851 .27654 L
.34882 .263 L
.35001 .24946 L
.35195 .23592 L
.35459 .22237 L
.3578 .20922 L
.35791 .20883 L
.36191 .19529 L
.36662 .18174 L
.37134 .16998 L
.37211 .1682 L
.37846 .15466 L
.38489 .14274 L
.38582 .14112 L
.39442 .12757 L
.39843 .12209 L
.40466 .11403 L
.41197 .10604 L
.41733 .10049 L
.42551 .09387 L
.43437 .08694 L
.43906 .08518 L
.4526 .07779 L
.46344 .0734 L
F
0 g
.46614 .07265 m
.47969 .07176 L
.49323 .0702 L
.50677 .0702 L
.52031 .07176 L
.53386 .07265 L
.53656 .0734 L
.5474 .07779 L
.56094 .08518 L
.56563 .08694 L
.57449 .09387 L
.58267 .10049 L
.58803 .10604 L
.59534 .11403 L
.60157 .12209 L
.60558 .12757 L
.61418 .14112 L
.61511 .14274 L
.62154 .15466 L
.62789 .1682 L
.62866 .16998 L
.63338 .18174 L
.63809 .19529 L
.64209 .20883 L
.6422 .20922 L
.64541 .22237 L
.64805 .23592 L
.64999 .24946 L
.65118 .263 L
.65149 .27654 L
.65063 .29009 L
.64794 .30363 L
.6422 .31624 L
.64155 .31717 L
.62866 .32888 L
.62545 .33072 L
.61511 .33569 L
.60157 .34098 L
.59225 .34426 L
.58803 .34584 L
.57449 .35064 L
.56094 .35547 L
.55434 .3578 L
.5474 .36024 L
.53386 .36467 L
.52031 .36825 L
.50677 .37031 L
.49323 .37031 L
.47969 .36825 L
.46614 .36467 L
Mistroke
.4526 .36024 L
.44566 .3578 L
.43906 .35547 L
.42551 .35064 L
.41197 .34584 L
.40775 .34426 L
.39843 .34098 L
.38489 .33569 L
.37455 .33072 L
.37134 .32888 L
.35845 .31717 L
.3578 .31624 L
.35206 .30363 L
.34937 .29009 L
.34851 .27654 L
.34882 .263 L
.35001 .24946 L
.35195 .23592 L
.35459 .22237 L
.3578 .20922 L
.35791 .20883 L
.36191 .19529 L
.36662 .18174 L
.37134 .16998 L
.37211 .1682 L
.37846 .15466 L
.38489 .14274 L
.38582 .14112 L
.39442 .12757 L
.39843 .12209 L
.40466 .11403 L
.41197 .10604 L
.41733 .10049 L
.42551 .09387 L
.43437 .08694 L
.43906 .08518 L
.4526 .07779 L
.46344 .0734 L
.46614 .07265 L
Mfstroke
0 1 .88 r
.4526 .63976 m
.46614 .63533 L
.47969 .63175 L
.49323 .62969 L
.50677 .62969 L
.52031 .63175 L
.53386 .63533 L
.5474 .63976 L
.55434 .6422 L
.56094 .64453 L
.57449 .64936 L
.58803 .65416 L
.59225 .65574 L
.60157 .65902 L
.61511 .66431 L
.62545 .66928 L
.62866 .67112 L
.64155 .68283 L
.6422 .68376 L
.64794 .69637 L
.65063 .70991 L
.65149 .72346 L
.65118 .737 L
.64999 .75054 L
.64805 .76408 L
.64541 .77763 L
.6422 .79078 L
.64209 .79117 L
.63809 .80471 L
.63338 .81826 L
.62866 .83002 L
.62789 .8318 L
.62154 .84534 L
.61511 .85726 L
.61418 .85888 L
.60558 .87243 L
.60157 .87791 L
.59534 .88597 L
.58803 .89396 L
.58267 .89951 L
.57449 .90613 L
.56563 .91306 L
.56094 .91482 L
.5474 .92221 L
.53656 .9266 L
.53386 .92735 L
.52031 .92824 L
.50677 .9298 L
.49323 .9298 L
.47969 .92824 L
.46614 .92735 L
.46344 .9266 L
.4526 .92221 L
.43906 .91482 L
.43437 .91306 L
.42551 .90613 L
.41733 .89951 L
.41197 .89396 L
.40466 .88597 L
.39843 .87791 L
.39442 .87243 L
.38582 .85888 L
.38489 .85726 L
.37846 .84534 L
.37211 .8318 L
.37134 .83002 L
.36662 .81826 L
.36191 .80471 L
.35791 .79117 L
.3578 .79078 L
.35459 .77763 L
.35195 .76408 L
.35001 .75054 L
.34882 .737 L
.34851 .72346 L
.34937 .70991 L
.35206 .69637 L
.3578 .68376 L
.35845 .68283 L
.37134 .67112 L
.37455 .66928 L
.38489 .66431 L
.39843 .65902 L
.40775 .65574 L
.41197 .65416 L
.42551 .64936 L
.43906 .64453 L
.44566 .6422 L
F
0 g
.4526 .63976 m
.46614 .63533 L
.47969 .63175 L
.49323 .62969 L
.50677 .62969 L
.52031 .63175 L
.53386 .63533 L
.5474 .63976 L
.55434 .6422 L
.56094 .64453 L
.57449 .64936 L
.58803 .65416 L
.59225 .65574 L
.60157 .65902 L
.61511 .66431 L
.62545 .66928 L
.62866 .67112 L
.64155 .68283 L
.6422 .68376 L
.64794 .69637 L
.65063 .70991 L
.65149 .72346 L
.65118 .737 L
.64999 .75054 L
.64805 .76408 L
.64541 .77763 L
.6422 .79078 L
.64209 .79117 L
.63809 .80471 L
.63338 .81826 L
.62866 .83002 L
.62789 .8318 L
.62154 .84534 L
.61511 .85726 L
.61418 .85888 L
.60558 .87243 L
.60157 .87791 L
.59534 .88597 L
.58803 .89396 L
.58267 .89951 L
.57449 .90613 L
.56563 .91306 L
.56094 .91482 L
.5474 .92221 L
.53656 .9266 L
.53386 .92735 L
.52031 .92824 L
.50677 .9298 L
.49323 .9298 L
.47969 .92824 L
Mistroke
.46614 .92735 L
.46344 .9266 L
.4526 .92221 L
.43906 .91482 L
.43437 .91306 L
.42551 .90613 L
.41733 .89951 L
.41197 .89396 L
.40466 .88597 L
.39843 .87791 L
.39442 .87243 L
.38582 .85888 L
.38489 .85726 L
.37846 .84534 L
.37211 .8318 L
.37134 .83002 L
.36662 .81826 L
.36191 .80471 L
.35791 .79117 L
.3578 .79078 L
.35459 .77763 L
.35195 .76408 L
.35001 .75054 L
.34882 .737 L
.34851 .72346 L
.34937 .70991 L
.35206 .69637 L
.3578 .68376 L
.35845 .68283 L
.37134 .67112 L
.37455 .66928 L
.38489 .66431 L
.39843 .65902 L
.40775 .65574 L
.41197 .65416 L
.42551 .64936 L
.43906 .64453 L
.44566 .6422 L
.4526 .63976 L
Mfstroke
0 1 .24 r
.38489 .35691 m
.39843 .35717 L
.40409 .3578 L
.41197 .35902 L
.42551 .36189 L
.43906 .36545 L
.4526 .3694 L
.45913 .37134 L
.46614 .37336 L
.47969 .37673 L
.49323 .37872 L
.50677 .37872 L
.52031 .37673 L
.53386 .37336 L
.54087 .37134 L
.5474 .3694 L
.56094 .36545 L
.57449 .36189 L
.58803 .35902 L
.59591 .3578 L
.60157 .35717 L
.61511 .35691 L
.62195 .3578 L
.62866 .35983 L
.64017 .37134 L
.6422 .37805 L
.64309 .38489 L
.64283 .39843 L
.6422 .40409 L
.64098 .41197 L
.63811 .42551 L
.63455 .43906 L
.6306 .4526 L
.62866 .45913 L
.62664 .46614 L
.62327 .47969 L
.62128 .49323 L
.62128 .50677 L
.62327 .52031 L
.62664 .53386 L
.62866 .54087 L
.6306 .5474 L
.63455 .56094 L
.63811 .57449 L
.64098 .58803 L
.6422 .59591 L
.64283 .60157 L
.64309 .61511 L
.6422 .62195 L
.64017 .62866 L
.62866 .64017 L
.62195 .6422 L
.61511 .64309 L
.60157 .64283 L
.59591 .6422 L
.58803 .64098 L
.57449 .63811 L
.56094 .63455 L
.5474 .6306 L
.54087 .62866 L
.53386 .62664 L
.52031 .62327 L
.50677 .62128 L
.49323 .62128 L
.47969 .62327 L
.46614 .62664 L
.45913 .62866 L
.4526 .6306 L
.43906 .63455 L
.42551 .63811 L
.41197 .64098 L
.40409 .6422 L
.39843 .64283 L
.38489 .64309 L
.37805 .6422 L
.37134 .64017 L
.35983 .62866 L
.3578 .62195 L
.35691 .61511 L
.35717 .60157 L
.3578 .59591 L
.35902 .58803 L
.36189 .57449 L
.36545 .56094 L
.3694 .5474 L
.37134 .54087 L
.37336 .53386 L
.37673 .52031 L
.37872 .50677 L
.37872 .49323 L
.37673 .47969 L
.37336 .46614 L
.37134 .45913 L
.3694 .4526 L
.36545 .43906 L
.36189 .42551 L
.35902 .41197 L
.3578 .40409 L
.35717 .39843 L
.35691 .38489 L
.3578 .37805 L
.35983 .37134 L
.37134 .35983 L
.37805 .3578 L
F
0 g
.38489 .35691 m
.39843 .35717 L
.40409 .3578 L
.41197 .35902 L
.42551 .36189 L
.43906 .36545 L
.4526 .3694 L
.45913 .37134 L
.46614 .37336 L
.47969 .37673 L
.49323 .37872 L
.50677 .37872 L
.52031 .37673 L
.53386 .37336 L
.54087 .37134 L
.5474 .3694 L
.56094 .36545 L
.57449 .36189 L
.58803 .35902 L
.59591 .3578 L
.60157 .35717 L
.61511 .35691 L
.62195 .3578 L
.62866 .35983 L
.64017 .37134 L
.6422 .37805 L
.64309 .38489 L
.64283 .39843 L
.6422 .40409 L
.64098 .41197 L
.63811 .42551 L
.63455 .43906 L
.6306 .4526 L
.62866 .45913 L
.62664 .46614 L
.62327 .47969 L
.62128 .49323 L
.62128 .50677 L
.62327 .52031 L
.62664 .53386 L
.62866 .54087 L
.6306 .5474 L
.63455 .56094 L
.63811 .57449 L
.64098 .58803 L
.6422 .59591 L
.64283 .60157 L
.64309 .61511 L
.6422 .62195 L
.64017 .62866 L
Mistroke
.62866 .64017 L
.62195 .6422 L
.61511 .64309 L
.60157 .64283 L
.59591 .6422 L
.58803 .64098 L
.57449 .63811 L
.56094 .63455 L
.5474 .6306 L
.54087 .62866 L
.53386 .62664 L
.52031 .62327 L
.50677 .62128 L
.49323 .62128 L
.47969 .62327 L
.46614 .62664 L
.45913 .62866 L
.4526 .6306 L
.43906 .63455 L
.42551 .63811 L
.41197 .64098 L
.40409 .6422 L
.39843 .64283 L
.38489 .64309 L
.37805 .6422 L
.37134 .64017 L
.35983 .62866 L
.3578 .62195 L
.35691 .61511 L
.35717 .60157 L
.3578 .59591 L
.35902 .58803 L
.36189 .57449 L
.36545 .56094 L
.3694 .5474 L
.37134 .54087 L
.37336 .53386 L
.37673 .52031 L
.37872 .50677 L
.37872 .49323 L
.37673 .47969 L
.37336 .46614 L
.37134 .45913 L
.3694 .4526 L
.36545 .43906 L
.36189 .42551 L
.35902 .41197 L
.3578 .40409 L
.35717 .39843 L
.35691 .38489 L
Mistroke
.3578 .37805 L
.35983 .37134 L
.37134 .35983 L
.37805 .3578 L
.38489 .35691 L
Mfstroke
0 .8 1 r
.46614 .09909 m
.47969 .0959 L
.49323 .09433 L
.50677 .09433 L
.52031 .0959 L
.53386 .09909 L
.53838 .10049 L
.5474 .10417 L
.56094 .1114 L
.56505 .11403 L
.57449 .12123 L
.58155 .12757 L
.58803 .13435 L
.59376 .14112 L
.60157 .15185 L
.60341 .15466 L
.61125 .1682 L
.61511 .17599 L
.61769 .18174 L
.62296 .19529 L
.62717 .20883 L
.62866 .21435 L
.63039 .22237 L
.6326 .23592 L
.63375 .24946 L
.63366 .263 L
.63202 .27654 L
.62866 .28909 L
.62823 .29009 L
.62117 .30363 L
.61511 .31123 L
.60885 .31717 L
.60157 .32284 L
.58898 .33072 L
.58803 .33126 L
.57449 .3383 L
.56163 .34426 L
.56094 .34457 L
.5474 .35027 L
.53386 .35523 L
.5259 .3578 L
.52031 .35907 L
.50677 .36123 L
.49323 .36123 L
.47969 .35907 L
.4741 .3578 L
.46614 .35523 L
.4526 .35027 L
.43906 .34457 L
.43837 .34426 L
.42551 .3383 L
.41197 .33126 L
.41102 .33072 L
.39843 .32284 L
.39115 .31717 L
.38489 .31123 L
.37883 .30363 L
.37177 .29009 L
.37134 .28909 L
.36798 .27654 L
.36634 .263 L
.36625 .24946 L
.3674 .23592 L
.36961 .22237 L
.37134 .21435 L
.37283 .20883 L
.37704 .19529 L
.38231 .18174 L
.38489 .17599 L
.38875 .1682 L
.39659 .15466 L
.39843 .15185 L
.40624 .14112 L
.41197 .13435 L
.41845 .12757 L
.42551 .12123 L
.43495 .11403 L
.43906 .1114 L
.4526 .10417 L
.46162 .10049 L
F
0 g
.46614 .09909 m
.47969 .0959 L
.49323 .09433 L
.50677 .09433 L
.52031 .0959 L
.53386 .09909 L
.53838 .10049 L
.5474 .10417 L
.56094 .1114 L
.56505 .11403 L
.57449 .12123 L
.58155 .12757 L
.58803 .13435 L
.59376 .14112 L
.60157 .15185 L
.60341 .15466 L
.61125 .1682 L
.61511 .17599 L
.61769 .18174 L
.62296 .19529 L
.62717 .20883 L
.62866 .21435 L
.63039 .22237 L
.6326 .23592 L
.63375 .24946 L
.63366 .263 L
.63202 .27654 L
.62866 .28909 L
.62823 .29009 L
.62117 .30363 L
.61511 .31123 L
.60885 .31717 L
.60157 .32284 L
.58898 .33072 L
.58803 .33126 L
.57449 .3383 L
.56163 .34426 L
.56094 .34457 L
.5474 .35027 L
.53386 .35523 L
.5259 .3578 L
.52031 .35907 L
.50677 .36123 L
.49323 .36123 L
.47969 .35907 L
.4741 .3578 L
.46614 .35523 L
.4526 .35027 L
.43906 .34457 L
.43837 .34426 L
Mistroke
.42551 .3383 L
.41197 .33126 L
.41102 .33072 L
.39843 .32284 L
.39115 .31717 L
.38489 .31123 L
.37883 .30363 L
.37177 .29009 L
.37134 .28909 L
.36798 .27654 L
.36634 .263 L
.36625 .24946 L
.3674 .23592 L
.36961 .22237 L
.37134 .21435 L
.37283 .20883 L
.37704 .19529 L
.38231 .18174 L
.38489 .17599 L
.38875 .1682 L
.39659 .15466 L
.39843 .15185 L
.40624 .14112 L
.41197 .13435 L
.41845 .12757 L
.42551 .12123 L
.43495 .11403 L
.43906 .1114 L
.4526 .10417 L
.46162 .10049 L
.46614 .09909 L
Mfstroke
0 .8 1 r
.47969 .64093 m
.49323 .63877 L
.50677 .63877 L
.52031 .64093 L
.5259 .6422 L
.53386 .64477 L
.5474 .64973 L
.56094 .65543 L
.56163 .65574 L
.57449 .6617 L
.58803 .66874 L
.58898 .66928 L
.60157 .67716 L
.60885 .68283 L
.61511 .68877 L
.62117 .69637 L
.62823 .70991 L
.62866 .71091 L
.63202 .72346 L
.63366 .737 L
.63375 .75054 L
.6326 .76408 L
.63039 .77763 L
.62866 .78565 L
.62717 .79117 L
.62296 .80471 L
.61769 .81826 L
.61511 .82401 L
.61125 .8318 L
.60341 .84534 L
.60157 .84815 L
.59376 .85888 L
.58803 .86565 L
.58155 .87243 L
.57449 .87877 L
.56505 .88597 L
.56094 .8886 L
.5474 .89583 L
.53838 .89951 L
.53386 .90091 L
.52031 .9041 L
.50677 .90567 L
.49323 .90567 L
.47969 .9041 L
.46614 .90091 L
.46162 .89951 L
.4526 .89583 L
.43906 .8886 L
.43495 .88597 L
.42551 .87877 L
.41845 .87243 L
.41197 .86565 L
.40624 .85888 L
.39843 .84815 L
.39659 .84534 L
.38875 .8318 L
.38489 .82401 L
.38231 .81826 L
.37704 .80471 L
.37283 .79117 L
.37134 .78565 L
.36961 .77763 L
.3674 .76408 L
.36625 .75054 L
.36634 .737 L
.36798 .72346 L
.37134 .71091 L
.37177 .70991 L
.37883 .69637 L
.38489 .68877 L
.39115 .68283 L
.39843 .67716 L
.41102 .66928 L
.41197 .66874 L
.42551 .6617 L
.43837 .65574 L
.43906 .65543 L
.4526 .64973 L
.46614 .64477 L
.4741 .6422 L
F
0 g
.47969 .64093 m
.49323 .63877 L
.50677 .63877 L
.52031 .64093 L
.5259 .6422 L
.53386 .64477 L
.5474 .64973 L
.56094 .65543 L
.56163 .65574 L
.57449 .6617 L
.58803 .66874 L
.58898 .66928 L
.60157 .67716 L
.60885 .68283 L
.61511 .68877 L
.62117 .69637 L
.62823 .70991 L
.62866 .71091 L
.63202 .72346 L
.63366 .737 L
.63375 .75054 L
.6326 .76408 L
.63039 .77763 L
.62866 .78565 L
.62717 .79117 L
.62296 .80471 L
.61769 .81826 L
.61511 .82401 L
.61125 .8318 L
.60341 .84534 L
.60157 .84815 L
.59376 .85888 L
.58803 .86565 L
.58155 .87243 L
.57449 .87877 L
.56505 .88597 L
.56094 .8886 L
.5474 .89583 L
.53838 .89951 L
.53386 .90091 L
.52031 .9041 L
.50677 .90567 L
.49323 .90567 L
.47969 .9041 L
.46614 .90091 L
.46162 .89951 L
.4526 .89583 L
.43906 .8886 L
.43495 .88597 L
.42551 .87877 L
Mistroke
.41845 .87243 L
.41197 .86565 L
.40624 .85888 L
.39843 .84815 L
.39659 .84534 L
.38875 .8318 L
.38489 .82401 L
.38231 .81826 L
.37704 .80471 L
.37283 .79117 L
.37134 .78565 L
.36961 .77763 L
.3674 .76408 L
.36625 .75054 L
.36634 .737 L
.36798 .72346 L
.37134 .71091 L
.37177 .70991 L
.37883 .69637 L
.38489 .68877 L
.39115 .68283 L
.39843 .67716 L
.41102 .66928 L
.41197 .66874 L
.42551 .6617 L
.43837 .65574 L
.43906 .65543 L
.4526 .64973 L
.46614 .64477 L
.4741 .6422 L
.47969 .64093 L
Mfstroke
.08 1 0 r
.38489 .37826 m
.39843 .37267 L
.41197 .37143 L
.42551 .3724 L
.43906 .37474 L
.4526 .37793 L
.46614 .38144 L
.47969 .38461 L
.48111 .38489 L
.49323 .38657 L
.50677 .38657 L
.51889 .38489 L
.52031 .38461 L
.53386 .38144 L
.5474 .37793 L
.56094 .37474 L
.57449 .3724 L
.58803 .37143 L
.60157 .37267 L
.61511 .37826 L
.62174 .38489 L
.62733 .39843 L
.62857 .41197 L
.6276 .42551 L
.62526 .43906 L
.62207 .4526 L
.61856 .46614 L
.61539 .47969 L
.61511 .48111 L
.61343 .49323 L
.61343 .50677 L
.61511 .51889 L
.61539 .52031 L
.61856 .53386 L
.62207 .5474 L
.62526 .56094 L
.6276 .57449 L
.62857 .58803 L
.62733 .60157 L
.62174 .61511 L
.61511 .62174 L
.60157 .62733 L
.58803 .62857 L
.57449 .6276 L
.56094 .62526 L
.5474 .62207 L
.53386 .61856 L
.52031 .61539 L
.51889 .61511 L
.50677 .61343 L
.49323 .61343 L
.48111 .61511 L
.47969 .61539 L
.46614 .61856 L
.4526 .62207 L
.43906 .62526 L
.42551 .6276 L
.41197 .62857 L
.39843 .62733 L
.38489 .62174 L
.37826 .61511 L
.37267 .60157 L
.37143 .58803 L
.3724 .57449 L
.37474 .56094 L
.37793 .5474 L
.38144 .53386 L
.38461 .52031 L
.38489 .51889 L
.38657 .50677 L
.38657 .49323 L
.38489 .48111 L
.38461 .47969 L
.38144 .46614 L
.37793 .4526 L
.37474 .43906 L
.3724 .42551 L
.37143 .41197 L
.37267 .39843 L
.37826 .38489 L
F
0 g
.38489 .37826 m
.39843 .37267 L
.41197 .37143 L
.42551 .3724 L
.43906 .37474 L
.4526 .37793 L
.46614 .38144 L
.47969 .38461 L
.48111 .38489 L
.49323 .38657 L
.50677 .38657 L
.51889 .38489 L
.52031 .38461 L
.53386 .38144 L
.5474 .37793 L
.56094 .37474 L
.57449 .3724 L
.58803 .37143 L
.60157 .37267 L
.61511 .37826 L
.62174 .38489 L
.62733 .39843 L
.62857 .41197 L
.6276 .42551 L
.62526 .43906 L
.62207 .4526 L
.61856 .46614 L
.61539 .47969 L
.61511 .48111 L
.61343 .49323 L
.61343 .50677 L
.61511 .51889 L
.61539 .52031 L
.61856 .53386 L
.62207 .5474 L
.62526 .56094 L
.6276 .57449 L
.62857 .58803 L
.62733 .60157 L
.62174 .61511 L
.61511 .62174 L
.60157 .62733 L
.58803 .62857 L
.57449 .6276 L
.56094 .62526 L
.5474 .62207 L
.53386 .61856 L
.52031 .61539 L
.51889 .61511 L
.50677 .61343 L
Mistroke
.49323 .61343 L
.48111 .61511 L
.47969 .61539 L
.46614 .61856 L
.4526 .62207 L
.43906 .62526 L
.42551 .6276 L
.41197 .62857 L
.39843 .62733 L
.38489 .62174 L
.37826 .61511 L
.37267 .60157 L
.37143 .58803 L
.3724 .57449 L
.37474 .56094 L
.37793 .5474 L
.38144 .53386 L
.38461 .52031 L
.38489 .51889 L
.38657 .50677 L
.38657 .49323 L
.38489 .48111 L
.38461 .47969 L
.38144 .46614 L
.37793 .4526 L
.37474 .43906 L
.3724 .42551 L
.37143 .41197 L
.37267 .39843 L
.37826 .38489 L
.38489 .37826 L
Mfstroke
0 .48 1 r
.49323 .11346 m
.50677 .11346 L
.51282 .11403 L
.52031 .11523 L
.53386 .11889 L
.5474 .12462 L
.55288 .12757 L
.56094 .13281 L
.57133 .14112 L
.57449 .14408 L
.58423 .15466 L
.58803 .15951 L
.59402 .1682 L
.60157 .18153 L
.60168 .18174 L
.60767 .19529 L
.61223 .20883 L
.61511 .22036 L
.61548 .22237 L
.61742 .23592 L
.61797 .24946 L
.6169 .263 L
.61511 .27352 L
.61384 .27654 L
.60813 .29009 L
.60157 .30023 L
.59875 .30363 L
.58803 .31423 L
.58438 .31717 L
.57449 .32427 L
.56389 .33072 L
.56094 .33236 L
.5474 .3392 L
.5354 .34426 L
.53386 .34482 L
.52031 .34902 L
.50677 .3513 L
.49323 .3513 L
.47969 .34902 L
.46614 .34482 L
.4646 .34426 L
.4526 .3392 L
.43906 .33236 L
.43611 .33072 L
.42551 .32427 L
.41562 .31717 L
.41197 .31423 L
.40125 .30363 L
.39843 .30023 L
.39187 .29009 L
.38616 .27654 L
.38489 .27352 L
.3831 .263 L
.38203 .24946 L
.38258 .23592 L
.38452 .22237 L
.38489 .22036 L
.38777 .20883 L
.39233 .19529 L
.39832 .18174 L
.39843 .18153 L
.40598 .1682 L
.41197 .15951 L
.41577 .15466 L
.42551 .14408 L
.42867 .14112 L
.43906 .13281 L
.44712 .12757 L
.4526 .12462 L
.46614 .11889 L
.47969 .11523 L
.48718 .11403 L
F
0 g
.49323 .11346 m
.50677 .11346 L
.51282 .11403 L
.52031 .11523 L
.53386 .11889 L
.5474 .12462 L
.55288 .12757 L
.56094 .13281 L
.57133 .14112 L
.57449 .14408 L
.58423 .15466 L
.58803 .15951 L
.59402 .1682 L
.60157 .18153 L
.60168 .18174 L
.60767 .19529 L
.61223 .20883 L
.61511 .22036 L
.61548 .22237 L
.61742 .23592 L
.61797 .24946 L
.6169 .263 L
.61511 .27352 L
.61384 .27654 L
.60813 .29009 L
.60157 .30023 L
.59875 .30363 L
.58803 .31423 L
.58438 .31717 L
.57449 .32427 L
.56389 .33072 L
.56094 .33236 L
.5474 .3392 L
.5354 .34426 L
.53386 .34482 L
.52031 .34902 L
.50677 .3513 L
.49323 .3513 L
.47969 .34902 L
.46614 .34482 L
.4646 .34426 L
.4526 .3392 L
.43906 .33236 L
.43611 .33072 L
.42551 .32427 L
.41562 .31717 L
.41197 .31423 L
.40125 .30363 L
.39843 .30023 L
.39187 .29009 L
Mistroke
.38616 .27654 L
.38489 .27352 L
.3831 .263 L
.38203 .24946 L
.38258 .23592 L
.38452 .22237 L
.38489 .22036 L
.38777 .20883 L
.39233 .19529 L
.39832 .18174 L
.39843 .18153 L
.40598 .1682 L
.41197 .15951 L
.41577 .15466 L
.42551 .14408 L
.42867 .14112 L
.43906 .13281 L
.44712 .12757 L
.4526 .12462 L
.46614 .11889 L
.47969 .11523 L
.48718 .11403 L
.49323 .11346 L
Mfstroke
0 .48 1 r
.46614 .65518 m
.47969 .65098 L
.49323 .6487 L
.50677 .6487 L
.52031 .65098 L
.53386 .65518 L
.5354 .65574 L
.5474 .6608 L
.56094 .66764 L
.56389 .66928 L
.57449 .67573 L
.58438 .68283 L
.58803 .68577 L
.59875 .69637 L
.60157 .69977 L
.60813 .70991 L
.61384 .72346 L
.61511 .72648 L
.6169 .737 L
.61797 .75054 L
.61742 .76408 L
.61548 .77763 L
.61511 .77964 L
.61223 .79117 L
.60767 .80471 L
.60168 .81826 L
.60157 .81847 L
.59402 .8318 L
.58803 .84049 L
.58423 .84534 L
.57449 .85592 L
.57133 .85888 L
.56094 .86719 L
.55288 .87243 L
.5474 .87538 L
.53386 .88111 L
.52031 .88477 L
.51282 .88597 L
.50677 .88654 L
.49323 .88654 L
.48718 .88597 L
.47969 .88477 L
.46614 .88111 L
.4526 .87538 L
.44712 .87243 L
.43906 .86719 L
.42867 .85888 L
.42551 .85592 L
.41577 .84534 L
.41197 .84049 L
.40598 .8318 L
.39843 .81847 L
.39832 .81826 L
.39233 .80471 L
.38777 .79117 L
.38489 .77964 L
.38452 .77763 L
.38258 .76408 L
.38203 .75054 L
.3831 .737 L
.38489 .72648 L
.38616 .72346 L
.39187 .70991 L
.39843 .69977 L
.40125 .69637 L
.41197 .68577 L
.41562 .68283 L
.42551 .67573 L
.43611 .66928 L
.43906 .66764 L
.4526 .6608 L
.4646 .65574 L
F
0 g
.46614 .65518 m
.47969 .65098 L
.49323 .6487 L
.50677 .6487 L
.52031 .65098 L
.53386 .65518 L
.5354 .65574 L
.5474 .6608 L
.56094 .66764 L
.56389 .66928 L
.57449 .67573 L
.58438 .68283 L
.58803 .68577 L
.59875 .69637 L
.60157 .69977 L
.60813 .70991 L
.61384 .72346 L
.61511 .72648 L
.6169 .737 L
.61797 .75054 L
.61742 .76408 L
.61548 .77763 L
.61511 .77964 L
.61223 .79117 L
.60767 .80471 L
.60168 .81826 L
.60157 .81847 L
.59402 .8318 L
.58803 .84049 L
.58423 .84534 L
.57449 .85592 L
.57133 .85888 L
.56094 .86719 L
.55288 .87243 L
.5474 .87538 L
.53386 .88111 L
.52031 .88477 L
.51282 .88597 L
.50677 .88654 L
.49323 .88654 L
.48718 .88597 L
.47969 .88477 L
.46614 .88111 L
.4526 .87538 L
.44712 .87243 L
.43906 .86719 L
.42867 .85888 L
.42551 .85592 L
.41577 .84534 L
.41197 .84049 L
Mistroke
.40598 .8318 L
.39843 .81847 L
.39832 .81826 L
.39233 .80471 L
.38777 .79117 L
.38489 .77964 L
.38452 .77763 L
.38258 .76408 L
.38203 .75054 L
.3831 .737 L
.38489 .72648 L
.38616 .72346 L
.39187 .70991 L
.39843 .69977 L
.40125 .69637 L
.41197 .68577 L
.41562 .68283 L
.42551 .67573 L
.43611 .66928 L
.43906 .66764 L
.4526 .6608 L
.4646 .65574 L
.46614 .65518 L
Mfstroke
.4 1 0 r
.41197 .38353 m
.42551 .38244 L
.43906 .38352 L
.44733 .38489 L
.4526 .38593 L
.46614 .38902 L
.47969 .39202 L
.49323 .39394 L
.50677 .39394 L
.52031 .39202 L
.53386 .38902 L
.5474 .38593 L
.55267 .38489 L
.56094 .38352 L
.57449 .38244 L
.58803 .38353 L
.59492 .38489 L
.60157 .38858 L
.61142 .39843 L
.61511 .40508 L
.61647 .41197 L
.61756 .42551 L
.61648 .43906 L
.61511 .44733 L
.61407 .4526 L
.61098 .46614 L
.60798 .47969 L
.60606 .49323 L
.60606 .50677 L
.60798 .52031 L
.61098 .53386 L
.61407 .5474 L
.61511 .55267 L
.61648 .56094 L
.61756 .57449 L
.61647 .58803 L
.61511 .59492 L
.61142 .60157 L
.60157 .61142 L
.59492 .61511 L
.58803 .61647 L
.57449 .61756 L
.56094 .61648 L
.55267 .61511 L
.5474 .61407 L
.53386 .61098 L
.52031 .60798 L
.50677 .60606 L
.49323 .60606 L
.47969 .60798 L
.46614 .61098 L
.4526 .61407 L
.44733 .61511 L
.43906 .61648 L
.42551 .61756 L
.41197 .61647 L
.40508 .61511 L
.39843 .61142 L
.38858 .60157 L
.38489 .59492 L
.38353 .58803 L
.38244 .57449 L
.38352 .56094 L
.38489 .55267 L
.38593 .5474 L
.38902 .53386 L
.39202 .52031 L
.39394 .50677 L
.39394 .49323 L
.39202 .47969 L
.38902 .46614 L
.38593 .4526 L
.38489 .44733 L
.38352 .43906 L
.38244 .42551 L
.38353 .41197 L
.38489 .40508 L
.38858 .39843 L
.39843 .38858 L
.40508 .38489 L
F
0 g
.41197 .38353 m
.42551 .38244 L
.43906 .38352 L
.44733 .38489 L
.4526 .38593 L
.46614 .38902 L
.47969 .39202 L
.49323 .39394 L
.50677 .39394 L
.52031 .39202 L
.53386 .38902 L
.5474 .38593 L
.55267 .38489 L
.56094 .38352 L
.57449 .38244 L
.58803 .38353 L
.59492 .38489 L
.60157 .38858 L
.61142 .39843 L
.61511 .40508 L
.61647 .41197 L
.61756 .42551 L
.61648 .43906 L
.61511 .44733 L
.61407 .4526 L
.61098 .46614 L
.60798 .47969 L
.60606 .49323 L
.60606 .50677 L
.60798 .52031 L
.61098 .53386 L
.61407 .5474 L
.61511 .55267 L
.61648 .56094 L
.61756 .57449 L
.61647 .58803 L
.61511 .59492 L
.61142 .60157 L
.60157 .61142 L
.59492 .61511 L
.58803 .61647 L
.57449 .61756 L
.56094 .61648 L
.55267 .61511 L
.5474 .61407 L
.53386 .61098 L
.52031 .60798 L
.50677 .60606 L
.49323 .60606 L
.47969 .60798 L
Mistroke
.46614 .61098 L
.4526 .61407 L
.44733 .61511 L
.43906 .61648 L
.42551 .61756 L
.41197 .61647 L
.40508 .61511 L
.39843 .61142 L
.38858 .60157 L
.38489 .59492 L
.38353 .58803 L
.38244 .57449 L
.38352 .56094 L
.38489 .55267 L
.38593 .5474 L
.38902 .53386 L
.39202 .52031 L
.39394 .50677 L
.39394 .49323 L
.39202 .47969 L
.38902 .46614 L
.38593 .4526 L
.38489 .44733 L
.38352 .43906 L
.38244 .42551 L
.38353 .41197 L
.38489 .40508 L
.38858 .39843 L
.39843 .38858 L
.40508 .38489 L
.41197 .38353 L
Mfstroke
.72 1 0 r
.41197 .39582 m
.42551 .39222 L
.43906 .39192 L
.4526 .39352 L
.46614 .39617 L
.47665 .39843 L
.47969 .39899 L
.49323 .40089 L
.50677 .40089 L
.52031 .39899 L
.52335 .39843 L
.53386 .39617 L
.5474 .39352 L
.56094 .39192 L
.57449 .39222 L
.58803 .39582 L
.59297 .39843 L
.60157 .40703 L
.60418 .41197 L
.60778 .42551 L
.60808 .43906 L
.60648 .4526 L
.60383 .46614 L
.60157 .47665 L
.60101 .47969 L
.59911 .49323 L
.59911 .50677 L
.60101 .52031 L
.60157 .52335 L
.60383 .53386 L
.60648 .5474 L
.60808 .56094 L
.60778 .57449 L
.60418 .58803 L
.60157 .59297 L
.59297 .60157 L
.58803 .60418 L
.57449 .60778 L
.56094 .60808 L
.5474 .60648 L
.53386 .60383 L
.52335 .60157 L
.52031 .60101 L
.50677 .59911 L
.49323 .59911 L
.47969 .60101 L
.47665 .60157 L
.46614 .60383 L
.4526 .60648 L
.43906 .60808 L
.42551 .60778 L
.41197 .60418 L
.40703 .60157 L
.39843 .59297 L
.39582 .58803 L
.39222 .57449 L
.39192 .56094 L
.39352 .5474 L
.39617 .53386 L
.39843 .52335 L
.39899 .52031 L
.40089 .50677 L
.40089 .49323 L
.39899 .47969 L
.39843 .47665 L
.39617 .46614 L
.39352 .4526 L
.39192 .43906 L
.39222 .42551 L
.39582 .41197 L
.39843 .40703 L
.40703 .39843 L
F
0 g
.41197 .39582 m
.42551 .39222 L
.43906 .39192 L
.4526 .39352 L
.46614 .39617 L
.47665 .39843 L
.47969 .39899 L
.49323 .40089 L
.50677 .40089 L
.52031 .39899 L
.52335 .39843 L
.53386 .39617 L
.5474 .39352 L
.56094 .39192 L
.57449 .39222 L
.58803 .39582 L
.59297 .39843 L
.60157 .40703 L
.60418 .41197 L
.60778 .42551 L
.60808 .43906 L
.60648 .4526 L
.60383 .46614 L
.60157 .47665 L
.60101 .47969 L
.59911 .49323 L
.59911 .50677 L
.60101 .52031 L
.60157 .52335 L
.60383 .53386 L
.60648 .5474 L
.60808 .56094 L
.60778 .57449 L
.60418 .58803 L
.60157 .59297 L
.59297 .60157 L
.58803 .60418 L
.57449 .60778 L
.56094 .60808 L
.5474 .60648 L
.53386 .60383 L
.52335 .60157 L
.52031 .60101 L
.50677 .59911 L
.49323 .59911 L
.47969 .60101 L
.47665 .60157 L
.46614 .60383 L
.4526 .60648 L
.43906 .60808 L
Mistroke
.42551 .60778 L
.41197 .60418 L
.40703 .60157 L
.39843 .59297 L
.39582 .58803 L
.39222 .57449 L
.39192 .56094 L
.39352 .5474 L
.39617 .53386 L
.39843 .52335 L
.39899 .52031 L
.40089 .50677 L
.40089 .49323 L
.39899 .47969 L
.39843 .47665 L
.39617 .46614 L
.39352 .4526 L
.39192 .43906 L
.39222 .42551 L
.39582 .41197 L
.39843 .40703 L
.40703 .39843 L
.41197 .39582 L
Mfstroke
0 .16 1 r
.46614 .13738 m
.47969 .13319 L
.49323 .13116 L
.50677 .13116 L
.52031 .13319 L
.53386 .13738 L
.5423 .14112 L
.5474 .14402 L
.56094 .15368 L
.56209 .15466 L
.57449 .16741 L
.57513 .1682 L
.58463 .18174 L
.58803 .18773 L
.59169 .19529 L
.59683 .20883 L
.60028 .22237 L
.60157 .23051 L
.6021 .23592 L
.60222 .24946 L
.60157 .25629 L
.60042 .263 L
.59629 .27654 L
.58919 .29009 L
.58803 .29186 L
.57827 .30363 L
.57449 .30734 L
.56235 .31717 L
.56094 .31817 L
.5474 .32659 L
.53937 .33072 L
.53386 .33312 L
.52031 .33779 L
.50677 .34026 L
.49323 .34026 L
.47969 .33779 L
.46614 .33312 L
.46063 .33072 L
.4526 .32659 L
.43906 .31817 L
.43765 .31717 L
.42551 .30734 L
.42173 .30363 L
.41197 .29186 L
.41081 .29009 L
.40371 .27654 L
.39958 .263 L
.39843 .25629 L
.39778 .24946 L
.3979 .23592 L
.39843 .23051 L
.39972 .22237 L
.40317 .20883 L
.40831 .19529 L
.41197 .18773 L
.41537 .18174 L
.42487 .1682 L
.42551 .16741 L
.43791 .15466 L
.43906 .15368 L
.4526 .14402 L
.4577 .14112 L
F
0 g
.46614 .13738 m
.47969 .13319 L
.49323 .13116 L
.50677 .13116 L
.52031 .13319 L
.53386 .13738 L
.5423 .14112 L
.5474 .14402 L
.56094 .15368 L
.56209 .15466 L
.57449 .16741 L
.57513 .1682 L
.58463 .18174 L
.58803 .18773 L
.59169 .19529 L
.59683 .20883 L
.60028 .22237 L
.60157 .23051 L
.6021 .23592 L
.60222 .24946 L
.60157 .25629 L
.60042 .263 L
.59629 .27654 L
.58919 .29009 L
.58803 .29186 L
.57827 .30363 L
.57449 .30734 L
.56235 .31717 L
.56094 .31817 L
.5474 .32659 L
.53937 .33072 L
.53386 .33312 L
.52031 .33779 L
.50677 .34026 L
.49323 .34026 L
.47969 .33779 L
.46614 .33312 L
.46063 .33072 L
.4526 .32659 L
.43906 .31817 L
.43765 .31717 L
.42551 .30734 L
.42173 .30363 L
.41197 .29186 L
.41081 .29009 L
.40371 .27654 L
.39958 .263 L
.39843 .25629 L
.39778 .24946 L
.3979 .23592 L
Mistroke
.39843 .23051 L
.39972 .22237 L
.40317 .20883 L
.40831 .19529 L
.41197 .18773 L
.41537 .18174 L
.42487 .1682 L
.42551 .16741 L
.43791 .15466 L
.43906 .15368 L
.4526 .14402 L
.4577 .14112 L
.46614 .13738 L
Mfstroke
0 .16 1 r
.46614 .66688 m
.47969 .66221 L
.49323 .65974 L
.50677 .65974 L
.52031 .66221 L
.53386 .66688 L
.53937 .66928 L
.5474 .67341 L
.56094 .68183 L
.56235 .68283 L
.57449 .69266 L
.57827 .69637 L
.58803 .70814 L
.58919 .70991 L
.59629 .72346 L
.60042 .737 L
.60157 .74371 L
.60222 .75054 L
.6021 .76408 L
.60157 .76949 L
.60028 .77763 L
.59683 .79117 L
.59169 .80471 L
.58803 .81227 L
.58463 .81826 L
.57513 .8318 L
.57449 .83259 L
.56209 .84534 L
.56094 .84632 L
.5474 .85598 L
.5423 .85888 L
.53386 .86262 L
.52031 .86681 L
.50677 .86884 L
.49323 .86884 L
.47969 .86681 L
.46614 .86262 L
.4577 .85888 L
.4526 .85598 L
.43906 .84632 L
.43791 .84534 L
.42551 .83259 L
.42487 .8318 L
.41537 .81826 L
.41197 .81227 L
.40831 .80471 L
.40317 .79117 L
.39972 .77763 L
.39843 .76949 L
.3979 .76408 L
.39778 .75054 L
.39843 .74371 L
.39958 .737 L
.40371 .72346 L
.41081 .70991 L
.41197 .70814 L
.42173 .69637 L
.42551 .69266 L
.43765 .68283 L
.43906 .68183 L
.4526 .67341 L
.46063 .66928 L
F
0 g
.46614 .66688 m
.47969 .66221 L
.49323 .65974 L
.50677 .65974 L
.52031 .66221 L
.53386 .66688 L
.53937 .66928 L
.5474 .67341 L
.56094 .68183 L
.56235 .68283 L
.57449 .69266 L
.57827 .69637 L
.58803 .70814 L
.58919 .70991 L
.59629 .72346 L
.60042 .737 L
.60157 .74371 L
.60222 .75054 L
.6021 .76408 L
.60157 .76949 L
.60028 .77763 L
.59683 .79117 L
.59169 .80471 L
.58803 .81227 L
.58463 .81826 L
.57513 .8318 L
.57449 .83259 L
.56209 .84534 L
.56094 .84632 L
.5474 .85598 L
.5423 .85888 L
.53386 .86262 L
.52031 .86681 L
.50677 .86884 L
.49323 .86884 L
.47969 .86681 L
.46614 .86262 L
.4577 .85888 L
.4526 .85598 L
.43906 .84632 L
.43791 .84534 L
.42551 .83259 L
.42487 .8318 L
.41537 .81826 L
.41197 .81227 L
.40831 .80471 L
.40317 .79117 L
.39972 .77763 L
.39843 .76949 L
.3979 .76408 L
Mistroke
.39778 .75054 L
.39843 .74371 L
.39958 .737 L
.40371 .72346 L
.41081 .70991 L
.41197 .70814 L
.42173 .69637 L
.42551 .69266 L
.43765 .68283 L
.43906 .68183 L
.4526 .67341 L
.46063 .66928 L
.46614 .66688 L
Mfstroke
1 .96 0 r
.41197 .40909 m
.42551 .40199 L
.43906 .40007 L
.4526 .40078 L
.46614 .40295 L
.47969 .40559 L
.49323 .40747 L
.50677 .40747 L
.52031 .40559 L
.53386 .40295 L
.5474 .40078 L
.56094 .40007 L
.57449 .40199 L
.58803 .40909 L
.59091 .41197 L
.59801 .42551 L
.59993 .43906 L
.59922 .4526 L
.59705 .46614 L
.59441 .47969 L
.59253 .49323 L
.59253 .50677 L
.59441 .52031 L
.59705 .53386 L
.59922 .5474 L
.59993 .56094 L
.59801 .57449 L
.59091 .58803 L
.58803 .59091 L
.57449 .59801 L
.56094 .59993 L
.5474 .59922 L
.53386 .59705 L
.52031 .59441 L
.50677 .59253 L
.49323 .59253 L
.47969 .59441 L
.46614 .59705 L
.4526 .59922 L
.43906 .59993 L
.42551 .59801 L
.41197 .59091 L
.40909 .58803 L
.40199 .57449 L
.40007 .56094 L
.40078 .5474 L
.40295 .53386 L
.40559 .52031 L
.40747 .50677 L
.40747 .49323 L
.40559 .47969 L
.40295 .46614 L
.40078 .4526 L
.40007 .43906 L
.40199 .42551 L
.40909 .41197 L
F
0 g
.41197 .40909 m
.42551 .40199 L
.43906 .40007 L
.4526 .40078 L
.46614 .40295 L
.47969 .40559 L
.49323 .40747 L
.50677 .40747 L
.52031 .40559 L
.53386 .40295 L
.5474 .40078 L
.56094 .40007 L
.57449 .40199 L
.58803 .40909 L
.59091 .41197 L
.59801 .42551 L
.59993 .43906 L
.59922 .4526 L
.59705 .46614 L
.59441 .47969 L
.59253 .49323 L
.59253 .50677 L
.59441 .52031 L
.59705 .53386 L
.59922 .5474 L
.59993 .56094 L
.59801 .57449 L
.59091 .58803 L
.58803 .59091 L
.57449 .59801 L
.56094 .59993 L
.5474 .59922 L
.53386 .59705 L
.52031 .59441 L
.50677 .59253 L
.49323 .59253 L
.47969 .59441 L
.46614 .59705 L
.4526 .59922 L
.43906 .59993 L
.42551 .59801 L
.41197 .59091 L
.40909 .58803 L
.40199 .57449 L
.40007 .56094 L
.40078 .5474 L
.40295 .53386 L
.40559 .52031 L
.40747 .50677 L
.40747 .49323 L
Mistroke
.40559 .47969 L
.40295 .46614 L
.40078 .4526 L
.40007 .43906 L
.40199 .42551 L
.40909 .41197 L
.41197 .40909 L
Mfstroke
1 .64 0 r
.43906 .40809 m
.4526 .40776 L
.46614 .40941 L
.47969 .41185 L
.48039 .41197 L
.49323 .41371 L
.50677 .41371 L
.51961 .41197 L
.52031 .41185 L
.53386 .40941 L
.5474 .40776 L
.56094 .40809 L
.57421 .41197 L
.57449 .41211 L
.58789 .42551 L
.58803 .42579 L
.59191 .43906 L
.59224 .4526 L
.59059 .46614 L
.58815 .47969 L
.58803 .48039 L
.58629 .49323 L
.58629 .50677 L
.58803 .51961 L
.58815 .52031 L
.59059 .53386 L
.59224 .5474 L
.59191 .56094 L
.58803 .57421 L
.58789 .57449 L
.57449 .58789 L
.57421 .58803 L
.56094 .59191 L
.5474 .59224 L
.53386 .59059 L
.52031 .58815 L
.51961 .58803 L
.50677 .58629 L
.49323 .58629 L
.48039 .58803 L
.47969 .58815 L
.46614 .59059 L
.4526 .59224 L
.43906 .59191 L
.42579 .58803 L
.42551 .58789 L
.41211 .57449 L
.41197 .57421 L
.40809 .56094 L
.40776 .5474 L
.40941 .53386 L
.41185 .52031 L
.41197 .51961 L
.41371 .50677 L
.41371 .49323 L
.41197 .48039 L
.41185 .47969 L
.40941 .46614 L
.40776 .4526 L
.40809 .43906 L
.41197 .42579 L
.41211 .42551 L
.42551 .41211 L
.42579 .41197 L
F
0 g
.43906 .40809 m
.4526 .40776 L
.46614 .40941 L
.47969 .41185 L
.48039 .41197 L
.49323 .41371 L
.50677 .41371 L
.51961 .41197 L
.52031 .41185 L
.53386 .40941 L
.5474 .40776 L
.56094 .40809 L
.57421 .41197 L
.57449 .41211 L
.58789 .42551 L
.58803 .42579 L
.59191 .43906 L
.59224 .4526 L
.59059 .46614 L
.58815 .47969 L
.58803 .48039 L
.58629 .49323 L
.58629 .50677 L
.58803 .51961 L
.58815 .52031 L
.59059 .53386 L
.59224 .5474 L
.59191 .56094 L
.58803 .57421 L
.58789 .57449 L
.57449 .58789 L
.57421 .58803 L
.56094 .59191 L
.5474 .59224 L
.53386 .59059 L
.52031 .58815 L
.51961 .58803 L
.50677 .58629 L
.49323 .58629 L
.48039 .58803 L
.47969 .58815 L
.46614 .59059 L
.4526 .59224 L
.43906 .59191 L
.42579 .58803 L
.42551 .58789 L
.41211 .57449 L
.41197 .57421 L
.40809 .56094 L
.40776 .5474 L
Mistroke
.40941 .53386 L
.41185 .52031 L
.41197 .51961 L
.41371 .50677 L
.41371 .49323 L
.41197 .48039 L
.41185 .47969 L
.40941 .46614 L
.40776 .4526 L
.40809 .43906 L
.41197 .42579 L
.41211 .42551 L
.42551 .41211 L
.42579 .41197 L
.43906 .40809 L
Mfstroke
.16 0 1 r
.47969 .15136 m
.49323 .14896 L
.50677 .14896 L
.52031 .15136 L
.53071 .15466 L
.53386 .15634 L
.5474 .1644 L
.55228 .1682 L
.56094 .17661 L
.56527 .18174 L
.57416 .19529 L
.57449 .19586 L
.58032 .20883 L
.58424 .22237 L
.58614 .23592 L
.58599 .24946 L
.58359 .263 L
.57854 .27654 L
.57449 .28406 L
.5702 .29009 L
.56094 .30053 L
.55756 .30363 L
.5474 .31157 L
.5384 .31717 L
.53386 .3195 L
.52031 .3249 L
.50677 .32767 L
.49323 .32767 L
.47969 .3249 L
.46614 .3195 L
.4616 .31717 L
.4526 .31157 L
.44244 .30363 L
.43906 .30053 L
.4298 .29009 L
.42551 .28406 L
.42146 .27654 L
.41641 .263 L
.41401 .24946 L
.41386 .23592 L
.41576 .22237 L
.41968 .20883 L
.42551 .19586 L
.42584 .19529 L
.43473 .18174 L
.43906 .17661 L
.44772 .1682 L
.4526 .1644 L
.46614 .15634 L
.46929 .15466 L
F
0 g
.47969 .15136 m
.49323 .14896 L
.50677 .14896 L
.52031 .15136 L
.53071 .15466 L
.53386 .15634 L
.5474 .1644 L
.55228 .1682 L
.56094 .17661 L
.56527 .18174 L
.57416 .19529 L
.57449 .19586 L
.58032 .20883 L
.58424 .22237 L
.58614 .23592 L
.58599 .24946 L
.58359 .263 L
.57854 .27654 L
.57449 .28406 L
.5702 .29009 L
.56094 .30053 L
.55756 .30363 L
.5474 .31157 L
.5384 .31717 L
.53386 .3195 L
.52031 .3249 L
.50677 .32767 L
.49323 .32767 L
.47969 .3249 L
.46614 .3195 L
.4616 .31717 L
.4526 .31157 L
.44244 .30363 L
.43906 .30053 L
.4298 .29009 L
.42551 .28406 L
.42146 .27654 L
.41641 .263 L
.41401 .24946 L
.41386 .23592 L
.41576 .22237 L
.41968 .20883 L
.42551 .19586 L
.42584 .19529 L
.43473 .18174 L
.43906 .17661 L
.44772 .1682 L
.4526 .1644 L
.46614 .15634 L
.46929 .15466 L
Mistroke
.47969 .15136 L
Mfstroke
.16 0 1 r
.46614 .6805 m
.47969 .6751 L
.49323 .67233 L
.50677 .67233 L
.52031 .6751 L
.53386 .6805 L
.5384 .68283 L
.5474 .68843 L
.55756 .69637 L
.56094 .69947 L
.5702 .70991 L
.57449 .71594 L
.57854 .72346 L
.58359 .737 L
.58599 .75054 L
.58614 .76408 L
.58424 .77763 L
.58032 .79117 L
.57449 .80414 L
.57416 .80471 L
.56527 .81826 L
.56094 .82339 L
.55228 .8318 L
.5474 .8356 L
.53386 .84366 L
.53071 .84534 L
.52031 .84864 L
.50677 .85104 L
.49323 .85104 L
.47969 .84864 L
.46929 .84534 L
.46614 .84366 L
.4526 .8356 L
.44772 .8318 L
.43906 .82339 L
.43473 .81826 L
.42584 .80471 L
.42551 .80414 L
.41968 .79117 L
.41576 .77763 L
.41386 .76408 L
.41401 .75054 L
.41641 .737 L
.42146 .72346 L
.42551 .71594 L
.4298 .70991 L
.43906 .69947 L
.44244 .69637 L
.4526 .68843 L
.4616 .68283 L
F
0 g
.46614 .6805 m
.47969 .6751 L
.49323 .67233 L
.50677 .67233 L
.52031 .6751 L
.53386 .6805 L
.5384 .68283 L
.5474 .68843 L
.55756 .69637 L
.56094 .69947 L
.5702 .70991 L
.57449 .71594 L
.57854 .72346 L
.58359 .737 L
.58599 .75054 L
.58614 .76408 L
.58424 .77763 L
.58032 .79117 L
.57449 .80414 L
.57416 .80471 L
.56527 .81826 L
.56094 .82339 L
.55228 .8318 L
.5474 .8356 L
.53386 .84366 L
.53071 .84534 L
.52031 .84864 L
.50677 .85104 L
.49323 .85104 L
.47969 .84864 L
.46929 .84534 L
.46614 .84366 L
.4526 .8356 L
.44772 .8318 L
.43906 .82339 L
.43473 .81826 L
.42584 .80471 L
.42551 .80414 L
.41968 .79117 L
.41576 .77763 L
.41386 .76408 L
.41401 .75054 L
.41641 .737 L
.42146 .72346 L
.42551 .71594 L
.4298 .70991 L
.43906 .69947 L
.44244 .69637 L
.4526 .68843 L
.4616 .68283 L
Mistroke
.46614 .6805 L
Mfstroke
1 .32 0 r
.42551 .42307 m
.43906 .41611 L
.4526 .41455 L
.46614 .4156 L
.47969 .41781 L
.49323 .41966 L
.50677 .41966 L
.52031 .41781 L
.53386 .4156 L
.5474 .41455 L
.56094 .41611 L
.57449 .42307 L
.57693 .42551 L
.58389 .43906 L
.58545 .4526 L
.5844 .46614 L
.58219 .47969 L
.58034 .49323 L
.58034 .50677 L
.58219 .52031 L
.5844 .53386 L
.58545 .5474 L
.58389 .56094 L
.57693 .57449 L
.57449 .57693 L
.56094 .58389 L
.5474 .58545 L
.53386 .5844 L
.52031 .58219 L
.50677 .58034 L
.49323 .58034 L
.47969 .58219 L
.46614 .5844 L
.4526 .58545 L
.43906 .58389 L
.42551 .57693 L
.42307 .57449 L
.41611 .56094 L
.41455 .5474 L
.4156 .53386 L
.41781 .52031 L
.41966 .50677 L
.41966 .49323 L
.41781 .47969 L
.4156 .46614 L
.41455 .4526 L
.41611 .43906 L
.42307 .42551 L
F
0 g
.42551 .42307 m
.43906 .41611 L
.4526 .41455 L
.46614 .4156 L
.47969 .41781 L
.49323 .41966 L
.50677 .41966 L
.52031 .41781 L
.53386 .4156 L
.5474 .41455 L
.56094 .41611 L
.57449 .42307 L
.57693 .42551 L
.58389 .43906 L
.58545 .4526 L
.5844 .46614 L
.58219 .47969 L
.58034 .49323 L
.58034 .50677 L
.58219 .52031 L
.5844 .53386 L
.58545 .5474 L
.58389 .56094 L
.57693 .57449 L
.57449 .57693 L
.56094 .58389 L
.5474 .58545 L
.53386 .5844 L
.52031 .58219 L
.50677 .58034 L
.49323 .58034 L
.47969 .58219 L
.46614 .5844 L
.4526 .58545 L
.43906 .58389 L
.42551 .57693 L
.42307 .57449 L
.41611 .56094 L
.41455 .5474 L
.4156 .53386 L
.41781 .52031 L
.41966 .50677 L
.41966 .49323 L
.41781 .47969 L
.4156 .46614 L
.41455 .4526 L
.41611 .43906 L
.42307 .42551 L
.42551 .42307 L
s
1 0 0 r
.43906 .42438 m
.4526 .4212 L
.46614 .42154 L
.47969 .4235 L
.49323 .42532 L
.50677 .42532 L
.52031 .4235 L
.53386 .42154 L
.5474 .4212 L
.56094 .42438 L
.56354 .42551 L
.57449 .43646 L
.57562 .43906 L
.5788 .4526 L
.57846 .46614 L
.5765 .47969 L
.57468 .49323 L
.57468 .50677 L
.5765 .52031 L
.57846 .53386 L
.5788 .5474 L
.57562 .56094 L
.57449 .56354 L
.56354 .57449 L
.56094 .57562 L
.5474 .5788 L
.53386 .57846 L
.52031 .5765 L
.50677 .57468 L
.49323 .57468 L
.47969 .5765 L
.46614 .57846 L
.4526 .5788 L
.43906 .57562 L
.43646 .57449 L
.42551 .56354 L
.42438 .56094 L
.4212 .5474 L
.42154 .53386 L
.4235 .52031 L
.42532 .50677 L
.42532 .49323 L
.4235 .47969 L
.42154 .46614 L
.4212 .4526 L
.42438 .43906 L
.42551 .43646 L
.43646 .42551 L
F
0 g
.43906 .42438 m
.4526 .4212 L
.46614 .42154 L
.47969 .4235 L
.49323 .42532 L
.50677 .42532 L
.52031 .4235 L
.53386 .42154 L
.5474 .4212 L
.56094 .42438 L
.56354 .42551 L
.57449 .43646 L
.57562 .43906 L
.5788 .4526 L
.57846 .46614 L
.5765 .47969 L
.57468 .49323 L
.57468 .50677 L
.5765 .52031 L
.57846 .53386 L
.5788 .5474 L
.57562 .56094 L
.57449 .56354 L
.56354 .57449 L
.56094 .57562 L
.5474 .5788 L
.53386 .57846 L
.52031 .5765 L
.50677 .57468 L
.49323 .57468 L
.47969 .5765 L
.46614 .57846 L
.4526 .5788 L
.43906 .57562 L
.43646 .57449 L
.42551 .56354 L
.42438 .56094 L
.4212 .5474 L
.42154 .53386 L
.4235 .52031 L
.42532 .50677 L
.42532 .49323 L
.4235 .47969 L
.42154 .46614 L
.4212 .4526 L
.42438 .43906 L
.42551 .43646 L
.43646 .42551 L
.43906 .42438 L
s
.48 0 1 r
.46614 .1776 m
.47969 .17123 L
.49323 .16825 L
.50677 .16825 L
.52031 .17123 L
.53386 .1776 L
.53998 .18174 L
.5474 .18848 L
.55326 .19529 L
.56094 .2078 L
.56142 .20883 L
.56639 .22237 L
.56867 .23592 L
.56841 .24946 L
.56545 .263 L
.56094 .27414 L
.55933 .27654 L
.5491 .29009 L
.5474 .29184 L
.53386 .30261 L
.53247 .30363 L
.52031 .30936 L
.50677 .31267 L
.49323 .31267 L
.47969 .30936 L
.46753 .30363 L
.46614 .30261 L
.4526 .29184 L
.4509 .29009 L
.44067 .27654 L
.43906 .27414 L
.43455 .263 L
.43159 .24946 L
.43133 .23592 L
.43361 .22237 L
.43858 .20883 L
.43906 .2078 L
.44674 .19529 L
.4526 .18848 L
.46002 .18174 L
F
0 g
.46614 .1776 m
.47969 .17123 L
.49323 .16825 L
.50677 .16825 L
.52031 .17123 L
.53386 .1776 L
.53998 .18174 L
.5474 .18848 L
.55326 .19529 L
.56094 .2078 L
.56142 .20883 L
.56639 .22237 L
.56867 .23592 L
.56841 .24946 L
.56545 .263 L
.56094 .27414 L
.55933 .27654 L
.5491 .29009 L
.5474 .29184 L
.53386 .30261 L
.53247 .30363 L
.52031 .30936 L
.50677 .31267 L
.49323 .31267 L
.47969 .30936 L
.46753 .30363 L
.46614 .30261 L
.4526 .29184 L
.4509 .29009 L
.44067 .27654 L
.43906 .27414 L
.43455 .263 L
.43159 .24946 L
.43133 .23592 L
.43361 .22237 L
.43858 .20883 L
.43906 .2078 L
.44674 .19529 L
.4526 .18848 L
.46002 .18174 L
.46614 .1776 L
s
.48 0 1 r
.47969 .69064 m
.49323 .68733 L
.50677 .68733 L
.52031 .69064 L
.53247 .69637 L
.53386 .69739 L
.5474 .70816 L
.5491 .70991 L
.55933 .72346 L
.56094 .72586 L
.56545 .737 L
.56841 .75054 L
.56867 .76408 L
.56639 .77763 L
.56142 .79117 L
.56094 .7922 L
.55326 .80471 L
.5474 .81152 L
.53998 .81826 L
.53386 .8224 L
.52031 .82877 L
.50677 .83175 L
.49323 .83175 L
.47969 .82877 L
.46614 .8224 L
.46002 .81826 L
.4526 .81152 L
.44674 .80471 L
.43906 .7922 L
.43858 .79117 L
.43361 .77763 L
.43133 .76408 L
.43159 .75054 L
.43455 .737 L
.43906 .72586 L
.44067 .72346 L
.4509 .70991 L
.4526 .70816 L
.46614 .69739 L
.46753 .69637 L
F
0 g
.47969 .69064 m
.49323 .68733 L
.50677 .68733 L
.52031 .69064 L
.53247 .69637 L
.53386 .69739 L
.5474 .70816 L
.5491 .70991 L
.55933 .72346 L
.56094 .72586 L
.56545 .737 L
.56841 .75054 L
.56867 .76408 L
.56639 .77763 L
.56142 .79117 L
.56094 .7922 L
.55326 .80471 L
.5474 .81152 L
.53998 .81826 L
.53386 .8224 L
.52031 .82877 L
.50677 .83175 L
.49323 .83175 L
.47969 .82877 L
.46614 .8224 L
.46002 .81826 L
.4526 .81152 L
.44674 .80471 L
.43906 .7922 L
.43858 .79117 L
.43361 .77763 L
.43133 .76408 L
.43159 .75054 L
.43455 .737 L
.43906 .72586 L
.44067 .72346 L
.4509 .70991 L
.4526 .70816 L
.46614 .69739 L
.46753 .69637 L
.47969 .69064 L
s
.8 0 1 r
.49323 .19149 m
.50677 .19149 L
.51904 .19529 L
.52031 .19588 L
.53386 .20604 L
.53628 .20883 L
.54422 .22237 L
.5474 .23498 L
.54752 .23592 L
.5474 .24909 L
.54735 .24946 L
.54364 .263 L
.535 .27654 L
.53386 .27783 L
.52031 .2884 L
.51653 .29009 L
.50677 .293 L
.49323 .293 L
.48347 .29009 L
.47969 .2884 L
.46614 .27783 L
.465 .27654 L
.45636 .263 L
.45265 .24946 L
.4526 .24909 L
.45248 .23592 L
.4526 .23498 L
.45578 .22237 L
.46372 .20883 L
.46614 .20604 L
.47969 .19588 L
.48096 .19529 L
F
0 g
.49323 .19149 m
.50677 .19149 L
.51904 .19529 L
.52031 .19588 L
.53386 .20604 L
.53628 .20883 L
.54422 .22237 L
.5474 .23498 L
.54752 .23592 L
.5474 .24909 L
.54735 .24946 L
.54364 .263 L
.535 .27654 L
.53386 .27783 L
.52031 .2884 L
.51653 .29009 L
.50677 .293 L
.49323 .293 L
.48347 .29009 L
.47969 .2884 L
.46614 .27783 L
.465 .27654 L
.45636 .263 L
.45265 .24946 L
.4526 .24909 L
.45248 .23592 L
.4526 .23498 L
.45578 .22237 L
.46372 .20883 L
.46614 .20604 L
.47969 .19588 L
.48096 .19529 L
.49323 .19149 L
s
.8 0 1 r
.49323 .707 m
.50677 .707 L
.51653 .70991 L
.52031 .7116 L
.53386 .72217 L
.535 .72346 L
.54364 .737 L
.54735 .75054 L
.5474 .75091 L
.54752 .76408 L
.5474 .76502 L
.54422 .77763 L
.53628 .79117 L
.53386 .79396 L
.52031 .80412 L
.51904 .80471 L
.50677 .80851 L
.49323 .80851 L
.48096 .80471 L
.47969 .80412 L
.46614 .79396 L
.46372 .79117 L
.45578 .77763 L
.4526 .76502 L
.45248 .76408 L
.4526 .75091 L
.45265 .75054 L
.45636 .737 L
.465 .72346 L
.46614 .72217 L
.47969 .7116 L
.48347 .70991 L
F
0 g
.49323 .707 m
.50677 .707 L
.51653 .70991 L
.52031 .7116 L
.53386 .72217 L
.535 .72346 L
.54364 .737 L
.54735 .75054 L
.5474 .75091 L
.54752 .76408 L
.5474 .76502 L
.54422 .77763 L
.53628 .79117 L
.53386 .79396 L
.52031 .80412 L
.51904 .80471 L
.50677 .80851 L
.49323 .80851 L
.48096 .80471 L
.47969 .80412 L
.46614 .79396 L
.46372 .79117 L
.45578 .77763 L
.4526 .76502 L
.45248 .76408 L
.4526 .75091 L
.45265 .75054 L
.45636 .737 L
.465 .72346 L
.46614 .72217 L
.47969 .7116 L
.48347 .70991 L
.49323 .707 L
s
0 1 .24 r
.62866 .0857 m
.6422 .08473 L
.65574 .08611 L
.66023 .08694 L
.66928 .08939 L
.68283 .0968 L
.69637 .09862 L
.70081 .10049 L
.70991 .10714 L
.72346 .11117 L
.72731 .11403 L
.737 .11917 L
.75054 .12687 L
.7514 .12757 L
.76408 .13614 L
.76682 .14112 L
.77763 .14633 L
.78756 .15466 L
.79117 .15826 L
.80418 .1682 L
.80471 .16873 L
.81826 .18144 L
.81856 .18174 L
.83127 .19529 L
.8318 .19582 L
.84174 .20883 L
.84534 .21244 L
.85367 .22237 L
.85888 .23318 L
.86386 .23592 L
.87243 .2486 L
.87313 .24946 L
.88083 .263 L
.88597 .27269 L
.88883 .27654 L
.89286 .29009 L
.89951 .29919 L
.90138 .30363 L
.9032 .31717 L
.91061 .33072 L
.91306 .33977 L
.91389 .34426 L
.91527 .3578 L
.9143 .37134 L
.91306 .37414 L
.89951 .37917 L
.88597 .37581 L
.87381 .37134 L
.87243 .37081 L
.85888 .36549 L
.84534 .36025 L
.83869 .3578 L
.8318 .3553 L
.81826 .3507 L
.80471 .34646 L
.79717 .34426 L
.79117 .34259 L
.77763 .33907 L
.76408 .33585 L
.75054 .33287 L
.74039 .33072 L
.737 .33 L
.72346 .32702 L
.70991 .32342 L
.69637 .31781 L
.69528 .31717 L
.68283 .30472 L
.68219 .30363 L
.67658 .29009 L
.67298 .27654 L
.67 .263 L
.66928 .25961 L
.66713 .24946 L
.66415 .23592 L
.66093 .22237 L
.65741 .20883 L
.65574 .20283 L
.65354 .19529 L
.6493 .18174 L
.6447 .1682 L
.6422 .16131 L
.63975 .15466 L
.63451 .14112 L
.62919 .12757 L
.62866 .12619 L
.62419 .11403 L
.62083 .10049 L
.62586 .08694 L
F
0 g
.62866 .0857 m
.6422 .08473 L
.65574 .08611 L
.66023 .08694 L
.66928 .08939 L
.68283 .0968 L
.69637 .09862 L
.70081 .10049 L
.70991 .10714 L
.72346 .11117 L
.72731 .11403 L
.737 .11917 L
.75054 .12687 L
.7514 .12757 L
.76408 .13614 L
.76682 .14112 L
.77763 .14633 L
.78756 .15466 L
.79117 .15826 L
.80418 .1682 L
.80471 .16873 L
.81826 .18144 L
.81856 .18174 L
.83127 .19529 L
.8318 .19582 L
.84174 .20883 L
.84534 .21244 L
.85367 .22237 L
.85888 .23318 L
.86386 .23592 L
.87243 .2486 L
.87313 .24946 L
.88083 .263 L
.88597 .27269 L
.88883 .27654 L
.89286 .29009 L
.89951 .29919 L
.90138 .30363 L
.9032 .31717 L
.91061 .33072 L
.91306 .33977 L
.91389 .34426 L
.91527 .3578 L
.9143 .37134 L
.91306 .37414 L
.89951 .37917 L
.88597 .37581 L
.87381 .37134 L
.87243 .37081 L
.85888 .36549 L
Mistroke
.84534 .36025 L
.83869 .3578 L
.8318 .3553 L
.81826 .3507 L
.80471 .34646 L
.79717 .34426 L
.79117 .34259 L
.77763 .33907 L
.76408 .33585 L
.75054 .33287 L
.74039 .33072 L
.737 .33 L
.72346 .32702 L
.70991 .32342 L
.69637 .31781 L
.69528 .31717 L
.68283 .30472 L
.68219 .30363 L
.67658 .29009 L
.67298 .27654 L
.67 .263 L
.66928 .25961 L
.66713 .24946 L
.66415 .23592 L
.66093 .22237 L
.65741 .20883 L
.65574 .20283 L
.65354 .19529 L
.6493 .18174 L
.6447 .1682 L
.6422 .16131 L
.63975 .15466 L
.63451 .14112 L
.62919 .12757 L
.62866 .12619 L
.62419 .11403 L
.62083 .10049 L
.62586 .08694 L
.62866 .0857 L
Mfstroke
0 1 .24 r
.88597 .62419 m
.89951 .62083 L
.91306 .62586 L
.9143 .62866 L
.91527 .6422 L
.91389 .65574 L
.91306 .66023 L
.91061 .66928 L
.9032 .68283 L
.90138 .69637 L
.89951 .70081 L
.89286 .70991 L
.88883 .72346 L
.88597 .72731 L
.88083 .737 L
.87313 .75054 L
.87243 .7514 L
.86386 .76408 L
.85888 .76682 L
.85367 .77763 L
.84534 .78756 L
.84174 .79117 L
.8318 .80418 L
.83127 .80471 L
.81856 .81826 L
.81826 .81856 L
.80471 .83127 L
.80418 .8318 L
.79117 .84174 L
.78756 .84534 L
.77763 .85367 L
.76682 .85888 L
.76408 .86386 L
.7514 .87243 L
.75054 .87313 L
.737 .88083 L
.72731 .88597 L
.72346 .88883 L
.70991 .89286 L
.70081 .89951 L
.69637 .90138 L
.68283 .9032 L
.66928 .91061 L
.66023 .91306 L
.65574 .91389 L
.6422 .91527 L
.62866 .9143 L
.62586 .91306 L
.62083 .89951 L
.62419 .88597 L
.62866 .87381 L
.62919 .87243 L
.63451 .85888 L
.63975 .84534 L
.6422 .83869 L
.6447 .8318 L
.6493 .81826 L
.65354 .80471 L
.65574 .79717 L
.65741 .79117 L
.66093 .77763 L
.66415 .76408 L
.66713 .75054 L
.66928 .74039 L
.67 .737 L
.67298 .72346 L
.67658 .70991 L
.68219 .69637 L
.68283 .69528 L
.69528 .68283 L
.69637 .68219 L
.70991 .67658 L
.72346 .67298 L
.737 .67 L
.74039 .66928 L
.75054 .66713 L
.76408 .66415 L
.77763 .66093 L
.79117 .65741 L
.79717 .65574 L
.80471 .65354 L
.81826 .6493 L
.8318 .6447 L
.83869 .6422 L
.84534 .63975 L
.85888 .63451 L
.87243 .62919 L
.87381 .62866 L
F
0 g
.88597 .62419 m
.89951 .62083 L
.91306 .62586 L
.9143 .62866 L
.91527 .6422 L
.91389 .65574 L
.91306 .66023 L
.91061 .66928 L
.9032 .68283 L
.90138 .69637 L
.89951 .70081 L
.89286 .70991 L
.88883 .72346 L
.88597 .72731 L
.88083 .737 L
.87313 .75054 L
.87243 .7514 L
.86386 .76408 L
.85888 .76682 L
.85367 .77763 L
.84534 .78756 L
.84174 .79117 L
.8318 .80418 L
.83127 .80471 L
.81856 .81826 L
.81826 .81856 L
.80471 .83127 L
.80418 .8318 L
.79117 .84174 L
.78756 .84534 L
.77763 .85367 L
.76682 .85888 L
.76408 .86386 L
.7514 .87243 L
.75054 .87313 L
.737 .88083 L
.72731 .88597 L
.72346 .88883 L
.70991 .89286 L
.70081 .89951 L
.69637 .90138 L
.68283 .9032 L
.66928 .91061 L
.66023 .91306 L
.65574 .91389 L
.6422 .91527 L
.62866 .9143 L
.62586 .91306 L
.62083 .89951 L
.62419 .88597 L
Mistroke
.62866 .87381 L
.62919 .87243 L
.63451 .85888 L
.63975 .84534 L
.6422 .83869 L
.6447 .8318 L
.6493 .81826 L
.65354 .80471 L
.65574 .79717 L
.65741 .79117 L
.66093 .77763 L
.66415 .76408 L
.66713 .75054 L
.66928 .74039 L
.67 .737 L
.67298 .72346 L
.67658 .70991 L
.68219 .69637 L
.68283 .69528 L
.69528 .68283 L
.69637 .68219 L
.70991 .67658 L
.72346 .67298 L
.737 .67 L
.74039 .66928 L
.75054 .66713 L
.76408 .66415 L
.77763 .66093 L
.79117 .65741 L
.79717 .65574 L
.80471 .65354 L
.81826 .6493 L
.8318 .6447 L
.83869 .6422 L
.84534 .63975 L
.85888 .63451 L
.87243 .62919 L
.87381 .62866 L
.88597 .62419 L
Mfstroke
0 1 .88 r
.69637 .35206 m
.70991 .34937 L
.72346 .34851 L
.737 .34882 L
.75054 .35001 L
.76408 .35195 L
.77763 .35459 L
.79078 .3578 L
.79117 .35791 L
.80471 .36191 L
.81826 .36662 L
.83002 .37134 L
.8318 .37211 L
.84534 .37846 L
.85726 .38489 L
.85888 .38582 L
.87243 .39442 L
.87791 .39843 L
.88597 .40466 L
.89396 .41197 L
.89951 .41733 L
.90613 .42551 L
.91306 .43437 L
.91482 .43906 L
.92221 .4526 L
.9266 .46344 L
.92735 .46614 L
.92824 .47969 L
.9298 .49323 L
.9298 .50677 L
.92824 .52031 L
.92735 .53386 L
.9266 .53656 L
.92221 .5474 L
.91482 .56094 L
.91306 .56563 L
.90613 .57449 L
.89951 .58267 L
.89396 .58803 L
.88597 .59534 L
.87791 .60157 L
.87243 .60558 L
.85888 .61418 L
.85726 .61511 L
.84534 .62154 L
.8318 .62789 L
.83002 .62866 L
.81826 .63338 L
.80471 .63809 L
.79117 .64209 L
.79078 .6422 L
.77763 .64541 L
.76408 .64805 L
.75054 .64999 L
.737 .65118 L
.72346 .65149 L
.70991 .65063 L
.69637 .64794 L
.68376 .6422 L
.68283 .64155 L
.67112 .62866 L
.66928 .62545 L
.66431 .61511 L
.65902 .60157 L
.65574 .59225 L
.65416 .58803 L
.64936 .57449 L
.64453 .56094 L
.6422 .55434 L
.63976 .5474 L
.63533 .53386 L
.63175 .52031 L
.62969 .50677 L
.62969 .49323 L
.63175 .47969 L
.63533 .46614 L
.63976 .4526 L
.6422 .44566 L
.64453 .43906 L
.64936 .42551 L
.65416 .41197 L
.65574 .40775 L
.65902 .39843 L
.66431 .38489 L
.66928 .37455 L
.67112 .37134 L
.68283 .35845 L
.68376 .3578 L
F
0 g
.69637 .35206 m
.70991 .34937 L
.72346 .34851 L
.737 .34882 L
.75054 .35001 L
.76408 .35195 L
.77763 .35459 L
.79078 .3578 L
.79117 .35791 L
.80471 .36191 L
.81826 .36662 L
.83002 .37134 L
.8318 .37211 L
.84534 .37846 L
.85726 .38489 L
.85888 .38582 L
.87243 .39442 L
.87791 .39843 L
.88597 .40466 L
.89396 .41197 L
.89951 .41733 L
.90613 .42551 L
.91306 .43437 L
.91482 .43906 L
.92221 .4526 L
.9266 .46344 L
.92735 .46614 L
.92824 .47969 L
.9298 .49323 L
.9298 .50677 L
.92824 .52031 L
.92735 .53386 L
.9266 .53656 L
.92221 .5474 L
.91482 .56094 L
.91306 .56563 L
.90613 .57449 L
.89951 .58267 L
.89396 .58803 L
.88597 .59534 L
.87791 .60157 L
.87243 .60558 L
.85888 .61418 L
.85726 .61511 L
.84534 .62154 L
.8318 .62789 L
.83002 .62866 L
.81826 .63338 L
.80471 .63809 L
.79117 .64209 L
Mistroke
.79078 .6422 L
.77763 .64541 L
.76408 .64805 L
.75054 .64999 L
.737 .65118 L
.72346 .65149 L
.70991 .65063 L
.69637 .64794 L
.68376 .6422 L
.68283 .64155 L
.67112 .62866 L
.66928 .62545 L
.66431 .61511 L
.65902 .60157 L
.65574 .59225 L
.65416 .58803 L
.64936 .57449 L
.64453 .56094 L
.6422 .55434 L
.63976 .5474 L
.63533 .53386 L
.63175 .52031 L
.62969 .50677 L
.62969 .49323 L
.63175 .47969 L
.63533 .46614 L
.63976 .4526 L
.6422 .44566 L
.64453 .43906 L
.64936 .42551 L
.65416 .41197 L
.65574 .40775 L
.65902 .39843 L
.66431 .38489 L
.66928 .37455 L
.67112 .37134 L
.68283 .35845 L
.68376 .3578 L
.69637 .35206 L
Mfstroke
0 .8 1 r
.72346 .36798 m
.737 .36634 L
.75054 .36625 L
.76408 .3674 L
.77763 .36961 L
.78565 .37134 L
.79117 .37283 L
.80471 .37704 L
.81826 .38231 L
.82401 .38489 L
.8318 .38875 L
.84534 .39659 L
.84815 .39843 L
.85888 .40624 L
.86565 .41197 L
.87243 .41845 L
.87877 .42551 L
.88597 .43495 L
.8886 .43906 L
.89583 .4526 L
.89951 .46162 L
.90091 .46614 L
.9041 .47969 L
.90567 .49323 L
.90567 .50677 L
.9041 .52031 L
.90091 .53386 L
.89951 .53838 L
.89583 .5474 L
.8886 .56094 L
.88597 .56505 L
.87877 .57449 L
.87243 .58155 L
.86565 .58803 L
.85888 .59376 L
.84815 .60157 L
.84534 .60341 L
.8318 .61125 L
.82401 .61511 L
.81826 .61769 L
.80471 .62296 L
.79117 .62717 L
.78565 .62866 L
.77763 .63039 L
.76408 .6326 L
.75054 .63375 L
.737 .63366 L
.72346 .63202 L
.71091 .62866 L
.70991 .62823 L
.69637 .62117 L
.68877 .61511 L
.68283 .60885 L
.67716 .60157 L
.66928 .58898 L
.66874 .58803 L
.6617 .57449 L
.65574 .56163 L
.65543 .56094 L
.64973 .5474 L
.64477 .53386 L
.6422 .5259 L
.64093 .52031 L
.63877 .50677 L
.63877 .49323 L
.64093 .47969 L
.6422 .4741 L
.64477 .46614 L
.64973 .4526 L
.65543 .43906 L
.65574 .43837 L
.6617 .42551 L
.66874 .41197 L
.66928 .41102 L
.67716 .39843 L
.68283 .39115 L
.68877 .38489 L
.69637 .37883 L
.70991 .37177 L
.71091 .37134 L
F
0 g
.72346 .36798 m
.737 .36634 L
.75054 .36625 L
.76408 .3674 L
.77763 .36961 L
.78565 .37134 L
.79117 .37283 L
.80471 .37704 L
.81826 .38231 L
.82401 .38489 L
.8318 .38875 L
.84534 .39659 L
.84815 .39843 L
.85888 .40624 L
.86565 .41197 L
.87243 .41845 L
.87877 .42551 L
.88597 .43495 L
.8886 .43906 L
.89583 .4526 L
.89951 .46162 L
.90091 .46614 L
.9041 .47969 L
.90567 .49323 L
.90567 .50677 L
.9041 .52031 L
.90091 .53386 L
.89951 .53838 L
.89583 .5474 L
.8886 .56094 L
.88597 .56505 L
.87877 .57449 L
.87243 .58155 L
.86565 .58803 L
.85888 .59376 L
.84815 .60157 L
.84534 .60341 L
.8318 .61125 L
.82401 .61511 L
.81826 .61769 L
.80471 .62296 L
.79117 .62717 L
.78565 .62866 L
.77763 .63039 L
.76408 .6326 L
.75054 .63375 L
.737 .63366 L
.72346 .63202 L
.71091 .62866 L
.70991 .62823 L
Mistroke
.69637 .62117 L
.68877 .61511 L
.68283 .60885 L
.67716 .60157 L
.66928 .58898 L
.66874 .58803 L
.6617 .57449 L
.65574 .56163 L
.65543 .56094 L
.64973 .5474 L
.64477 .53386 L
.6422 .5259 L
.64093 .52031 L
.63877 .50677 L
.63877 .49323 L
.64093 .47969 L
.6422 .4741 L
.64477 .46614 L
.64973 .4526 L
.65543 .43906 L
.65574 .43837 L
.6617 .42551 L
.66874 .41197 L
.66928 .41102 L
.67716 .39843 L
.68283 .39115 L
.68877 .38489 L
.69637 .37883 L
.70991 .37177 L
.71091 .37134 L
.72346 .36798 L
Mfstroke
0 .48 1 r
.737 .3831 m
.75054 .38203 L
.76408 .38258 L
.77763 .38452 L
.77964 .38489 L
.79117 .38777 L
.80471 .39233 L
.81826 .39832 L
.81847 .39843 L
.8318 .40598 L
.84049 .41197 L
.84534 .41577 L
.85592 .42551 L
.85888 .42867 L
.86719 .43906 L
.87243 .44712 L
.87538 .4526 L
.88111 .46614 L
.88477 .47969 L
.88597 .48718 L
.88654 .49323 L
.88654 .50677 L
.88597 .51282 L
.88477 .52031 L
.88111 .53386 L
.87538 .5474 L
.87243 .55288 L
.86719 .56094 L
.85888 .57133 L
.85592 .57449 L
.84534 .58423 L
.84049 .58803 L
.8318 .59402 L
.81847 .60157 L
.81826 .60168 L
.80471 .60767 L
.79117 .61223 L
.77964 .61511 L
.77763 .61548 L
.76408 .61742 L
.75054 .61797 L
.737 .6169 L
.72648 .61511 L
.72346 .61384 L
.70991 .60813 L
.69977 .60157 L
.69637 .59875 L
.68577 .58803 L
.68283 .58438 L
.67573 .57449 L
.66928 .56389 L
.66764 .56094 L
.6608 .5474 L
.65574 .5354 L
.65518 .53386 L
.65098 .52031 L
.6487 .50677 L
.6487 .49323 L
.65098 .47969 L
.65518 .46614 L
.65574 .4646 L
.6608 .4526 L
.66764 .43906 L
.66928 .43611 L
.67573 .42551 L
.68283 .41562 L
.68577 .41197 L
.69637 .40125 L
.69977 .39843 L
.70991 .39187 L
.72346 .38616 L
.72648 .38489 L
F
0 g
.737 .3831 m
.75054 .38203 L
.76408 .38258 L
.77763 .38452 L
.77964 .38489 L
.79117 .38777 L
.80471 .39233 L
.81826 .39832 L
.81847 .39843 L
.8318 .40598 L
.84049 .41197 L
.84534 .41577 L
.85592 .42551 L
.85888 .42867 L
.86719 .43906 L
.87243 .44712 L
.87538 .4526 L
.88111 .46614 L
.88477 .47969 L
.88597 .48718 L
.88654 .49323 L
.88654 .50677 L
.88597 .51282 L
.88477 .52031 L
.88111 .53386 L
.87538 .5474 L
.87243 .55288 L
.86719 .56094 L
.85888 .57133 L
.85592 .57449 L
.84534 .58423 L
.84049 .58803 L
.8318 .59402 L
.81847 .60157 L
.81826 .60168 L
.80471 .60767 L
.79117 .61223 L
.77964 .61511 L
.77763 .61548 L
.76408 .61742 L
.75054 .61797 L
.737 .6169 L
.72648 .61511 L
.72346 .61384 L
.70991 .60813 L
.69977 .60157 L
.69637 .59875 L
.68577 .58803 L
.68283 .58438 L
.67573 .57449 L
Mistroke
.66928 .56389 L
.66764 .56094 L
.6608 .5474 L
.65574 .5354 L
.65518 .53386 L
.65098 .52031 L
.6487 .50677 L
.6487 .49323 L
.65098 .47969 L
.65518 .46614 L
.65574 .4646 L
.6608 .4526 L
.66764 .43906 L
.66928 .43611 L
.67573 .42551 L
.68283 .41562 L
.68577 .41197 L
.69637 .40125 L
.69977 .39843 L
.70991 .39187 L
.72346 .38616 L
.72648 .38489 L
.737 .3831 L
Mfstroke
.08 1 0 r
.66928 .11193 m
.68283 .11123 L
.69637 .11376 L
.69789 .11403 L
.70991 .11795 L
.72346 .12369 L
.73227 .12757 L
.737 .13023 L
.75054 .1384 L
.75573 .14112 L
.76408 .14678 L
.77532 .15466 L
.77763 .15645 L
.79117 .16771 L
.79207 .1682 L
.80471 .17987 L
.80687 .18174 L
.81826 .19313 L
.82013 .19529 L
.8318 .20793 L
.83229 .20883 L
.84355 .22237 L
.84534 .22468 L
.85322 .23592 L
.85888 .24427 L
.8616 .24946 L
.86977 .263 L
.87243 .26773 L
.87631 .27654 L
.88205 .29009 L
.88597 .30211 L
.88624 .30363 L
.88877 .31717 L
.88807 .33072 L
.88597 .33551 L
.87243 .34354 L
.85888 .34317 L
.84534 .34073 L
.8318 .33746 L
.81826 .33387 L
.80673 .33072 L
.80471 .33015 L
.79117 .3264 L
.77763 .32258 L
.76408 .31861 L
.75942 .31717 L
.75054 .31429 L
.737 .30924 L
.72521 .30363 L
.72346 .30264 L
.70991 .29268 L
.70732 .29009 L
.69736 .27654 L
.69637 .27479 L
.69076 .263 L
.68571 .24946 L
.68283 .24058 L
.68139 .23592 L
.67742 .22237 L
.6736 .20883 L
.66985 .19529 L
.66928 .19327 L
.66613 .18174 L
.66254 .1682 L
.65927 .15466 L
.65683 .14112 L
.65646 .12757 L
.66449 .11403 L
F
0 g
.66928 .11193 m
.68283 .11123 L
.69637 .11376 L
.69789 .11403 L
.70991 .11795 L
.72346 .12369 L
.73227 .12757 L
.737 .13023 L
.75054 .1384 L
.75573 .14112 L
.76408 .14678 L
.77532 .15466 L
.77763 .15645 L
.79117 .16771 L
.79207 .1682 L
.80471 .17987 L
.80687 .18174 L
.81826 .19313 L
.82013 .19529 L
.8318 .20793 L
.83229 .20883 L
.84355 .22237 L
.84534 .22468 L
.85322 .23592 L
.85888 .24427 L
.8616 .24946 L
.86977 .263 L
.87243 .26773 L
.87631 .27654 L
.88205 .29009 L
.88597 .30211 L
.88624 .30363 L
.88877 .31717 L
.88807 .33072 L
.88597 .33551 L
.87243 .34354 L
.85888 .34317 L
.84534 .34073 L
.8318 .33746 L
.81826 .33387 L
.80673 .33072 L
.80471 .33015 L
.79117 .3264 L
.77763 .32258 L
.76408 .31861 L
.75942 .31717 L
.75054 .31429 L
.737 .30924 L
.72521 .30363 L
.72346 .30264 L
Mistroke
.70991 .29268 L
.70732 .29009 L
.69736 .27654 L
.69637 .27479 L
.69076 .263 L
.68571 .24946 L
.68283 .24058 L
.68139 .23592 L
.67742 .22237 L
.6736 .20883 L
.66985 .19529 L
.66928 .19327 L
.66613 .18174 L
.66254 .1682 L
.65927 .15466 L
.65683 .14112 L
.65646 .12757 L
.66449 .11403 L
.66928 .11193 L
Mfstroke
.08 1 0 r
.81826 .66613 m
.8318 .66254 L
.84534 .65927 L
.85888 .65683 L
.87243 .65646 L
.88597 .66449 L
.88807 .66928 L
.88877 .68283 L
.88624 .69637 L
.88597 .69789 L
.88205 .70991 L
.87631 .72346 L
.87243 .73227 L
.86977 .737 L
.8616 .75054 L
.85888 .75573 L
.85322 .76408 L
.84534 .77532 L
.84355 .77763 L
.83229 .79117 L
.8318 .79207 L
.82013 .80471 L
.81826 .80687 L
.80687 .81826 L
.80471 .82013 L
.79207 .8318 L
.79117 .83229 L
.77763 .84355 L
.77532 .84534 L
.76408 .85322 L
.75573 .85888 L
.75054 .8616 L
.737 .86977 L
.73227 .87243 L
.72346 .87631 L
.70991 .88205 L
.69789 .88597 L
.69637 .88624 L
.68283 .88877 L
.66928 .88807 L
.66449 .88597 L
.65646 .87243 L
.65683 .85888 L
.65927 .84534 L
.66254 .8318 L
.66613 .81826 L
.66928 .80673 L
.66985 .80471 L
.6736 .79117 L
.67742 .77763 L
.68139 .76408 L
.68283 .75942 L
.68571 .75054 L
.69076 .737 L
.69637 .72521 L
.69736 .72346 L
.70732 .70991 L
.70991 .70732 L
.72346 .69736 L
.72521 .69637 L
.737 .69076 L
.75054 .68571 L
.75942 .68283 L
.76408 .68139 L
.77763 .67742 L
.79117 .6736 L
.80471 .66985 L
.80673 .66928 L
F
0 g
.81826 .66613 m
.8318 .66254 L
.84534 .65927 L
.85888 .65683 L
.87243 .65646 L
.88597 .66449 L
.88807 .66928 L
.88877 .68283 L
.88624 .69637 L
.88597 .69789 L
.88205 .70991 L
.87631 .72346 L
.87243 .73227 L
.86977 .737 L
.8616 .75054 L
.85888 .75573 L
.85322 .76408 L
.84534 .77532 L
.84355 .77763 L
.83229 .79117 L
.8318 .79207 L
.82013 .80471 L
.81826 .80687 L
.80687 .81826 L
.80471 .82013 L
.79207 .8318 L
.79117 .83229 L
.77763 .84355 L
.77532 .84534 L
.76408 .85322 L
.75573 .85888 L
.75054 .8616 L
.737 .86977 L
.73227 .87243 L
.72346 .87631 L
.70991 .88205 L
.69789 .88597 L
.69637 .88624 L
.68283 .88877 L
.66928 .88807 L
.66449 .88597 L
.65646 .87243 L
.65683 .85888 L
.65927 .84534 L
.66254 .8318 L
.66613 .81826 L
.66928 .80673 L
.66985 .80471 L
.6736 .79117 L
.67742 .77763 L
Mistroke
.68139 .76408 L
.68283 .75942 L
.68571 .75054 L
.69076 .737 L
.69637 .72521 L
.69736 .72346 L
.70732 .70991 L
.70991 .70732 L
.72346 .69736 L
.72521 .69637 L
.737 .69076 L
.75054 .68571 L
.75942 .68283 L
.76408 .68139 L
.77763 .67742 L
.79117 .6736 L
.80471 .66985 L
.80673 .66928 L
.81826 .66613 L
Mfstroke
0 .16 1 r
.75054 .39778 m
.76408 .3979 L
.76949 .39843 L
.77763 .39972 L
.79117 .40317 L
.80471 .40831 L
.81227 .41197 L
.81826 .41537 L
.8318 .42487 L
.83259 .42551 L
.84534 .43791 L
.84632 .43906 L
.85598 .4526 L
.85888 .4577 L
.86262 .46614 L
.86681 .47969 L
.86884 .49323 L
.86884 .50677 L
.86681 .52031 L
.86262 .53386 L
.85888 .5423 L
.85598 .5474 L
.84632 .56094 L
.84534 .56209 L
.83259 .57449 L
.8318 .57513 L
.81826 .58463 L
.81227 .58803 L
.80471 .59169 L
.79117 .59683 L
.77763 .60028 L
.76949 .60157 L
.76408 .6021 L
.75054 .60222 L
.74371 .60157 L
.737 .60042 L
.72346 .59629 L
.70991 .58919 L
.70814 .58803 L
.69637 .57827 L
.69266 .57449 L
.68283 .56235 L
.68183 .56094 L
.67341 .5474 L
.66928 .53937 L
.66688 .53386 L
.66221 .52031 L
.65974 .50677 L
.65974 .49323 L
.66221 .47969 L
.66688 .46614 L
.66928 .46063 L
.67341 .4526 L
.68183 .43906 L
.68283 .43765 L
.69266 .42551 L
.69637 .42173 L
.70814 .41197 L
.70991 .41081 L
.72346 .40371 L
.737 .39958 L
.74371 .39843 L
F
0 g
.75054 .39778 m
.76408 .3979 L
.76949 .39843 L
.77763 .39972 L
.79117 .40317 L
.80471 .40831 L
.81227 .41197 L
.81826 .41537 L
.8318 .42487 L
.83259 .42551 L
.84534 .43791 L
.84632 .43906 L
.85598 .4526 L
.85888 .4577 L
.86262 .46614 L
.86681 .47969 L
.86884 .49323 L
.86884 .50677 L
.86681 .52031 L
.86262 .53386 L
.85888 .5423 L
.85598 .5474 L
.84632 .56094 L
.84534 .56209 L
.83259 .57449 L
.8318 .57513 L
.81826 .58463 L
.81227 .58803 L
.80471 .59169 L
.79117 .59683 L
.77763 .60028 L
.76949 .60157 L
.76408 .6021 L
.75054 .60222 L
.74371 .60157 L
.737 .60042 L
.72346 .59629 L
.70991 .58919 L
.70814 .58803 L
.69637 .57827 L
.69266 .57449 L
.68283 .56235 L
.68183 .56094 L
.67341 .5474 L
.66928 .53937 L
.66688 .53386 L
.66221 .52031 L
.65974 .50677 L
.65974 .49323 L
.66221 .47969 L
Mistroke
.66688 .46614 L
.66928 .46063 L
.67341 .4526 L
.68183 .43906 L
.68283 .43765 L
.69266 .42551 L
.69637 .42173 L
.70814 .41197 L
.70991 .41081 L
.72346 .40371 L
.737 .39958 L
.74371 .39843 L
.75054 .39778 L
Mfstroke
.16 0 1 r
.72346 .42146 m
.737 .41641 L
.75054 .41401 L
.76408 .41386 L
.77763 .41576 L
.79117 .41968 L
.80414 .42551 L
.80471 .42584 L
.81826 .43473 L
.82339 .43906 L
.8318 .44772 L
.8356 .4526 L
.84366 .46614 L
.84534 .46929 L
.84864 .47969 L
.85104 .49323 L
.85104 .50677 L
.84864 .52031 L
.84534 .53071 L
.84366 .53386 L
.8356 .5474 L
.8318 .55228 L
.82339 .56094 L
.81826 .56527 L
.80471 .57416 L
.80414 .57449 L
.79117 .58032 L
.77763 .58424 L
.76408 .58614 L
.75054 .58599 L
.737 .58359 L
.72346 .57854 L
.71594 .57449 L
.70991 .5702 L
.69947 .56094 L
.69637 .55756 L
.68843 .5474 L
.68283 .5384 L
.6805 .53386 L
.6751 .52031 L
.67233 .50677 L
.67233 .49323 L
.6751 .47969 L
.6805 .46614 L
.68283 .4616 L
.68843 .4526 L
.69637 .44244 L
.69947 .43906 L
.70991 .4298 L
.71594 .42551 L
F
0 g
.72346 .42146 m
.737 .41641 L
.75054 .41401 L
.76408 .41386 L
.77763 .41576 L
.79117 .41968 L
.80414 .42551 L
.80471 .42584 L
.81826 .43473 L
.82339 .43906 L
.8318 .44772 L
.8356 .4526 L
.84366 .46614 L
.84534 .46929 L
.84864 .47969 L
.85104 .49323 L
.85104 .50677 L
.84864 .52031 L
.84534 .53071 L
.84366 .53386 L
.8356 .5474 L
.8318 .55228 L
.82339 .56094 L
.81826 .56527 L
.80471 .57416 L
.80414 .57449 L
.79117 .58032 L
.77763 .58424 L
.76408 .58614 L
.75054 .58599 L
.737 .58359 L
.72346 .57854 L
.71594 .57449 L
.70991 .5702 L
.69947 .56094 L
.69637 .55756 L
.68843 .5474 L
.68283 .5384 L
.6805 .53386 L
.6751 .52031 L
.67233 .50677 L
.67233 .49323 L
.6751 .47969 L
.6805 .46614 L
.68283 .4616 L
.68843 .4526 L
.69637 .44244 L
.69947 .43906 L
.70991 .4298 L
.71594 .42551 L
Mistroke
.72346 .42146 L
Mfstroke
.4 1 0 r
.69637 .1357 m
.70991 .13515 L
.72346 .13828 L
.73129 .14112 L
.737 .14343 L
.75054 .15023 L
.75847 .15466 L
.76408 .15841 L
.77763 .16802 L
.77788 .1682 L
.79117 .17891 L
.79444 .18174 L
.80471 .19134 L
.80866 .19529 L
.81826 .20556 L
.82109 .20883 L
.8318 .22212 L
.83198 .22237 L
.84159 .23592 L
.84534 .24153 L
.84977 .24946 L
.85657 .263 L
.85888 .26871 L
.86172 .27654 L
.86485 .29009 L
.8643 .30363 L
.85888 .31381 L
.84534 .31705 L
.8318 .31694 L
.81826 .31499 L
.80471 .3121 L
.79117 .30852 L
.77763 .30433 L
.77553 .30363 L
.76408 .29942 L
.75054 .29337 L
.74444 .29009 L
.737 .28541 L
.72609 .27654 L
.72346 .27391 L
.71459 .263 L
.70991 .25556 L
.70663 .24946 L
.70058 .23592 L
.69637 .22447 L
.69567 .22237 L
.69148 .20883 L
.6879 .19529 L
.68501 .18174 L
.68306 .1682 L
.68295 .15466 L
.68619 .14112 L
F
0 g
.69637 .1357 m
.70991 .13515 L
.72346 .13828 L
.73129 .14112 L
.737 .14343 L
.75054 .15023 L
.75847 .15466 L
.76408 .15841 L
.77763 .16802 L
.77788 .1682 L
.79117 .17891 L
.79444 .18174 L
.80471 .19134 L
.80866 .19529 L
.81826 .20556 L
.82109 .20883 L
.8318 .22212 L
.83198 .22237 L
.84159 .23592 L
.84534 .24153 L
.84977 .24946 L
.85657 .263 L
.85888 .26871 L
.86172 .27654 L
.86485 .29009 L
.8643 .30363 L
.85888 .31381 L
.84534 .31705 L
.8318 .31694 L
.81826 .31499 L
.80471 .3121 L
.79117 .30852 L
.77763 .30433 L
.77553 .30363 L
.76408 .29942 L
.75054 .29337 L
.74444 .29009 L
.737 .28541 L
.72609 .27654 L
.72346 .27391 L
.71459 .263 L
.70991 .25556 L
.70663 .24946 L
.70058 .23592 L
.69637 .22447 L
.69567 .22237 L
.69148 .20883 L
.6879 .19529 L
.68501 .18174 L
.68306 .1682 L
Mistroke
.68295 .15466 L
.68619 .14112 L
.69637 .1357 L
Mfstroke
.4 1 0 r
.77763 .69567 m
.79117 .69148 L
.80471 .6879 L
.81826 .68501 L
.8318 .68306 L
.84534 .68295 L
.85888 .68619 L
.8643 .69637 L
.86485 .70991 L
.86172 .72346 L
.85888 .73129 L
.85657 .737 L
.84977 .75054 L
.84534 .75847 L
.84159 .76408 L
.83198 .77763 L
.8318 .77788 L
.82109 .79117 L
.81826 .79444 L
.80866 .80471 L
.80471 .80866 L
.79444 .81826 L
.79117 .82109 L
.77788 .8318 L
.77763 .83198 L
.76408 .84159 L
.75847 .84534 L
.75054 .84977 L
.737 .85657 L
.73129 .85888 L
.72346 .86172 L
.70991 .86485 L
.69637 .8643 L
.68619 .85888 L
.68295 .84534 L
.68306 .8318 L
.68501 .81826 L
.6879 .80471 L
.69148 .79117 L
.69567 .77763 L
.69637 .77553 L
.70058 .76408 L
.70663 .75054 L
.70991 .74444 L
.71459 .737 L
.72346 .72609 L
.72609 .72346 L
.737 .71459 L
.74444 .70991 L
.75054 .70663 L
.76408 .70058 L
.77553 .69637 L
F
0 g
.77763 .69567 m
.79117 .69148 L
.80471 .6879 L
.81826 .68501 L
.8318 .68306 L
.84534 .68295 L
.85888 .68619 L
.8643 .69637 L
.86485 .70991 L
.86172 .72346 L
.85888 .73129 L
.85657 .737 L
.84977 .75054 L
.84534 .75847 L
.84159 .76408 L
.83198 .77763 L
.8318 .77788 L
.82109 .79117 L
.81826 .79444 L
.80866 .80471 L
.80471 .80866 L
.79444 .81826 L
.79117 .82109 L
.77788 .8318 L
.77763 .83198 L
.76408 .84159 L
.75847 .84534 L
.75054 .84977 L
.737 .85657 L
.73129 .85888 L
.72346 .86172 L
.70991 .86485 L
.69637 .8643 L
.68619 .85888 L
.68295 .84534 L
.68306 .8318 L
.68501 .81826 L
.6879 .80471 L
.69148 .79117 L
.69567 .77763 L
.69637 .77553 L
.70058 .76408 L
.70663 .75054 L
.70991 .74444 L
.71459 .737 L
.72346 .72609 L
.72609 .72346 L
.737 .71459 L
.74444 .70991 L
.75054 .70663 L
Mistroke
.76408 .70058 L
.77553 .69637 L
.77763 .69567 L
Mfstroke
.48 0 1 r
.737 .43455 m
.75054 .43159 L
.76408 .43133 L
.77763 .43361 L
.79117 .43858 L
.7922 .43906 L
.80471 .44674 L
.81152 .4526 L
.81826 .46002 L
.8224 .46614 L
.82877 .47969 L
.83175 .49323 L
.83175 .50677 L
.82877 .52031 L
.8224 .53386 L
.81826 .53998 L
.81152 .5474 L
.80471 .55326 L
.7922 .56094 L
.79117 .56142 L
.77763 .56639 L
.76408 .56867 L
.75054 .56841 L
.737 .56545 L
.72586 .56094 L
.72346 .55933 L
.70991 .5491 L
.70816 .5474 L
.69739 .53386 L
.69637 .53247 L
.69064 .52031 L
.68733 .50677 L
.68733 .49323 L
.69064 .47969 L
.69637 .46753 L
.69739 .46614 L
.70816 .4526 L
.70991 .4509 L
.72346 .44067 L
.72586 .43906 L
F
0 g
.737 .43455 m
.75054 .43159 L
.76408 .43133 L
.77763 .43361 L
.79117 .43858 L
.7922 .43906 L
.80471 .44674 L
.81152 .4526 L
.81826 .46002 L
.8224 .46614 L
.82877 .47969 L
.83175 .49323 L
.83175 .50677 L
.82877 .52031 L
.8224 .53386 L
.81826 .53998 L
.81152 .5474 L
.80471 .55326 L
.7922 .56094 L
.79117 .56142 L
.77763 .56639 L
.76408 .56867 L
.75054 .56841 L
.737 .56545 L
.72586 .56094 L
.72346 .55933 L
.70991 .5491 L
.70816 .5474 L
.69739 .53386 L
.69637 .53247 L
.69064 .52031 L
.68733 .50677 L
.68733 .49323 L
.69064 .47969 L
.69637 .46753 L
.69739 .46614 L
.70816 .4526 L
.70991 .4509 L
.72346 .44067 L
.72586 .43906 L
.737 .43455 L
s
.8 0 1 r
.76408 .45248 m
.76502 .4526 L
.77763 .45578 L
.79117 .46372 L
.79396 .46614 L
.80412 .47969 L
.80471 .48096 L
.80851 .49323 L
.80851 .50677 L
.80471 .51904 L
.80412 .52031 L
.79396 .53386 L
.79117 .53628 L
.77763 .54422 L
.76502 .5474 L
.76408 .54752 L
.75091 .5474 L
.75054 .54735 L
.737 .54364 L
.72346 .535 L
.72217 .53386 L
.7116 .52031 L
.70991 .51653 L
.707 .50677 L
.707 .49323 L
.70991 .48347 L
.7116 .47969 L
.72217 .46614 L
.72346 .465 L
.737 .45636 L
.75054 .45265 L
.75091 .4526 L
F
0 g
.76408 .45248 m
.76502 .4526 L
.77763 .45578 L
.79117 .46372 L
.79396 .46614 L
.80412 .47969 L
.80471 .48096 L
.80851 .49323 L
.80851 .50677 L
.80471 .51904 L
.80412 .52031 L
.79396 .53386 L
.79117 .53628 L
.77763 .54422 L
.76502 .5474 L
.76408 .54752 L
.75091 .5474 L
.75054 .54735 L
.737 .54364 L
.72346 .535 L
.72217 .53386 L
.7116 .52031 L
.70991 .51653 L
.707 .50677 L
.707 .49323 L
.70991 .48347 L
.7116 .47969 L
.72217 .46614 L
.72346 .465 L
.737 .45636 L
.75054 .45265 L
.75091 .4526 L
.76408 .45248 L
s
.72 1 0 r
.72346 .1609 m
.737 .16176 L
.75054 .16653 L
.75524 .1682 L
.76408 .17344 L
.77667 .18174 L
.77763 .18268 L
.79117 .19385 L
.79277 .19529 L
.80471 .20723 L
.80615 .20883 L
.81732 .22237 L
.81826 .22333 L
.82656 .23592 L
.8318 .24476 L
.83347 .24946 L
.83824 .263 L
.8391 .27654 L
.8318 .28698 L
.825 .29009 L
.81826 .2912 L
.80515 .29009 L
.80471 .29002 L
.79117 .28719 L
.77763 .28271 L
.7642 .27654 L
.76408 .27648 L
.75054 .26796 L
.74446 .263 L
.737 .25554 L
.73204 .24946 L
.72352 .23592 L
.72346 .2358 L
.71729 .22237 L
.71281 .20883 L
.70998 .19529 L
.70991 .19485 L
.7088 .18174 L
.70991 .175 L
.71302 .1682 L
F
0 g
.72346 .1609 m
.737 .16176 L
.75054 .16653 L
.75524 .1682 L
.76408 .17344 L
.77667 .18174 L
.77763 .18268 L
.79117 .19385 L
.79277 .19529 L
.80471 .20723 L
.80615 .20883 L
.81732 .22237 L
.81826 .22333 L
.82656 .23592 L
.8318 .24476 L
.83347 .24946 L
.83824 .263 L
.8391 .27654 L
.8318 .28698 L
.825 .29009 L
.81826 .2912 L
.80515 .29009 L
.80471 .29002 L
.79117 .28719 L
.77763 .28271 L
.7642 .27654 L
.76408 .27648 L
.75054 .26796 L
.74446 .263 L
.737 .25554 L
.73204 .24946 L
.72352 .23592 L
.72346 .2358 L
.71729 .22237 L
.71281 .20883 L
.70998 .19529 L
.70991 .19485 L
.7088 .18174 L
.70991 .175 L
.71302 .1682 L
.72346 .1609 L
s
.72 1 0 r
.81826 .7088 m
.825 .70991 L
.8318 .71302 L
.8391 .72346 L
.83824 .737 L
.83347 .75054 L
.8318 .75524 L
.82656 .76408 L
.81826 .77667 L
.81732 .77763 L
.80615 .79117 L
.80471 .79277 L
.79277 .80471 L
.79117 .80615 L
.77763 .81732 L
.77667 .81826 L
.76408 .82656 L
.75524 .8318 L
.75054 .83347 L
.737 .83824 L
.72346 .8391 L
.71302 .8318 L
.70991 .825 L
.7088 .81826 L
.70991 .80515 L
.70998 .80471 L
.71281 .79117 L
.71729 .77763 L
.72346 .7642 L
.72352 .76408 L
.73204 .75054 L
.737 .74446 L
.74446 .737 L
.75054 .73204 L
.76408 .72352 L
.7642 .72346 L
.77763 .71729 L
.79117 .71281 L
.80471 .70998 L
.80515 .70991 L
F
0 g
.81826 .7088 m
.825 .70991 L
.8318 .71302 L
.8391 .72346 L
.83824 .737 L
.83347 .75054 L
.8318 .75524 L
.82656 .76408 L
.81826 .77667 L
.81732 .77763 L
.80615 .79117 L
.80471 .79277 L
.79277 .80471 L
.79117 .80615 L
.77763 .81732 L
.77667 .81826 L
.76408 .82656 L
.75524 .8318 L
.75054 .83347 L
.737 .83824 L
.72346 .8391 L
.71302 .8318 L
.70991 .825 L
.7088 .81826 L
.70991 .80515 L
.70998 .80471 L
.71281 .79117 L
.71729 .77763 L
.72346 .7642 L
.72352 .76408 L
.73204 .75054 L
.737 .74446 L
.74446 .737 L
.75054 .73204 L
.76408 .72352 L
.7642 .72346 L
.77763 .71729 L
.79117 .71281 L
.80471 .70998 L
.80515 .70991 L
.81826 .7088 L
s
1 .96 0 r
.75054 .20201 m
.76408 .20102 L
.77763 .20861 L
.77786 .20883 L
.79117 .22214 L
.79139 .22237 L
.79898 .23592 L
.79799 .24946 L
.79117 .25241 L
.77763 .24975 L
.77704 .24946 L
.76408 .24243 L
.75757 .23592 L
.75054 .22296 L
.75025 .22237 L
.74759 .20883 L
F
0 g
.75054 .20201 m
.76408 .20102 L
.77763 .20861 L
.77786 .20883 L
.79117 .22214 L
.79139 .22237 L
.79898 .23592 L
.79799 .24946 L
.79117 .25241 L
.77763 .24975 L
.77704 .24946 L
.76408 .24243 L
.75757 .23592 L
.75054 .22296 L
.75025 .22237 L
.74759 .20883 L
.75054 .20201 L
s
1 .96 0 r
.77763 .75025 m
.79117 .74759 L
.79799 .75054 L
.79898 .76408 L
.79139 .77763 L
.79117 .77786 L
.77786 .79117 L
.77763 .79139 L
.76408 .79898 L
.75054 .79799 L
.74759 .79117 L
.75025 .77763 L
.75054 .77704 L
.75757 .76408 L
.76408 .75757 L
.77704 .75054 L
F
0 g
.77763 .75025 m
.79117 .74759 L
.79799 .75054 L
.79898 .76408 L
.79139 .77763 L
.79117 .77786 L
.77786 .79117 L
.77763 .79139 L
.76408 .79898 L
.75054 .79799 L
.74759 .79117 L
.75025 .77763 L
.75054 .77704 L
.75757 .76408 L
.76408 .75757 L
.77704 .75054 L
.77763 .75025 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.0813283 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00657895 0.0657895 0.00657895 0.0657895 [
[ 0 0 0 0 ]
[ 1 .14474 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .14474 L
0 .14474 L
closepath
clip
newpath
.8 0 1 r
.00658 .00658 m
.00658 .07237 L
.07237 .07237 L
.07237 .00658 L
F
0 g
gsave
.03947 .07237 -75.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.54) show
88.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.457 0 1 r
.07237 .00658 m
.07237 .07237 L
.13816 .07237 L
.13816 .00658 L
F
.114 0 1 r
.13816 .00658 m
.13816 .07237 L
.20395 .07237 L
.20395 .00658 L
F
0 .229 1 r
.20395 .00658 m
.20395 .07237 L
.26974 .07237 L
.26974 .00658 L
F
0 .571 1 r
.26974 .00658 m
.26974 .07237 L
.33553 .07237 L
.33553 .00658 L
F
0 .914 1 r
.33553 .00658 m
.33553 .07237 L
.40132 .07237 L
.40132 .00658 L
F
0 1 .743 r
.40132 .00658 m
.40132 .07237 L
.46711 .07237 L
.46711 .00658 L
F
0 1 .4 r
.46711 .00658 m
.46711 .07237 L
.53289 .07237 L
.53289 .00658 L
F
0 1 .057 r
.53289 .00658 m
.53289 .07237 L
.59868 .07237 L
.59868 .00658 L
F
.286 1 0 r
.59868 .00658 m
.59868 .07237 L
.66447 .07237 L
.66447 .00658 L
F
.629 1 0 r
.66447 .00658 m
.66447 .07237 L
.73026 .07237 L
.73026 .00658 L
F
.971 1 0 r
.73026 .00658 m
.73026 .07237 L
.79605 .07237 L
.79605 .00658 L
F
1 .686 0 r
.79605 .00658 m
.79605 .07237 L
.86184 .07237 L
.86184 .00658 L
F
1 .343 0 r
.86184 .00658 m
.86184 .07237 L
.92763 .07237 L
.92763 .00658 L
F
1 0 0 r
.92763 .00658 m
.92763 .07237 L
.99342 .07237 L
.99342 .00658 L
F
0 g
gsave
.96053 .07237 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.01) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool70<`0o`H0M03o1`0M0?l6000jo`L009;o
1P00jOl7003o_PH00?mV1`00o`h604Wo00L0XOl01P3ho`070?n_00L0oeL01P3o001<0?ooo`00E`3o
ool70<`0o`H0M03o1`0M0?l6000jo`L009;o1P00jOl7003o_PH00?mV1`00o`h604Wo00L0XOl01P3h
o`070?n_00L0oeL01P3o001<0?ooo`00E`3oool70<`0o`H0M03o1`0M0?l6000jo`L009;o1P00jOl7
003o_PH00?mV1`00o`h604Wo00L0XOl01P3ho`070?n_00L0oeL01P3o001<0?ooo`00E`3oool70<`0
o`H0M03o1`0M0?l6000jo`L009;o1P00jOl7003o_PH00?mV1`00o`h604Wo00L0XOl01P3ho`070?n_
00L0oeL01P3o001<0?ooo`00E`3oool70<`0o`H0M03o1`0M0?l6000jo`L009;o1P00jOl7003o_PH0
0?mV1`00o`h604Wo00L0XOl01P3ho`070?n_00L0oeL01P3o001<0?ooo`00E`3oool70<`0o`H0M03o
1`0M0?l6000jo`L009;o1P00jOl7003o_PH00?mV1`00o`h604Wo00L0XOl01P3ho`070?n_00L0oeL0
1P3o001<0?ooo`00E`3oool70<`0o`H0M03o1`0M0?l6000jo`L009;o1P00jOl7003o_PH00?mV1`00
o`h604Wo00L0XOl01P3ho`070?n_00L0oeL01P3o001<0?ooo`00o`3oool60?ooo`00o`3oool60?oo
o`00o`3oool60?ooo`00E03oool500000080oooo00<000000?ooo`3oool00`0000050?ooo`030000
003oool0oooo04@0oooo0`0000030?ooo`030000003oool0oooo00<00000103oool00`000000oooo
0?ooo`150?ooo`00E03oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`130?ooo`050000003oool0oooo0?ooo`000000103oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0A@3oool004l0oooo100000020?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`000000100000180?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo04D0oooo001F0?ooo`80
00002@3oool00`000000oooo000000020?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0A@3oool005P0
oooo00<000000?ooo`3oool00P3oool4000000<0oooo00<000000?ooo`000000A`3oool2000000D0
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo04D0oooo001H0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo000000190?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo
04D0oooo001D0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`050?oo
o`800000A@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`800000A`3oool005D0oooo0`0000050?ooo`D00000103oool00`000000oooo0?ooo`14
0?ooo`<000001P3oool3000000@0oooo00<000000?ooo`3oool0A@3oool00?l0oooo1P3oool00?l0
oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0
oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0
oooo1P3oool001h0oooo1@00000d0?ooo`030000003oool0oooo0300oooo0`00000e0?ooo`030000
003oool0oooo0380oooo1@0000090?ooo`007P3oool00`000000oooo0?ooo`0f0?ooo`030000003o
ool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool02`3oool001P0oooo100000030?ooo`030000003oool0oooo02d0oooo1000
00040?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`030000
003oool0oooo03<0oooo00<000000?ooo`3oool02P3oool00200oooo0P00000e0?ooo`030000003o
ool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`030000003oool0oooo03@0oooo
0P00000:0?ooo`008P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo02l0oooo00D0
00000?ooo`3oool0oooo0000000d0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0
1`3oool00280oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0_0?ooo`050000003o
ool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00L0oooo
000N0?ooo`050000003oool0oooo0?ooo`000000<`3oool200000340oooo00D000000?ooo`3oool0
oooo0000000c0?ooo`800000=03oool01@000000oooo0?ooo`3oool0000000T0oooo000O0?ooo`<0
0000=@3oool00`000000oooo0?ooo`0`0?ooo`<00000=@3oool00`000000oooo0?ooo`0c0?ooo`<0
00002P3oool00?l0oooo1P3oool00?l0oooo1P3oool001T0ooooiP0000060?ooo`006@3oool01@00
0000oooo0?ooo`3oool0000003H0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0d
0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`003`3oool5000000D0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`040?oo
o`003`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3o
ool0103oool000T0oooo100000030?ooo`030000003oool0oooo00H0oooo0P00003Q0?ooo`<00000
1P3oool00140oooo0P0000060?ooo`040000003oool0oooo0?ooom`00?n?1@3oool00`000000oooo
0?ooo`040?ooo`004`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooom`00?n?
1@3oool00`000000oooo0?ooo`040?ooo`004`3oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo0?ooom`00?n?1@3oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?oo
o`3oool0000000D0oooo00@000000?ooo`3oool0oooog000ohl50?ooo`030000003oool0oooo00@0
oooo000@0?ooo`<000001P3oool010000000oooo0?ooo`3ooooL003oS`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooog000ohl50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooom`00?n?1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooooL003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooog000ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooom`00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo
g000ohl40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0ooooI@00ohlD000006<00?n?
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomS003oS`800000
5000on400`0000000?n?003oS`1P003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0ooooH@00ohl2000001L00?oQ0P00001P003oS`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0ooooB@00ohl:000000`00?n?0P00000K003oh@800000
3@00ohl:000004L00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooom8003oS`0300000000ocd00?lm00L00?lm00<00000003oS`00ohl02@00ohl00`0000000?oQ
003oh@0M003oh@0300000000ohl00?n?00X00?n?00<00000003o?@00ocd01`00ocd00`0000000?n?
003oS`14003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
AP00ohl2000000/00?lm00<00000003oS`00ohl01`00ohl00`0000000?oQ003oh@09003oh@`00000
2P00on400`0000000?n?003oS`09003oS`0300000000ocd00?lm00P00?lm0P000014003oS`D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo@@00ohl5000000d00?lm
00<00000003oS`00ohl01P00ohl00`0000000?oQ003oh@08003oh@8000003000c?l2000000T00?oQ
00<00000003oS`00ohl01`00ohl00`0000000?lm003o?@0;003o?@@00000@000ohl50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooocl00?n?0P00000B003o?@030000
0000ohl00?n?00D00?n?00<00000003oh@00on401@00on44000001000<co0`000007003oh@030000
0000ohl00?n?00H00?n?00<00000003o?@00ocd03`00ocd2000003h00?n?1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolm003oS`8000005000ocd00`0000000?n?
003oS`04003oS`0300000000on400?oQ00@00?oQ0P00000G003<o`8000001P00on400`0000000?n?
003oS`05003oS`0300000000ocd00?lm01400?lm0P00000l003oS`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo>`00ohl2000000H00?lm1P000009003o?@030000
0000ohl00?n?00D00?n?00<00000003oh@00on400`00on400`0000000<co003<o`0I003<o`030000
0000on400?oQ00@00?oQ00<00000003oS`00ohl01@00ohl00`0000000?lm003o?@07003o?@D00000
1P00ocd2000003X00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo>@00
ohl2000000D00?lm0`00000601Co000300000000ocd00?lm00H00?lm00<00000003oS`00ohl00`00
ohl2000000@00?oQ0P000009003<o``000002000c?l2000000D00?oQ0P000005003oS`0300000000
ocd00?lm00H00?lm00<0000001Co000Do`000`0Do`04000000@00?lm0P00000h003oS`@0oooo0P00
00060?ooo`006@3oool010000000oooo0?ooo`3ooolh003oS`0300000000ocd00?lm00800?lm0`00
000:01Co000300000000ocd00?lm00D00?lm00<00000003oS`00ohl00P00ohl00`0000000?oQ003o
h@03003oh@0300000000c?l00<co00H00<co0`00000<001jo`<000001`00c?l00`0000000?oQ003o
h@04003oh@0300000000ohl00?n?00<00?n?00<00000003o?@00ocd01000ocd00`0000005?l001Co
000801Co008000001000ocd2000003H00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolf003oS`8000000P00ocd3000000d05?l000<00000003o?@00ocd01000
ocd00`0000000?n?003oS`03003oS`0300000000on400?oQ00<00?oQ00<00000003<o`00c?l00`00
c?l30000018007[o0P000006003<o`0300000000on400?oQ00<00?oQ00<00000003oS`00ohl00`00
ohl00`0000000?lm003o?@04003o?@030000000Do`005?l000X05?l00`000003003o?@800000=000
ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooocD00?n?00<0
0000003o?@00ocd00P00000A01Co000300000000ocd00?lm00<00?lm00<00000003oS`00ohl00P00
ohl00`0000000?oQ003oh@02003oh@8000001000c?l2000001L007[o0P000005003<o`0300000000
on400?oQ00800?oQ00<00000003oS`00ohl00`00ohl00`0000000?lm003o?@03003o?@030000000D
o`005?l000h05?l00`000002003o?@0300000000ohl00?n?03400?n?1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolc003oS`80000000<00?lm0000000000001@0D
o`03000000/05?l000<00000003o?@00ocd00`00ocd01@0000000?n?003oS`00ohl0000000@00?oQ
00<00000003<o`00c?l00`00c?l00`00000007[o001jo`06001jo``000001`00N_l00`0000000<co
003<o`03003<o`0300000000on400?oQ00800?oQ00<00000003oS`00ohl00P00ohl00`0000000?lm
003o?@03003o?@030000000Do`005?l000P05?l00`00000601Co0080000000<00?lm000000000000
<@00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc800?n?
00@00000003o?@00ocd00000100Do`03000000<0I_l00`00000701Co000300000000ocd00?lm00<0
0?lm00<00000003oS`00ohl00P00ohl00`0000000?oQ003oh@02003oh@0300000000c?l00<co0080
0<co00<00000001jo`00N_l01000N_l3000000`002So0`000005001jo`8000001000c?l01@000000
0?oQ003oh@00on40000000D00?n?00<00000003o?@00ocd00P00ocd00`0000005?l001Co000501Co
00<000000`1Vo`03000000D05?l000@00000003o?@00ocd00000<000ohl50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc000?n?0P0000000`00ocd0000000000003
01Co008000002@1Vo`02000000D05?l000<00000003o?@00ocd00`00ocd01@0000000?n?003oS`00
ohl0000000@00?oQ00<00000003<o`00c?l00P00c?l00`00000007[o001jo`04001jo`0300000000
:?l002So010002So00<00000001jo`00N_l01000N_l00`0000000<co003<o`02003<o`0400000000
on400?oQ003oh@8000000`00ohl00`0000000?lm003o?@02003o?@030000000Do`005?l000@05?l0
00<0000006Ko001Vo`001`1Vo`03000000<05?l01000000_003oS`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo;`00ohl0100000000?lm003o?@00000301Co0080
0000301Vo`000`0000005?l001Co000301Co000300000000ocd00?lm00800?lm00<00000003oS`00
ohl00P00ohl01@0000000?oQ003oh@00on40000000@00<co00<00000001jo`00N_l00`00N_l20000
01@002So00<00000001jo`00N_l00`00N_l00`0000000<co003<o`03003<o`0500000000on400?oQ
003oh@0000000`00ohl00`0000000?lm003o?@02003o?@030000000Do`005?l000@05?l000<00000
06Ko001Vo`002P1Vo`02000000<05?l000@00000003o?@0000000000;@00ohl50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobh00?n?00@00000003o?@0000000000
0P0Do`02000000l0I_l000<0000001Co000Do`000P0Do`000`0000000?lm003o?@02003o?@050000
0000ohl00?n?003oS`0000000`00on400`0000000<co003<o`02003<o`0300000000N_l007[o0080
07[o0P000006000Xo``000001@00:?l2000000@007[o0P000004003<o`0500000000on400?oQ003o
h@0000000`00ohl00`0000000?lm003o?@02003o?@030000000Do`005?l000805?l000<0000006Ko
001Vo`003@1Vo`001@0000005?l001Co000Do`00000000800?lm00<00000003oS`00ohl0:P00ohl5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobd00?n?00<00000
003o?@0000000`0Do`000`000000I_l006Ko000?06Ko00030000000Do`005?l000805?l000D00000
003o?@00ocd00?lm00000004003oS`0500000000on400?oQ003oh@0000000`00c?l00`00000007[o
001jo`02001jo`0300000000:?l002So00@002So0P00000<02P0o`8000001@00:?l2000000@007[o
00D00000003<o`00c?l00<co00000003003oh@0500000000ohl00?n?003oS`0000001000ocd00`00
00005?l001Co000201Co00030000001Vo`00I_l000h0I_l00P00000201Co0080000000<00?lm0000
0000ohl0:P00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
ob`00?n?00<00000003o?@0000000`0Do`000`000000I_l006Ko000506Ko008000002@1Vo`000`00
00005?l001Co000201Co000500000000ocd00?lm003o?@0000000`00ohl01@0000000?oQ003oh@00
on40000000<00<co00<00000001jo`00N_l00P00N_l00`00000002So000Xo`03000Xo`800000400X
0?l2000000D002So00D00000001jo`00N_l007[o00000004003<o`0500000000on400?oQ003oh@00
00000`00ohl01@0000000?lm003o?@00ocd0000000@05?l000<0000006Ko001Vo`001P1Vo`030000
00L0I_l000L0000001Co000Do`005?l000000000ocd0000002X00?n?1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool200000080oooo:P00ohl200000004003o?@0000005?l001Co008000001@1V
o`0300000080^?l00P00000606Ko00030000000Do`005?l000805?l000<00000003o?@00ocd00P00
ocd01@0000000?n?003oS`00ohl0000000<00?oQ00D00000003<o`00c?l00<co00000003001jo`03
00000000:?l002So008002So0P00000D02P0o`0300000000:?l002So008002So00<00000001jo`00
N_l00P00N_l01@0000000<co003<o`00c?l0000000<00?oQ00D00000003oS`00ohl00?n?00000004
003o?@050000000Do`005?l001Co000000001`1Vo`0010000000^?l00;So002ho`03000000D0I_l0
0P00000201Co000400000000ocd00000000002P00?n?103oool2000000H0oooo000I0?ooo`040000
003oool0oooo0?ooobT00?n?00@00000003o?@00ocd000000P0Do`0010000000I_l006Ko001Vo`04
000000L0^?l000<0000006Ko001Vo`000`1Vo`000`0000005?l001Co000201Co000500000000ocd0
0?lm003o?@0000000`00ohl01@0000000?oQ003oh@00on40000000<00<co00D00000001jo`00N_l0
07[o00000004000Xo`030000000X0?l0:03o00L0:03o1P00000802P0o`0300000000:?l002So0080
02So0P000003001jo`0500000000c?l00<co003<o`0000000`00on40100000000?n?003oS`000004
003o?@050000000Do`005?l001Co000000001P1Vo`000`000000^?l00;So00050;So00@000000`1V
o`00100000005?l001Co00000002003o?@0300000000ohl00?n?02D00?n?1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolX003oS`0500000000ocd00?lm0000000D
o`000P00000306Ko00030000002ho`00^?l000T0^?l000<0000006Ko001Vo`000`1Vo`000`000000
5?l001Co000201Co000500000000ocd00?lm003o?@0000000`00ohl01@0000000?oQ003oh@00on40
000000800<co00D00000001jo`00N_l007[o00000004000Xo`030000000X0?l0:03o00D0:03o0`00
000607X0o`<000001P0X0?l00`00000002So000Xo`03000Xo`0500000000N_l007[o001jo`000000
0`00c?l0100000000?oQ003oh@000002003oS`0300000000ocd00?lm00800?lm00D0000001Co000D
o`005?l00000000606Ko00030000002ho`00^?l000T0^?l000@0000006Ko001Vo`00I_l00P000000
1@0Do`000000003o?@00ocd0000002H00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolW003oS`0600000000ocd00?lm0000000Do`0000000`1Vo`02000000`0
^?l000<0000006Ko001Vo`000`1Vo`001@0000005?l001Co000Do`00000000<00?lm00D00000003o
S`00ohl00?n?00000003003oh@0500000000c?l00<co003<o`0000000`00N_l01@00000002So000X
o`00:?l0000000D0:03o0`00000<07X0o`8000001@0X0?l00`00000002So000Xo`02000Xo`050000
0000N_l007[o001jo`0000000`00c?l01@0000000?oQ003oh@00on40000000800?n?00D00000003o
?@00ocd00?lm0000000401Co00030000001Vo`00I_l00080I_l000<000000;So002ho`002`2ho`02
000000<0I_l000<0000001Co000000000P00ocd00`0000000?n?003oS`0S003oS`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9@00ohl200000005003o?@000000
000001Co000000000`1Vo`000`000000^?l00;So000=0;So00030000001Vo`00I_l00080I_l000D0
000001Co000Do`005?l000000003003o?@0500000000ohl00?n?003oS`0000000P00on401@000000
0<co003<o`00c?l0000000<007[o00D00000000Xo`00:?l002So0000000502P0o`030000001j0?l0
NP3o00l0NP3o00<0000002P0o`0X0?l00`0X0?l00`00000002So000Xo`02000Xo`0500000000N_l0
07[o001jo`0000000P00c?l01@0000000?oQ003oh@00on40000000800?n?00D00000003o?@00ocd0
0?lm0000000401Co00030000001Vo`00I_l00080I_l000<000000;So002ho`003@2ho`001P000000
I_l006Ko001Vo`00000001Co0080000000<00?lm00000000ohl08`00ohl50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob@00?n?00@00000003o?@00ocd000000P0D
o`001@000000I_l006Ko001Vo`0000000100^?l000<0000006Ko001Vo`000P1Vo`001@0000005?l0
01Co000Do`00000000<00?lm00D00000003oS`00ohl00?n?00000002003oh@0500000000c?l00<co
003<o`0000000P00N_l01@00000002So000Xo`00:?l0000000H0:03o00<0000007X0o`1j0?l0401j
0?l00`000000:03o02P0o`0302P0o`0500000000:?l002So000Xo`0000000`00N_l0100000000<co
003<o`000003003oh@0400000000ohl00?n?000000<00?lm00<0000001Co000Do`000P0Do`000`00
0000I_l006Ko000206Ko00030000002ho`00^?l000h0^?l000D0000006Ko001Vo`00I_l000000002
01Co000300000000ocd0000002<00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolT003oS`0600000000ocd00?lm0000000Do`0000000`1Vo`000`000000^?l0
0;So000>0;So00030000001Vo`00I_l00080I_l000<0000001Co000Do`000P0Do`00100000000?lm
003o?@000003003oS`0400000000on400?oQ000000<00<co00D00000001jo`00N_l007[o00000003
000Xo`030000000X0?l0:03o0080:03o0P00000707X0o`H000001`1j0?l2000000<0:03o00<00000
000Xo`00:?l00P00:?l01@00000007[o001jo`00N_l0000000800<co00D00000003oh@00on400?oQ
00000002003oS`0500000000ocd00?lm003o?@0000000`0Do`000`000000I_l006Ko000206Ko0003
0000002ho`00^?l000l0^?l000L0000006Ko001Vo`00I_l00000000Do`00000000800?lm00<00000
003oS`00ohl08000ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooob800?n?0P0000001@00ocd000000000000Do`0000000080I_l00P00000A0;So00030000001V
o`00I_l00080I_l000<0000001Co000Do`000P0Do`00100000000?lm003o?@000003003oS`040000
0000on400?oQ000000<00<co00@00000001jo`00N_l000000`00:?l00`000000:03o02P0o`0202P0
o`030000001j0?l0NP3o00D0NP3o0P0000060<`0o`8000001`1j0?l01@000000:03o02P0o`0X0?l0
000000<002So00D00000001jo`00N_l007[o00000002003<o`0500000000on400?oQ003oh@000000
0P00ohl01@0000000?lm003o?@00ocd0000000<05?l000<0000006Ko001Vo`000P1Vo`000`000000
^?l00;So000@0;So00060000001Vo`00I_l006Ko000000005?l00P0000000`00ocd00000003oS`0P
003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8@00ohl0
100000000?lm003o?@00000201Co00040000001Vo`00I_l0000001<0^?l000<0000006Ko001Vo`00
0P1Vo`000`0000005?l001Co000201Co000400000000ocd00?lm000000<00?n?00@00000003oh@00
on4000000`00c?l01000000007[o001jo`000003000Xo`050000000X0?l0:03o02P0o`0000001`1j
0?l00`000000c03o0<`0o`080<`0o`030000001j0?l0NP3o00@0NP3o00<0000002P0o`0X0?l00P0X
0?l01000000002So000Xo`000003001jo`0400000000c?l00<co000000<00?oQ00D00000003oS`00
ohl00?n?00000002003o?@050000000Do`005?l001Co00000000101Vo`000`000000^?l00;So000A
0;So00050000001Vo`00I_l006Ko000000000P0Do`000`0000000?lm0000000P003oS`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8@00ohl00`0000000?lm0000
000301Co00040000001Vo`00I_l0000000H0^?l01@0000080;So00030000001Vo`00I_l00080I_l0
00D0000001Co000Do`005?l000000003003o?@0400000000ohl00?n?000000800?oQ00D00000003<
o`00c?l00<co00000002001jo`0500000000:?l002So000Xo`000000100X0?l00`000000NP3o07X0
o`0407X0o`030000003<0?l0c03o00X0c03o00<0000007X0o`1j0?l0101j0?l01@000000:03o02P0
o`0X0?l0000000<002So00D00000001jo`00N_l007[o00000002003<o`0500000000on400?oQ003o
h@0000000P00ohl01@0000000?lm003o?@00ocd0000000<05?l000<0000006Ko001Vo`000P1Vo`00
0`000000^?l00;So00060;So00D000001P2ho`0010000000I_l006Ko0000000201Co000400000000
ocd00?lm000001l00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolP003oS`0300000000ocd0000000805?l00P0000000`1Vo`000000000000050;So00800000
1@3om@000`000000^?l00;So00050;So00030000001Vo`00I_l00080I_l000D0000001Co000Do`00
5?l000000002003o?@0500000000ohl00?n?003oS`0000000P00on401@0000000<co003<o`00c?l0
0000008007[o00D00000000Xo`00:?l002So0000000302P0o`030000001j0?l0NP3o00<0NP3o0P00
000>0<`0o`800000101j0?l00`000000:03o02P0o`0202P0o`0400000000:?l002So000000<007[o
00@00000003<o`00c?l000000`00on40100000000?n?003oS`000003003o?@050000000Do`005?l0
01Co00000000101Vo`000`000000^?l00;So00050;So00030000003om@00ooD000<0ooD00P000005
0;So00030000001Vo`00I_l00080000000D05?l000000000ocd00?lm0000000N003oS`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo0P0000020?oooal00?n?00<00000003o?@0000000P0Do`00
10000000I_l006Ko000000060;So00030000003om@00ooD000D0ooD000<000000;So002ho`001@2h
o`000`000000I_l006Ko000206Ko00050000000Do`005?l001Co000000000P00ocd01@0000000?n?
003oS`00ohl0000000800?oQ00D00000003<o`00c?l00<co00000002001jo`0500000000:?l002So
000Xo`0000000`0X0?l00`000000NP3o07X0o`0207X0o`030000003<0?l0c03o00l0c03o00<00000
07X0o`1j0?l00`1j0?l01@000000:03o02P0o`0X0?l00000008002So00D00000001jo`00N_l007[o
00000003003<o`0400000000on400?oQ000000800?n?00D00000003o?@00ocd00?lm0000000301Co
00030000001Vo`00I_l00080I_l000<000000;So002ho`001@2ho`000`000000ooD00?oe00050?oe
00030000002ho`00^?l000<0^?l000T0000006Ko001Vo`00I_l00000000Do`000000003o?@000000
7P00ohl40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo7P00ohl01P0000000?lm
003o?@0000005?l0000000<0I_l000<000000;So002ho`000`2ho`000`000000ooD00?oe00050?oe
00030000002ho`00^?l000D0^?l000<0000006Ko001Vo`000P1Vo`001@0000005?l001Co000Do`00
000000<00?lm00@00000003oS`00ohl000000`00on40100000000<co003<o`000002001jo`050000
0000:?l002So000Xo`0000000`0X0?l00`000000NP3o07X0o`0307X0o`030000003<0?l0c03o0100
c03o00<0000007X0o`1j0?l00P1j0?l00`000000:03o02P0o`0202P0o`0400000000:?l002So0000
00<007[o00@00000003<o`00c?l000000`00on40100000000?n?003oS`000003003o?@050000000D
o`005?l001Co00000000101Vo`000`000000^?l00;So00050;So00030000003om@00ooD000D0ooD0
00<000000;So002ho`000`2ho`0010000000I_l006Ko0000000201Co000300000000ocd0000001d0
0?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolM003oS`06
00000000ocd00?lm0000000Do`0000000`1Vo`000`000000^?l00;So00030;So00030000003om@00
ooD000H0ooD000<000000;So002ho`001@2ho`000`000000I_l006Ko000206Ko00050000000Do`00
5?l001Co000000000`00ocd0100000000?n?003oS`000003003oh@0400000000c?l00<co00000080
07[o00D00000000Xo`00:?l002So0000000302P0o`030000001j0?l0NP3o0080NP3o00<000000<`0
o`3<0?l04@3<0?l00`000000NP3o07X0o`0307X0o`050000000X0?l0:03o02P0o`0000000P00:?l0
1@00000007[o001jo`00N_l0000000800<co00D00000003oh@00on400?oQ00000002003oS`050000
0000ocd00?lm003o?@0000000`0Do`000`000000I_l006Ko000206Ko00030000002ho`00^?l000D0
^?l000<000000?oe003om@001P3om@000`000000^?l00;So00030;So00040000001Vo`00I_l00000
00805?l000<00000003o?@0000007000ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?oooad00?n?00<00000003o?@0000000P0Do`001@000000I_l006Ko001Vo`00
000000D0^?l000<000000?oe003om@001P3om@000`000000^?l00;So00040;So00030000001Vo`00
I_l00080I_l000<0000001Co000Do`000P0Do`001@0000000?lm003o?@00ocd0000000800?n?00D0
0000003oh@00on400?oQ00000002003<o`0400000000N_l007[o000000<002So00D0000002P0o`0X
0?l0:03o0000000407X0o`030000003<0?l0c03o0140c03o00<0000007X0o`1j0?l00`1j0?l01@00
0000:03o02P0o`0X0?l0000000<002So00@00000001jo`00N_l000000P00c?l01@0000000?oQ003o
h@00on40000000800?n?00D00000003o?@00ocd00?lm0000000301Co00030000001Vo`00I_l00080
I_l000<000000;So002ho`001@2ho`000`000000ooD00?oe00070?oe00030000002ho`00^?l00080
^?l000T0000006Ko001Vo`00I_l00000000Do`000000003o?@0000007000ohl50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa`00?n?00H00000003o?@00ocd00000
01Co0000000306Ko00030000002ho`00^?l000<0^?l000<000000?oe003om@001P3om@000`000000
^?l00;So00050;So00030000001Vo`00I_l00080I_l000<0000001Co000Do`000P0Do`001@000000
0?lm003o?@00ocd0000000800?n?00D00000003oh@00on400?oQ00000002003<o`0400000000N_l0
07[o000000<002So00D0000002P0o`0X0?l0:03o0000000407X0o`030000003<0?l0c03o0180c03o
00<0000007X0o`1j0?l00P1j0?l01@000000:03o02P0o`0X0?l0000000<002So00@00000001jo`00
N_l000000`00c?l0100000000?oQ003oh@000003003oS`0500000000ocd00?lm003o?@0000000P0D
o`000`000000I_l006Ko000306Ko00030000002ho`00^?l000@0^?l000<000000?oe003om@001`3o
m@000`000000^?l00;So00030;So00040000001Vo`00I_l0000000805?l000<00000003o?@000000
6`00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa`00?n?
00<00000003o?@0000000P0Do`001@000000I_l006Ko001Vo`00000000D0^?l000<000000?oe003o
m@001P3om@000`000000^?l00;So00040;So00030000001Vo`00I_l00080I_l000<0000001Co000D
o`000P0Do`001@0000000?lm003o?@00ocd0000000800?n?00D00000003oh@00on400?oQ00000002
003<o`0500000000N_l007[o001jo`0000000`00:?l01@000000:03o02P0o`0X0?l0000000@0NP3o
00<000000<`0o`3<0?l04P3<0?l00`000000NP3o07X0o`0207X0o`050000000X0?l0:03o02P0o`00
00000`00:?l01000000007[o001jo`000003003<o`0400000000on400?oQ000000<00?n?00D00000
003o?@00ocd00?lm0000000301Co00030000001Vo`00I_l00080I_l000<000000;So002ho`001@2h
o`000`000000ooD00?oe00070?oe00030000002ho`00^?l00080^?l000P0000006Ko001Vo`00I_l0
0000000Do`000000003o?@8000006P00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?oooa/00?n?00H00000003o?@000000000001Co0000000306Ko00030000002h
o`00^?l000<0^?l000<000000?oe003om@001P3om@000`000000^?l00;So00050;So00030000001V
o`00I_l00080I_l000<0000001Co000Do`000P0Do`001@0000000?lm003o?@00ocd0000000800?n?
00D00000003oh@00on400?oQ00000002003<o`0500000000N_l007[o001jo`0000000`00:?l01@00
0000:03o02P0o`0X0?l0000000<0NP3o00<000000<`0o`3<0?l04`3<0?l00`000000NP3o07X0o`02
07X0o`050000000X0?l0:03o02P0o`0000000`00:?l01000000007[o001jo`000003003<o`040000
0000on400?oQ000000<00?n?00D00000003o?@00ocd00?lm0000000301Co00030000001Vo`00I_l0
0080I_l000<000000;So002ho`001@2ho`02000000P0ooD000<000000;So002ho`000`2ho`001000
0000I_l006Ko0000000201Co000400000000ocd00?lm000001T00?n?1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolJ003oS`0300000000ocd0000000805?l000D0
000006Ko001Vo`00I_l0000000060;So00030000003om@00ooD000D0ooD000<000000;So002ho`00
1@2ho`000`000000I_l006Ko000306Ko00030000000Do`005?l000805?l000D00000003o?@00ocd0
0?lm00000002003oS`0500000000on400?oQ003oh@0000000P00c?l01@00000007[o001jo`00N_l0
000000<002So00D0000002P0o`0X0?l0:03o0000000307X0o`030000003<0?l0c03o01<0c03o00<0
000007X0o`1j0?l00P1j0?l01@000000:03o02P0o`0X0?l0000000<002So00@00000001jo`00N_l0
00000`00c?l0100000000?oQ003oh@000003003oS`0500000000ocd00?lm003o?@000000100Do`00
0`000000I_l006Ko000206Ko00030000002ho`00^?l000H0^?l000<000000?oe003om@001@3om@00
0`000000^?l00;So00040;So00040000001Vo`00I_l0000000805?l000@00000003o?@00ocd00000
6000ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaT00?n?
00@00000003o?@00ocd000000P0Do`0010000000I_l006Ko000000070;So00030000003om@00ooD0
00<0ooD00P0000080;So00030000001Vo`00I_l00080I_l000<0000001Co000Do`000`0Do`001000
00000?lm003o?@000003003oS`0500000000on400?oQ003oh@0000000P00c?l01@00000007[o001j
o`00N_l0000000<002So00D0000002P0o`0X0?l0:03o0000000407X0o`030000003<0?l0c03o0180
c03o00<0000007X0o`1j0?l00P1j0?l01@000000:03o02P0o`0X0?l0000000<002So00@00000001j
o`00N_l000000`00c?l01@0000000?oQ003oh@00on40000000<00?n?00D00000003o?@00ocd00?lm
0000000301Co00030000001Vo`00I_l00080I_l000<000000;So002ho`001`2ho`02000000D0ooD0
00<000000;So002ho`00102ho`001@000000I_l006Ko001Vo`00000000805?l000@00000003o?@00
ocd000005`00ohl50?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0
oooo00@000000?ooo`3oool0oooo6@00ohl01P0000000?lm003o?@0000005?l0000000<0I_l000<0
00000;So002ho`001@2ho`06000000T0^?l000<0000006Ko001Vo`000`1Vo`000`0000005?l001Co
000201Co000500000000ocd00?lm003o?@0000000`00ohl01@0000000?oQ003oh@00on4000000080
0<co00D00000001jo`00N_l007[o00000003000Xo`050000000X0?l0:03o02P0o`000000101j0?l0
0`000000c03o0<`0o`0B0<`0o`030000001j0?l0NP3o0080NP3o00D0000002P0o`0X0?l0:03o0000
0003000Xo`0400000000N_l007[o000000<00<co00D00000003oh@00on400?oQ00000003003oS`05
00000000ocd00?lm003o?@000000100Do`000`000000I_l006Ko000206Ko008000002@2ho`060000
00L0^?l000@0000006Ko001Vo`0000000P0Do`00100000000?lm003o?@00000G003oS`D0oooo00<0
00000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3o
oolH003oS`0400000000ocd00?lm000000805?l000D0000006Ko001Vo`00I_l00000000E0;So0003
0000001Vo`00I_l000<0I_l000<0000001Co000Do`000`0Do`001@0000000?lm003o?@00ocd00000
00<00?n?00D00000003oh@00on400?oQ00000002003<o`0500000000N_l007[o001jo`0000000`00
:?l01@000000:03o02P0o`0X0?l0000000@0NP3o00<000000<`0o`3<0?l04P3<0?l00`000000NP3o
07X0o`0207X0o`050000000X0?l0:03o02P0o`0000000`00:?l01000000007[o001jo`000003003<
o`0500000000on400?oQ003oh@0000000`00ohl01@0000000?lm003o?@00ocd0000000@05?l000<0
000006Ko001Vo`00101Vo`000`000000^?l00;So000C0;So00050000001Vo`00I_l006Ko00000000
0P0Do`000`0000000?lm0000000G003oS`D0oooo00<000000?ooo`3oool0103oool000T0oooo1000
00040?ooo`030000003oool0oooo00D0oooo0P0000020?oooaP00?n?00H00000003o?@00ocd00000
01Co0000000306Ko00030000002ho`00^?l001<0^?l000<0000006Ko001Vo`00101Vo`000`000000
5?l001Co000201Co000300000000ocd00?lm00800?lm00D00000003oS`00ohl00?n?00000003003o
h@0500000000c?l00<co003<o`0000000P00N_l01@00000002So000Xo`00:?l0000000<0:03o00<0
000007X0o`1j0?l00P1j0?l00`000000c03o0<`0o`0A0<`0o`030000001j0?l0NP3o0080NP3o00D0
000002P0o`0X0?l0:03o00000004000Xo`0400000000N_l007[o000000<00<co00D00000003oh@00
on400?oQ00000003003oS`0300000000ocd00?lm00800?lm00<0000001Co000Do`000P0Do`000`00
0000I_l006Ko000406Ko00030000002ho`00^?l001<0^?l000@0000006Ko001Vo`0000000P0Do`00
100000000?lm003o?@00000F003oS`<0oooo0`0000060?ooo`004@3oool00`000000oooo0?ooo`05
0?ooo`040000003oool0oooo0?oooaL00?n?00@00000003o?@00ocd000000P0Do`001@000000I_l0
06Ko001Vo`00000001@0^?l000<0000006Ko001Vo`00101Vo`000`0000005?l001Co000301Co0005
00000000ocd00?lm003o?@0000001000ohl01@0000000?oQ003oh@00on40000000<00<co00@00000
001jo`00N_l000000`00:?l01@000000:03o02P0o`0X0?l0000000@0NP3o00<000000<`0o`3<0?l0
4@3<0?l00`000000NP3o07X0o`0207X0o`050000000X0?l0:03o02P0o`0000000`00:?l01@000000
07[o001jo`00N_l0000000<00<co00D00000003oh@00on400?oQ00000003003oS`0300000000ocd0
0?lm00800?lm00<0000001Co000Do`000P0Do`000`000000I_l006Ko000406Ko00800000502ho`00
1@000000I_l006Ko001Vo`00000000805?l000<00000003o?@0000005P00ohl50?ooo`030000003o
ool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo5`00
ohl00`0000000?lm0000000201Co00030000001Vo`00I_l00080I_l000<000000;So002ho`004@2h
o`000`000000I_l006Ko000406Ko00030000000Do`005?l000<05?l000<00000003o?@00ocd00P00
ocd00`0000000?n?003oS`02003oS`0500000000on400?oQ003oh@0000000`00c?l01000000007[o
001jo`000003000Xo`030000000X0?l0:03o0080:03o00<0000007X0o`1j0?l00P1j0?l00`000000
c03o0<`0o`0?0<`0o`030000001j0?l0NP3o00<0NP3o00D0000002P0o`0X0?l0:03o00000003000X
o`0500000000N_l007[o001jo`0000000`00c?l01@0000000?oQ003oh@00on40000000<00?n?00<0
0000003o?@00ocd00`00ocd00`0000005?l001Co000201Co00030000001Vo`00I_l000D0I_l000<0
00000;So002ho`004@2ho`001@000000I_l006Ko001Vo`00000000<05?l000<00000003o?@000000
5@00ohl50?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@0
00000?ooo`3oool0oooo5P00ohl0100000000?lm003o?@00000201Co00030000001Vo`00I_l00080
I_l000<000000;So002ho`003`2ho`02000000H0I_l000<0000001Co000Do`000`0Do`000`000000
0?lm003o?@03003o?@0300000000ohl00?n?00800?n?00D00000003oh@00on400?oQ00000003003<
o`0500000000N_l007[o001jo`0000000`00:?l01@000000:03o02P0o`0X0?l0000000@0NP3o00<0
00000<`0o`3<0?l03`3<0?l00`000000NP3o07X0o`0207X0o`050000000X0?l0:03o02P0o`000000
0`00:?l00`00000007[o001jo`02001jo`0500000000c?l00<co003<o`0000000`00on400`000000
0?n?003oS`02003oS`0300000000ocd00?lm00800?lm00<0000001Co000Do`000`0Do`000`000000
I_l006Ko000506Ko008000004@2ho`000`000000I_l006Ko000206Ko00040000000Do`005?l00000
00800?lm00<00000003oS`00ohl04P00ohl50?ooo`030000003oool0oooo00@0oooo000@0?ooo`80
00001`3oool010000000oooo0?ooo`3ooolE003oS`0400000000ocd00?lm000000<05?l000<00000
06Ko001Vo`000P1Vo`000`000000^?l00;So000=0;So00800000201Vo`000`0000005?l001Co0003
01Co000300000000ocd00?lm00<00?lm00<00000003oS`00ohl00P00ohl01@0000000?oQ003oh@00
on40000000<00<co00D00000001jo`00N_l007[o00000003000Xo`030000000X0?l0:03o0080:03o
00<0000007X0o`1j0?l00P1j0?l2000000h0c03o00<0000007X0o`1j0?l00`1j0?l01@000000:03o
02P0o`0X0?l0000000<002So00D00000001jo`00N_l007[o00000004003<o`0500000000on400?oQ
003oh@0000001000ohl00`0000000?lm003o?@02003o?@030000000Do`005?l000@05?l000<00000
06Ko001Vo`001P1Vo`02000000l0^?l000<0000006Ko001Vo`000P1Vo`00100000005?l001Co0000
0002003o?@0300000000ohl00?n?01800?n?1@3oool00`000000oooo0?ooo`040?ooo`004@3oool0
0`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooaD00?n?00@00000003o?@00ocd00000
0`0Do`000`000000I_l006Ko000306Ko00030000002ho`00^?l000T0^?l00`00000806Ko00800000
1@0Do`000`0000000?lm003o?@04003o?@0300000000ohl00?n?00800?n?00D00000003oh@00on40
0?oQ00000004003<o`0500000000N_l007[o001jo`0000000`00:?l00`000000:03o02P0o`0202P0
o`030000001j0?l0NP3o00<0NP3o00<000000<`0o`3<0?l02P3<0?l00`000000NP3o07X0o`0307X0
o`030000000X0?l0:03o0080:03o00D00000000Xo`00:?l002So00000003001jo`0300000000c?l0
0<co00800<co00D00000003oh@00on400?oQ00000004003oS`0300000000ocd00?lm00<00?lm00<0
000001Co000Do`00100Do`02000000P0I_l00`00000;0;So00030000001Vo`00I_l000<0I_l000L0
000001Co000Do`005?l000000000ocd0000001@00?n?1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolD003oS`0400000000ocd00?lm000000<05?l000<0000006Ko
001Vo`00101Vo`02000000L0^?l00`00000906Ko008000001`0Do`000`0000000?lm003o?@03003o
?@0300000000ohl00?n?00<00?n?00<00000003oh@00on400P00on401@0000000<co003<o`00c?l0
000000<007[o00D00000000Xo`00:?l002So0000000402P0o`030000001j0?l0NP3o00@0NP3o00<0
00000<`0o`3<0?l0203<0?l00`000000NP3o07X0o`0407X0o`050000000X0?l0:03o02P0o`000000
0`00:?l01@00000007[o001jo`00N_l0000000@00<co00<00000003oh@00on400P00on400`000000
0?n?003oS`03003oS`0300000000ocd00?lm00<00?lm00<0000001Co000Do`001@0Do`000`000000
I_l006Ko000806Ko00<000001`2ho`000`000000I_l006Ko000506Ko00040000000Do`005?l00000
00800?lm00<00000003oS`00ohl04@00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?oooa@00?n?00@00000003o?@00ocd000000`0Do`000`000000I_l006Ko0006
06Ko00L000002`1Vo`000`0000005?l001Co000601Co000300000000ocd00?lm00@00?lm00<00000
003oS`00ohl00`00ohl00`0000000?oQ003oh@02003oh@0300000000c?l00<co00800<co00D00000
001jo`00N_l007[o00000003000Xo`030000000X0?l0:03o0080:03o0P00000507X0o`<00000103<
0?l3000000D0NP3o0P00000302P0o`0400000000:?l002So000Xo`8000000`00N_l00`0000000<co
003<o`02003<o`0300000000on400?oQ00800?oQ00<00000003oS`00ohl00`00ohl00`0000000?lm
003o?@04003o?@030000000Do`005?l000D05?l00P00000;06Ko00L00000201Vo`001`0000005?l0
01Co000Do`000000003o?@0000004`00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?oooa@00?n?00@00000003o?@00ocd000000`0Do`000`000000I_l006Ko000F
06Ko00800000200Do`000`0000000?lm003o?@05003o?@0300000000ohl00?n?00<00?n?00<00000
003oh@00on400`00on400`0000000<co003<o`02003<o`0500000000N_l007[o001jo`0000000`00
:?l00`000000:03o02P0o`0302P0o`030000001j0?l0NP3o00D0NP3o1000000707X0o`030000000X
0?l0:03o0080:03o00D00000000Xo`00:?l002So00000005001jo`0500000000c?l00<co003<o`00
00001@00on400`0000000?n?003oS`03003oS`0300000000ocd00?lm00@00?lm00<0000001Co000D
o`001`0Do`02000001P0I_l000D0000001Co000Do`005?l000000002003o?@0300000000ohl00?n?
01000?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolC003o
S`0400000000ocd00?lm000000@05?l000<0000006Ko001Vo`004`1Vo`03000000P05?l00P000007
003o?@0300000000ohl00?n?00D00?n?00<00000003oh@00on400P00on400`0000000<co003<o`02
003<o`0500000000N_l007[o001jo`0000001000:?l00`000000:03o02P0o`0302P0o`030000001j
0?l0NP3o00h0NP3o00<0000002P0o`0X0?l00P0X0?l00`00000002So000Xo`02000Xo`0300000000
N_l007[o008007[o00<00000003<o`00c?l00P00c?l00`0000000?oQ003oh@02003oh@0300000000
ohl00?n?00D00?n?00<00000003o?@00ocd01000ocd2000000T05?l00`00000E06Ko00030000000D
o`005?l000805?l000@00000003o?@00ocd000004@00ohl50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oooa<00?n?00@00000003o?@00ocd00000100Do`000`000000
I_l006Ko000@06Ko00<000002@0Do`02000000T00?lm00<00000003oS`00ohl01@00ohl00`000000
0?oQ003oh@03003oh@0300000000c?l00<co00800<co00D00000001jo`00N_l007[o00000004000X
o`030000000X0?l0:03o00<0:03o0P00000<07X0o`8000001@0X0?l01@00000002So000Xo`00:?l0
000000@007[o00<00000003<o`00c?l00P00c?l00`0000000?oQ003oh@03003oh@0300000000ohl0
0?n?00D00?n?00<00000003o?@00ocd01P00ocd3000000T05?l00`00000B06Ko00030000000Do`00
5?l000805?l000@00000003o?@00ocd000004@00ohl50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`8000000P3ooolC003oS`0400000000ocd00?lm000000D05?l000<0000006Ko001Vo`00301V
o`03000000T05?l00`00000:003o?@0300000000ohl00?n?00H00?n?00<00000003oh@00on401000
on400`0000000<co003<o`02003<o`0500000000N_l007[o001jo`0000001000:?l2000000D0:03o
0`00000607X0o`<000001@0X0?l2000000<002So00@00000001jo`00N_l007[o0P000005003<o`03
00000000on400?oQ00<00?oQ00<00000003oS`00ohl01P00ohl00`0000000?lm003o?@08003o?@<0
00002@0Do`03000000h0I_l000<0000001Co000Do`000`0Do`00100000000?lm003o?@00000A003o
S`@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolB003oS`0400000000ocd00?lm
000000H05?l00P00000:06Ko00<000002@0Do`03000000`00?lm00<00000003oS`00ohl02000ohl0
0`0000000?oQ003oh@03003oh@0300000000c?l00<co00<00<co00@00000001jo`00N_l007[o0P00
0004000Xo`8000001P0X0?l6000000H0:03o0P000004000Xo`0500000000N_l007[o001jo`000000
1@00c?l2000000D00?oQ00<00000003oS`00ohl02000ohl00`0000000?lm003o?@0:003o?@<00000
2@0Do`03000000T0I_l00P00000601Co000500000000ocd00?lm003o?@0000004000ohl50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa800?n?00@00000003o?@00
ocd00000200Do`0:000000T05?l00`00000=003o?@8000002`00ohl00`0000000?oQ003oh@04003o
h@8000001000c?l00`00000007[o001jo`02001jo`8000001000:?l00`000000:03o02P0o`0>02P0
o`0300000000:?l002So008002So0P000004001jo`0300000000c?l00<co00800<co00<00000003o
h@00on401@00on400`0000000?n?003oS`09003oS`0300000000ocd00?lm00`00?lm0`00000901Co
00T00000200Do`001@0000000?lm003o?@00ocd0000001000?n?1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolA003oS`0500000000ocd00?lm003o?@000000600D
o`03000000h00?lm0P00000>003oS`0300000000on400?oQ00D00?oQ00<00000003<o`00c?l00P00
c?l00`00000007[o001jo`03001jo`8000000`00:?l2000000`0:03o0P000003000Xo`8000001000
N_l2000000@00<co00<00000003oh@00on401@00on400`0000000?n?003oS`0;003oS`8000003`00
ocd3000001L05?l000D00000003o?@00ocd00?lm0000000@003oS`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo4@00ohl00`0000000?lm003o?@02003o?@030000
000Do`005?l001805?l00`00000<003o?@D000004@00ohl00`0000000?oQ003oh@05003oh@800000
0`00c?l2000000D007[o00<00000000Xo`00:?l00P00:?l3000000H0:03o0`000003000Xo`800000
1000N_l2000000@00<co0P000007003oh@0300000000ohl00?n?00h00?n?1P00000<003o?@<00000
500Do`000`0000000?lm003o?@02003o?@0300000000ohl00?n?00d00?n?1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool@003oS`0300000000ocd00?lm00<00?lm
00<0000001Co000Do`003P0Do`04000000/00?lm1000000G003oS`<000001P00on400`0000000<co
003<o`02003<o`8000001000N_l2000000D002So1P000005000Xo`0300000000N_l007[o00<007[o
00<00000003<o`00c?l00P00c?l2000000H00?oQ0`00000G003oS`<000003000ocd4000001005?l0
00<00000003o?@00ocd00P00ocd00`0000000?n?003oS`0=003oS`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo4000ohl00`0000000?lm003o?@03003o?@030000
000Do`005?l000/05?l00`00000:003o?@D000007P00ohl00`0000000?oQ003oh@04003oh@800000
0`00c?l3000000@007[o0P00000<000Xo`8000001000N_l2000000<00<co0P000007003oh@030000
0000ohl00?n?01/00?n?1P00000:003o?@8000003P0Do`000`0000000?lm003o?@03003o?@030000
0000ohl00?n?00`00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3oool@003oS`0300000000ocd00?lm00@00?lm0P00000501Co00H000002P00ocd3000002@00?n?
0P000006003oh@8000001000c?l3000000<007[o30000003001jo`<000000`00c?l2000000L00?oQ
0P00000T003oS`<000002@00ocd6000000H05?l00P000006003o?@0300000000ohl00?n?00`00?n?
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool@003oS`030000
0000ocd00?lm00H00?lm1@00000<003o?@@00000:@00ohl3000000D00?oQ0`000004003<o`<00000
3000N_l3000000@00<co0P000005003oh@@00000:@00ohl4000000/00?lm1P000008003o?@030000
0000ohl00?n?00`00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3oool@003oS`0300000000ocd00?lm01D00?lm0P00000=003oS`T000006P00ohl2000000H00?oQ
0P000005003<o`<000001P00N_l3000000D00<co0P000005003oh@8000006P00ohl:000000d00?n?
0P00000G003o?@0300000000ohl00?n?00`00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3oool?003oS`0300000000ocd00?lm01800?lm10000009003oS`H00000
2@00on43000001T00?n?0`000005003oh@8000001P00c?l6000000H00<co0P000004003oh@<00000
6@00ohl3000000X00?oQ1P000009003oS`<000005000ocd00`0000000?n?003oS`0<003oS`D0oooo
00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooo`l00?n?00<00000003o?@00ocd03P00
ocd4000000L00?n?1P00000B003oh@8000003@00ohl8000000D00?n?1@000002003oh@@000002P00
c?l4000000800?oQ10000005003oS`T000003000ohl2000001<00?oQ1P000006003oS`@000004000
ocd00`0000000?n?003oS`0<003oS`@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3o
ool?003oS`0300000000ocd00?lm00`00?lm0P000008003oS`<000006P00on400`0000000?n?003o
S`09003oS`0300000000ocd00?lm00H00?lm1@000005003oS`8000001000on4:000000@00?oQ0P00
0004003oS`D000002@00ocd00`0000000?n?003oS`09003oS`0300000000on400?oQ01P00?oQ0`00
0007003oS`8000003P00ocd00`0000000?n?003oS`0<003oS`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo4000ohl00`0000000?lm003o?@08003o?@<000001`00
ohl3000000`00?oQ1P00000<003oh@0300000000ohl00?n?00H00?n?0P00000>003o?@@000000`00
ohl3000000`00?oQ0`000003003oS`<000003`00ocd00`0000000?n?003oS`06003oS`8000002`00
on47000000`00?oQ0`000006003oS`@000002P00ocd00`0000000?n?003oS`0<003oS`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4000ohl00`0000000?lm003o
?@06003o?@8000002000ohl2000000P00?oQ1`000006003<o`D000002000on400`0000000?n?003o
S`04003oS`0300000000ocd00?lm01800?lm10000002003oS``000000P00ohl4000001<00?lm00<0
0000003oS`00ohl01000ohl00`0000000?oQ003oh@07003oh@@000001`00c?l7000000P00?oQ0P00
0008003oS`8000002000ocd00`0000000?n?003oS`0<003oS`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo4000ohl2000000D00?lm0P000008003oS`8000002000
on42000001400<co0P000008003oh@0300000000ohl00?n?00<00?n?00<00000003o?@00ocd01@00
ocd=000000@00?lm0P00000<003oS`8000001000ocd=000000L00?lm00<00000003oS`00ohl00`00
ohl00`0000000?oQ003oh@05003oh@8000004P00c?l2000000L00?oQ0P000009003oS`8000001@00
ocd2000000h00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolB003oS`D000002000ohl2000000L00?oQ0`00000E003<o`8000001P00on400`0000000?n?003o
S`03003oS`0300000000ocd00?lm00<00?lm0P00000=01Co00<000000`00ocd<000000<00?lm0`00
000=01Co008000001@00ocd00`0000000?n?003oS`03003oS`0300000000on400?oQ00<00?oQ0P00
000F003<o`<000001P00on42000000T00?n?1@00000@003oS`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo7P00ohl00`0000000?oQ003oh@04003oh@<000002@00
c?l9000000P00<co00<00000003oh@00on401000on400`0000000?n?003oS`02003oS`0300000000
ocd00?lm00<00?lm00<0000001Co000Do`000`0Do`08000000@05?l00`00000<003o?@<000000`0D
o`09000000H05?l000<00000003o?@00ocd00P00ocd00`0000000?n?003oS`02003oS`0300000000
on400?oQ00@00?oQ00<00000003<o`00c?l01P00c?l9000000T00<co0P000006003oh@8000007000
ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa`00?n?0P00
0004003oh@<000001P00c?l6000000T007[o0`000006003<o`8000001000on400`0000000?n?003o
S`02003oS`0300000000ocd00?lm00800?lm00@0000001Co000Do`005?l00`00000806Ko00@00000
0`0Do`0<000000<05?l00`00000906Ko00<000000`0Do`000`0000000?lm003o?@02003o?@030000
0000ohl00?n?00800?n?00<00000003oh@00on400P00on42000000D00<co10000009001jo`H00000
1@00c?l3000000D00?oQ0P00000J003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo6P00ohl2000000@00?oQ0P000007003<o`8000004P00N_l2000000H00<co
00D00000003oh@00on400?oQ00000004003oS`0500000000ocd00?lm003o?@0000000`0Do`000`00
0000I_l006Ko000306Ko00L000000`1Vo`06000000H05?l01P00000306Ko00H000001P1Vo`001000
00005?l001Co00000004003o?@0300000000ohl00?n?00800?n?00D00000003oh@00on400?oQ0000
0005003<o`8000004`00N_l2000000H00<co0P000005003oh@8000006000ohl50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaT00?n?00<00000003oh@00on400`00
on400`0000000<co003<o`05003<o`8000005P00N_l2000000D00<co00D00000003oh@00on400?oQ
00000003003oS`0500000000ocd00?lm003o?@0000000`0Do`0010000000I_l006Ko001Vo`020000
00L0^?l01P00000306Ko00H000000`1Vo`06000000H0^?l00`00000306Ko00050000000Do`005?l0
01Co000000000`00ocd01@0000000?n?003oS`00ohl0000000@00?oQ00<00000003<o`00c?l00P00
c?l00`00000007[o001jo`0E001jo`8000001P00c?l00`0000000?oQ003oh@04003oh@0300000000
ohl00?n?01D00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolG003oS`8000001@00on42000000@00<co0`000007001jo``000001`00N_l00`0000000<co003<
o`02003<o`0500000000on400?oQ003oh@0000000`00ohl0100000000?lm003o?@00000301Co0005
0000001Vo`00I_l006Ko000000001@2ho`07000000<0^?l0300000030;So00H000001P2ho`001@00
0000I_l006Ko001Vo`00000000805?l000D00000003o?@00ocd00?lm00000003003oS`0500000000
on400?oQ003oh@0000000`00c?l2000000H007[o3@000007001jo`8000001@00c?l2000000D00?oQ
0P00000E003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oooaH00?n?00<0
0000003oh@00on400`00on42000000@00<co0P000007001jo`<000003000:?l2000000H007[o00<0
0000003<o`00c?l00P00c?l01@0000000?oQ003oh@00on40000000800?n?00@00000003o?@00ocd0
00000P0Do`001@000000I_l006Ko001Vo`00000000<0^?l00`0000070?oe00H000001P2ho`060000
00H0ooD00`0000040;So00070000001Vo`00I_l006Ko000000005?l000000003003o?@0500000000
ohl00?n?003oS`0000000P00on401@0000000<co003<o`00c?l0000000H007[o0P00000=000Xo`<0
00001P00N_l2000000D00<co00<00000003oh@00on401000on400`0000000?n?003oS`0B003oS`@0
oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolE003oS`0300000000on400?oQ00@0
0?oQ00<00000003<o`00c?l00P00c?l00`00000007[o001jo`04001jo`<000004@00:?l2000000D0
07[o00D00000003<o`00c?l00<co00000003003oh@0400000000ohl00?n?000000800?lm00@00000
01Co000Do`0000000P1Vo`000`000000^?l00;So0002000000<0ooD02P0000030?oe00H000000`3o
m@09000000<0ooD00P0000030;So00040000001Vo`00I_l0000000805?l000@00000003o?@00ocd0
00000P00ohl01@0000000?oQ003oh@00on40000000<00<co00<00000001jo`00N_l00P00N_l20000
018002So0`000005001jo`0300000000c?l00<co00<00<co00<00000003oh@00on401000on400`00
00000?n?003oS`0A003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo5000ohl00`0000000?oQ003oh@03003oh@8000001000c?l00`00000007[o001jo`04001j
o`0300000000:?l002So00L002So1P000007000Xo`8000001000N_l01@0000000<co003<o`00c?l0
000000800?oQ00@00000003oS`00ohl000000P00ocd0100000005?l001Co0000000206Ko00040000
002ho`00^?l000000080ooD00P0000030?nS00@000000`3oX`0<000000<0oj<00`0000030?nS0080
00000`3om@0010000000^?l00;So0000000206Ko00040000000Do`005?l0000000800?lm00@00000
003oS`00ohl000000P00on401@0000000<co003<o`00c?l0000000@007[o00<00000000Xo`00:?l0
1P00:?l6000000T002So00<00000001jo`00N_l00`00N_l00`0000000<co003<o`03003<o`800000
1000on42000001800?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolC003oS`0300000000on400?oQ00<00?oQ00<00000003<o`00c?l00`00c?l00`00000007[o
001jo`03001jo`8000001`00:?l3000000H0:03o0`000006000Xo`0300000000N_l007[o008007[o
00@00000003<o`00c?l000000P00on40100000000?n?003oS`000002003o?@040000000Do`005?l0
00000080I_l000<000000;So000000000P3om@000`000000oj<00?nS0003000000@0oe401P000006
0?nS00H000000`3oD@0300000080oj<000L000000?oe003om@00ooD00000002ho`0000000080I_l0
00@0000001Co000Do`0000000P00ocd01P0000000?n?003oS`0000000?oQ000000<00<co00@00000
001jo`00N_l007[o0P000005000Xo`@000001P0X0?l3000000L002So00<00000001jo`00N_l00`00
N_l00`0000000<co003<o`04003<o`0300000000on400?oQ00<00?oQ00<00000003oS`00ohl03`00
ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa800?n?00<0
0000003oh@00on401000on400`0000000<co003<o`02003<o`0300000000N_l007[o008007[o0P00
0006000Xo`<00000300X0?l3000000@002So00<00000001jo`00N_l00P00N_l0100000000<co003<
o`000002003oh@0800000000ohl00?n?00000000ocd0000001Co0000000206Ko00070000002ho`00
^?l00000003om@0000000?nS0002000000<0oe406@0000030?mA0080000000D0oj<00000003om@00
ooD0000000020;So00030000001Vo`00000000805?l000<00000003o?@0000000P00ohl010000000
0?oQ003oh@000003003<o`0400000000N_l007[o000000D002So0P00000=02P0o`<000001@00:?l2
000000@007[o0P000005003<o`0300000000on400?oQ00<00?oQ00<00000003oS`00ohl03P00ohl5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa400?n?00<00000
003oh@00on401000on400`0000000<co003<o`02003<o`0300000000N_l007[o008007[o00<00000
000Xo`00:?l01000:?l200000180:03o00<00000000Xo`00:?l00P00:?l01@00000007[o001jo`00
N_l0000000800<co00@00000003oh@00on4000000P00ohl01@0000000?lm0000000Do`0000000080
I_l000D000000;So00000000ooD0000000020?nS00030000003oD@00oe40008000002P3o00060000
00T0o`000`0000020?mA00030000003oX`0000000080ooD000D000000;So00000000I_l000000002
01Co000300000000ocd0000000800?n?00<00000003oh@0000000`00c?l01000000007[o001jo`00
0004000Xo`8000004P0X0?l2000000D002So00<00000001jo`00N_l00`00N_l00`0000000<co003<
o`02003<o`0300000000on400?oQ00<00?oQ00<00000003oS`00ohl03P00ohl50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa400?n?00<00000003oh@00on400`00
on400`0000000<co003<o`02003<o`0300000000N_l007[o008007[o00<00000000Xo`00:?l00`00
:?l2000000P0:03o1P00000702P0o`0300000000:?l002So008002So00D00000001jo`00N_l007[o
00000002003<o`0300000000on40000000800?n?00D00000003o?@0000005?l00000000206Ko0008
0000002ho`0000000?oe00000000oj<00000003oD@02000001h0o`0000<000000?mA003oD@000P00
00020?oe00050000002ho`00000006Ko000000000P0Do`001@0000000?lm00000000ohl000000080
0?oQ00@00000003<o`00c?l000000P00N_l00`00000002So000Xo`02000Xo`030000000X0?l0:03o
00H0:03o1P00000802P0o`8000001000:?l00`00000007[o001jo`02001jo`0300000000c?l00<co
00<00<co00<00000003oh@00on400`00on400`0000000?n?003oS`0=003oS`D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4000ohl00`0000000?oQ003oh@03003o
h@0300000000c?l00<co00800<co00<00000001jo`00N_l00P00N_l00`00000002So000Xo`02000X
o`8000001`0X0?l3000000H0NP3o0`00000502P0o`8000000`00:?l01`00000007[o001jo`00N_l0
0000003<o`0000000P00on402@0000000?n?003oS`0000000?lm0000000Do`00000006Ko00020000
00040?oe00000000oj<00?nS008000008@3o00003`000000oe400000003oX`0000000?oe00000000
^?l00000001Vo`00000001Co000000000?lm00000002003oS`0300000000on40000000800<co00D0
0000001jo`00N_l007[o00000003000Xo`030000000X0?l0:03o00@0:03o0`00000607X0o`<00000
1`0X0?l00`00000002So000Xo`02000Xo`0300000000N_l007[o008007[o00<00000003<o`00c?l0
0`00c?l00`0000000?oQ003oh@03003oh@0300000000ohl00?n?00`00?n?1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool?003oS`0300000000on400?oQ00<00?oQ
00<00000003<o`00c?l00P00c?l00`00000007[o001jo`02001jo`0300000000:?l002So008002So
00<0000002P0o`0X0?l01@0X0?l2000000`0NP3o0P00000502P0o`0500000000:?l002So000Xo`00
00000P00N_l01P0000000<co003<o`0000000?oQ000000800?n?00H00000003o?@0000005?l00000
001Vo`02000000060?oe00000000oj<00000003oD@0000008P3o000040000000oe40000000000000
ooD00000002ho`00000006Ko000000005?l000000000ocd00000003oS`000002003oh@0400000000
c?l00<co0000008007[o00D00000000Xo`00:?l002So0000000402P0o`<00000301j0?l2000000H0
:03o00<00000000Xo`00:?l00P00:?l2000000<007[o00<00000003<o`00c?l00P00c?l00`000000
0?oQ003oh@03003oh@0300000000ohl00?n?00`00?n?1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3oool?003oS`0300000000on400?oQ00<00?oQ00<00000003<o`00
c?l00P00c?l01@00000007[o001jo`00N_l0000000@002So00<0000002P0o`0X0?l0100X0?l20000
0100NP3o00<0000002P0o`0X0?l00P0X0?l00`00000002So000Xo`02000Xo`0600000000N_l007[o
00000000c?l000000P00on40200000000?n?00000000ocd0000001Co00000000I_l00P0000001P3o
m@0000000?nS00000000oe4000000280o`00010000000?mA0000000000000?oe00000000^?l00000
001Vo`00000001Co000000000?lm00000000ohl000000P00on400`0000000<co00000002001jo`05
00000000:?l002So000Xo`000000100X0?l00`000000NP3o07X0o`0?07X0o`8000001@0X0?l00`00
000002So000Xo`03000Xo`0500000000N_l007[o001jo`0000001000c?l00`0000000?oQ003oh@03
003oh@0300000000ohl00?n?00/00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3oool>003oS`0300000000on400?oQ00<00?oQ00<00000003<o`00c?l00P00c?l0
0`00000007[o001jo`02001jo`0500000000:?l002So000Xo`0000001@0X0?l2000001<0NP3o00<0
000002P0o`0X0?l00P0X0?l01@00000002So000Xo`00:?l00000008007[o00l00000003<o`00c?l0
0000003oh@0000000?n?00000000ocd0000001Co00000000I_l00000002ho`000P0000000`3oX`00
00000000000S0?l000090000003oD@0000000000003om@0000000;So00000000I_l00080000000L0
0?lm00000000ohl00?n?00000000on40000000800<co00@00000001jo`00N_l000000P00:?l00`00
0000:03o02P0o`0202P0o`030000001j0?l0NP3o0180NP3o0P00000402P0o`0300000000:?l002So
008002So00<00000001jo`00N_l00P00N_l01@0000000<co003<o`00c?l0000000D00?oQ00<00000
003oS`00ohl02`00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3oool>003o
S`0300000000on400?oQ00<00?oQ00D00000003<o`00c?l00<co00000004001jo`0300000000:?l0
02So008002So00<0000002P0o`0X0?l00P0X0?l00`000000NP3o07X0o`0707X0o`H000001`1j0?l2
000000<0:03o00D00000000Xo`00:?l002So00000002001jo`0>00000000c?l00000003oh@000000
0?n?00000000ocd0000001Co00000000I_l00000002ho`02000000030?nS00000000000002<0o`00
00L000000?mA0000000000000?oe00000000^?l00080000000H05?l000000000ocd00000003oS`00
0002003oh@0300000000c?l00000008007[o00@00000000Xo`00:?l00000100X0?l00`000000NP3o
07X0o`0607X0o`H000002@1j0?l00`000000:03o02P0o`0202P0o`0300000000:?l002So008002So
00D00000001jo`00N_l007[o00000004003<o`0300000000on400?oQ00<00?oQ00<00000003oS`00
ohl02P00ohl40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo3P00ohl00`000000
0?oQ003oh@03003oh@0500000000c?l00<co003<o`0000000`00N_l00`00000002So000Xo`02000X
o`030000000X0?l0:03o00<0:03o00<0000007X0o`1j0?l01@1j0?l2000000H0c03o0P00000707X0
o`050000000X0?l0:03o02P0o`0000000`00:?l01`00000007[o00000000c?l00000003oh@000000
0P00ohl20000000501Co00000000I_l00000002ho`000P0000000`3oX`0000000000000S0?l00007
0000003oD@0000000000003om@0000000;So00020000000801Co000000000?lm00000000ohl00000
003oh@000002003<o`0400000000N_l007[o0000008002So00D0000002P0o`0X0?l0:03o00000006
07X0o`<000001P3<0?l2000000P0NP3o00<0000002P0o`0X0?l00P0X0?l01@00000002So000Xo`00
:?l0000000@007[o00<00000003<o`00c?l00P00c?l00`0000000?oQ003oh@02003oh@0300000000
ohl00?n?00X00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
ool=003oS`0300000000on400?oQ00<00?oQ00D00000003<o`00c?l00<co00000004001jo`030000
0000:?l002So008002So00<0000002P0o`0X0?l00P0X0?l00`000000NP3o07X0o`0407X0o`800000
2P3<0?l2000000D0NP3o00<0000002P0o`0X0?l00P0X0?l01000000002So000Xo`000002001jo`0<
00000000c?l00000003oh@0000000?n?00000000ocd0000001Co00000000I_l00P000000103om@00
000000000000000S0?l000050000003oD@0000000000003om@000P0000000`1Vo`00000000000002
003o?@8000000P00on400`0000000<co00000002001jo`0400000000:?l002So000000<0:03o00<0
000007X0o`1j0?l00`1j0?l2000000/0c03o0P00000607X0o`030000000X0?l0:03o0080:03o00<0
0000000Xo`00:?l00P00:?l01@00000007[o001jo`00N_l0000000@00<co00<00000003oh@00on40
0`00on400`0000000?n?003oS`09003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo3@00ohl00`0000000?oQ003oh@03003oh@0500000000c?l00<co003<o`00
00000`00N_l00`00000002So000Xo`02000Xo`030000000X0?l0:03o0080:03o00<0000007X0o`1j
0?l00`1j0?l2000000h0c03o0P00000407X0o`050000000X0?l0:03o02P0o`0000000P00:?l03`00
000007[o001jo`0000000<co00000000on400000003oS`0000000?lm0000000Do`00000006Ko0002
000000040?oe000000000000000002<0o`0000D000000?mA0000000000000?oe00020000000906Ko
000000000000003o?@0000000?n?00000000on40000000800<co00@00000001jo`00N_l000000P00
:?l010000000:03o02P0o`00000507X0o`030000003<0?l0c03o00d0c03o0P00000507X0o`030000
000X0?l0:03o0080:03o00D00000000Xo`00:?l002So00000004001jo`0500000000c?l00<co003<
o`0000001@00on400`0000000?n?003oS`09003oS`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo3@00ohl00`0000000?oQ003oh@03003oh@0500000000c?l00<co
003<o`0000000`00N_l01@00000002So000Xo`00:?l0000000@0:03o00<0000007X0o`1j0?l00`1j
0?l00`000000c03o0<`0o`0@0<`0o`030000001j0?l0NP3o0080NP3o00@0000002P0o`0X0?l00000
0P00:?l01000000007[o001jo`000002003<o`80000000L00?n?00000000ocd0000001Co00000000
I_l00080000000@0ooD000000000000000008`3o00001@000000oe40000000000000ooD000800000
00T0I_l00000000000000?lm00000000ohl00000003oh@0000000P00c?l00`00000007[o00000002
000Xo`050000000X0?l0:03o02P0o`000000101j0?l00`000000c03o0<`0o`0@0<`0o`030000001j
0?l0NP3o00<0NP3o00D0000002P0o`0X0?l0:03o00000003000Xo`0300000000N_l007[o008007[o
00D00000003<o`00c?l00<co00000005003oh@0300000000ohl00?n?00T00?n?1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool<003oS`0300000000on400?oQ00<0
0?oQ00D00000003<o`00c?l00<co00000003001jo`0300000000:?l002So008002So00<0000002P0
o`0X0?l00P0X0?l00`000000NP3o07X0o`0307X0o`030000003<0?l0c03o0100c03o00<0000007X0
o`1j0?l00P1j0?l01@000000:03o02P0o`0X0?l00000008002So00d00000001jo`00N_l00000003<
o`0000000?oQ00000000ohl00000003o?@0000005?l00080000000@0^?l0000000000000oj<00P00
000R0?l00080000000@0oj<0000000000000^?l00P0000000`0Do`000000003o?@02000000800?oQ
00<00000003<o`0000000P00N_l01000000002So000Xo`00000202P0o`030000001j0?l0NP3o00<0
NP3o00<000000<`0o`3<0?l0403<0?l00`000000NP3o07X0o`0307X0o`030000000X0?l0:03o0080
:03o00D00000000Xo`00:?l002So00000003001jo`0300000000c?l00<co00800<co00<00000003o
h@00on400P00on400`0000000?n?003oS`09003oS`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo3000ohl00`0000000?oQ003oh@03003oh@0500000000c?l00<co
003<o`0000000`00N_l00`00000002So000Xo`02000Xo`050000000X0?l0:03o02P0o`0000001@1j
0?l00`000000c03o0<`0o`0B0<`0o`030000001j0?l0NP3o0080NP3o00@0000002P0o`0X0?l00000
0P00:?l03@00000007[o001jo`0000000<co00000000on400000003oS`0000000?lm0000000Do`00
0P000000102ho`0000000000003oX`0200000280o`00200000000`0Do`000000003o?@0200000080
0?oQ00D00000003<o`00000007[o00000002000Xo`050000000X0?l0:03o02P0o`000000101j0?l0
0`000000c03o0<`0o`0B0<`0o`030000001j0?l0NP3o00<0NP3o00D0000002P0o`0X0?l0:03o0000
0003000Xo`0500000000N_l007[o001jo`0000001000c?l00`0000000?oQ003oh@02003oh@030000
0000ohl00?n?00T00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3oool<003oS`0300000000on400?oQ00<00?oQ00D00000003<o`00c?l00<co00000003001jo`03
00000000:?l002So008002So00D0000002P0o`0X0?l0:03o0000000507X0o`030000003<0?l0c03o
0180c03o00<0000007X0o`1j0?l00P1j0?l010000000:03o02P0o`000002000Xo`0=00000000N_l0
07[o00000000c?l00000003oh@0000000?n?00000000ocd0000001Co0002000000040;So00000000
00000?nS008000008P3o0003000000080?oe00000000000006Ko000000005?l000000000ocd20000
00800?oQ00D00000003<o`00000007[o00000002000Xo`050000000X0?l0:03o02P0o`0000000`1j
0?l00`000000c03o0<`0o`0C0<`0o`030000001j0?l0NP3o00<0NP3o00D0000002P0o`0X0?l0:03o
00000003000Xo`0300000000N_l007[o008007[o00D00000003<o`00c?l00<co00000004003oh@03
00000000ohl00?n?00T00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3oool<003oS`0300000000on400?oQ00<00?oQ00D00000003<o`00c?l00<co00000003001j
o`0500000000:?l002So000Xo`0000000`0X0?l00`000000NP3o07X0o`0407X0o`030000003<0?l0
c03o01<0c03o00<0000007X0o`1j0?l00P1j0?l010000000:03o02P0o`000002000Xo`0300000000
N_l0000000800<co00@00000003oh@0000000?n?0P0000000`0Do`00000006Ko0002000000040?oe
00000000000000000240o`0000D000000?mA0000000000000?oe00020000000306Ko000000005?l0
0080000000H00?n?00000000on400000003<o`000002001jo`0400000000:?l002So00000080:03o
00<0000007X0o`1j0?l00P1j0?l00`000000c03o0<`0o`0D0<`0o`030000001j0?l0NP3o0080NP3o
00<0000002P0o`0X0?l00P0X0?l01@00000002So000Xo`00:?l0000000<007[o00D00000003<o`00
c?l00<co00000005003oh@0300000000ohl00?n?00P00?n?1@3oool00`000000oooo0?ooo`040?oo
o`00403oool3000000H0oooo00@000000?ooo`3oool0oooo3000ohl00`0000000?oQ003oh@03003o
h@0500000000c?l00<co003<o`0000000`00N_l01@00000002So000Xo`00:?l0000000<0:03o00<0
000007X0o`1j0?l00`1j0?l00`000000c03o0<`0o`0D0<`0o`030000001j0?l0NP3o0080NP3o00@0
000002P0o`0X0?l000000P00:?l00`00000007[o00000002003<o`0400000000on400000003oS`80
000000<05?l00000001Vo`000P000000103om@00000000000000000Q0?l000050000003oD@000000
0000003om@000P0000002`1Vo`00000000000000ocd00000003oS`0000000?oQ00000000c?l00000
008007[o00@00000000Xo`00:?l000000P0X0?l00`000000NP3o07X0o`0207X0o`030000003<0?l0
c03o01@0c03o00<0000007X0o`1j0?l00P1j0?l00`000000:03o02P0o`0202P0o`0500000000:?l0
02So000Xo`0000000`00N_l01@0000000<co003<o`00c?l0000000D00?oQ00<00000003oS`00ohl0
2000ohl50?ooo`030000003oool0oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`000000
1@3oool010000000oooo0?ooo`3oool<003oS`0300000000on400?oQ00<00?oQ00D00000003<o`00
c?l00<co00000003001jo`0500000000:?l002So000Xo`0000000`0X0?l00`000000NP3o07X0o`03
07X0o`030000003<0?l0c03o01@0c03o00<0000007X0o`1j0?l00P1j0?l010000000:03o02P0o`00
0002000Xo`0300000000N_l0000000800<co00@00000003oh@0000000?n?0P0000000`0Do`000000
06Ko0002000000040?oe00000000000000000240o`0000D000000?mA0000000000000?oe00020000
000;06Ko000000000000003o?@0000000?n?00000000on400000003<o`0000000P00N_l010000000
02So000Xo`00000202P0o`030000001j0?l0NP3o0080NP3o00<000000<`0o`3<0?l0503<0?l00`00
0000NP3o07X0o`0207X0o`030000000X0?l0:03o0080:03o00D00000000Xo`00:?l002So00000003
001jo`0500000000c?l00<co003<o`0000001@00on400`0000000?n?003oS`08003oS`D0oooo00<0
00000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`8000000P3o
ool<003oS`0300000000on400?oQ00<00?oQ00D00000003<o`00c?l00<co00000003001jo`050000
0000:?l002So000Xo`0000000`0X0?l00`000000NP3o07X0o`0307X0o`030000003<0?l0c03o01@0
c03o00<0000007X0o`1j0?l00P1j0?l010000000:03o02P0o`000002000Xo`0300000000N_l00000
00800<co00@00000003oh@0000000?n?0P0000000`0Do`00000006Ko0002000000040?oe00000000
000000000240o`0000D000000?mA0000000000000?oe00020000000;06Ko000000000000003o?@00
00000?n?00000000on400000003<o`0000000P00N_l01000000002So000Xo`00000202P0o`030000
001j0?l0NP3o0080NP3o00<000000<`0o`3<0?l0503<0?l00`000000NP3o07X0o`0207X0o`030000
000X0?l0:03o0080:03o00D00000000Xo`00:?l002So00000003001jo`0500000000c?l00<co003<
o`0000001@00on400`0000000?n?003oS`08003oS`<0oooo0`0000060?ooo`003`3oool01@000000
oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo3000ohl00`0000000?oQ003oh@03
003oh@0500000000c?l00<co003<o`0000000`00N_l01@00000002So000Xo`00:?l0000000<0:03o
00<0000007X0o`1j0?l00`1j0?l00`000000c03o0<`0o`0D0<`0o`030000001j0?l0NP3o0080NP3o
00@0000002P0o`0X0?l000000P00:?l00`00000007[o00000002003<o`0400000000on400000003o
S`80000000<05?l00000001Vo`000P000000103om@00000000000000000Q0?l000050000003oD@00
00000000003om@000P0000002`1Vo`00000000000000ocd00000003oS`0000000?oQ00000000c?l0
0000008007[o00@00000000Xo`00:?l000000P0X0?l00`000000NP3o07X0o`0207X0o`030000003<
0?l0c03o01@0c03o00<0000007X0o`1j0?l00P1j0?l00`000000:03o02P0o`0202P0o`0500000000
:?l002So000Xo`0000000`00N_l01@0000000<co003<o`00c?l0000000D00?oQ00<00000003oS`00
ohl02000ohl50?ooo`030000003oool0oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`00
00001@3oool010000000oooo0?ooo`3oool<003oS`0300000000on400?oQ00<00?oQ00D00000003<
o`00c?l00<co00000003001jo`0500000000:?l002So000Xo`0000000`0X0?l00`000000NP3o07X0
o`0307X0o`030000003<0?l0c03o01@0c03o00<0000007X0o`1j0?l00P1j0?l010000000:03o02P0
o`000002000Xo`0300000000N_l0000000800<co00@00000003oh@0000000?n?0P0000000`0Do`00
000006Ko0002000000040?oe00000000000000000240o`0000D000000?mA0000000000000?oe0002
0000000;06Ko000000000000003o?@0000000?n?00000000on400000003<o`0000000P00N_l01000
000002So000Xo`00000202P0o`030000001j0?l0NP3o0080NP3o00<000000<`0o`3<0?l0503<0?l0
0`000000NP3o07X0o`0207X0o`030000000X0?l0:03o0080:03o00D00000000Xo`00:?l002So0000
0003001jo`0500000000c?l00<co003<o`0000001@00on400`0000000?n?003oS`08003oS`D0oooo
00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000
003oool0oooo0?ooo``00?n?00<00000003oh@00on400`00on401@0000000<co003<o`00c?l00000
00<007[o00<00000000Xo`00:?l00P00:?l01@000000:03o02P0o`0X0?l0000000D0NP3o00<00000
0<`0o`3<0?l04P3<0?l00`000000NP3o07X0o`0307X0o`040000000X0?l0:03o0000008002So00<0
0000001jo`0000000P00c?l0100000000?oQ00000000ohl20000000301Co00000000I_l000<00000
00<0oj<00000000000008P3o0003000000080?oe00000000000006Ko000000005?l000000000ocd2
000000800?oQ00D00000003<o`00000007[o00000002000Xo`050000000X0?l0:03o02P0o`000000
0`1j0?l00`000000c03o0<`0o`0C0<`0o`030000001j0?l0NP3o00<0NP3o00<0000002P0o`0X0?l0
0P0X0?l01@00000002So000Xo`00:?l0000000<007[o00D00000003<o`00c?l00<co00000005003o
h@0300000000ohl00?n?00P00?n?1@3oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000
oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo3000ohl00`0000000?oQ003oh@03
003oh@0500000000c?l00<co003<o`0000000`00N_l00`00000002So000Xo`02000Xo`050000000X
0?l0:03o02P0o`0000001@1j0?l00`000000c03o0<`0o`0B0<`0o`030000001j0?l0NP3o0080NP3o
00@0000002P0o`0X0?l000000P00:?l03@00000007[o001jo`0000000<co00000000on400000003o
S`0000000?lm0000000Do`000P000000102ho`0000000000003oX`0200000280o`000`000000203o
m@0000000000001Vo`00000001Co000000000?lm0P000002003oh@0500000000c?l00000001jo`00
00000P00:?l01@000000:03o02P0o`0X0?l0000000<0NP3o00<000000<`0o`3<0?l04`3<0?l00`00
0000NP3o07X0o`0307X0o`050000000X0?l0:03o02P0o`0000000`00:?l00`00000007[o001jo`02
001jo`0500000000c?l00<co003<o`0000001000on400`0000000?n?003oS`09003oS`D0oooo00<0
00000?ooo`3oool0103oool00100oooo0`0000060?ooo`040000003oool0oooo0?ooo``00?n?00<0
0000003oh@00on400`00on401@0000000<co003<o`00c?l0000000<007[o00<00000000Xo`00:?l0
0P00:?l01@000000:03o02P0o`0X0?l0000000D0NP3o00<000000<`0o`3<0?l04P3<0?l00`000000
NP3o07X0o`0207X0o`040000000X0?l0:03o0000008002So00d00000001jo`00N_l00000003<o`00
00000?oQ00000000ohl00000003o?@0000005?l00080000000@0^?l0000000000000oj<00P00000R
0?l00080000000<0oj<00000000000000`0000000`0Do`000000003o?@02000000800?oQ00D00000
003<o`00000007[o00000002000Xo`050000000X0?l0:03o02P0o`000000101j0?l00`000000c03o
0<`0o`0B0<`0o`030000001j0?l0NP3o00<0NP3o00D0000002P0o`0X0?l0:03o00000003000Xo`05
00000000N_l007[o001jo`0000001000c?l00`0000000?oQ003oh@02003oh@0300000000ohl00?n?
00T00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool<003o
S`0300000000on400?oQ00<00?oQ00D00000003<o`00c?l00<co00000003001jo`0300000000:?l0
02So008002So00<0000002P0o`0X0?l00P0X0?l00`000000NP3o07X0o`0307X0o`030000003<0?l0
c03o0100c03o00<0000007X0o`1j0?l00P1j0?l01@000000:03o02P0o`0X0?l00000008002So00d0
0000001jo`00N_l00000003<o`0000000?oQ00000000ohl00000003o?@0000005?l00080000000@0
^?l0000000000000oj<00P00000R0?l00080000000@0oj<0000000000000^?l00P0000000`0Do`00
0000003o?@02000000800?oQ00<00000003<o`0000000P00N_l01000000002So000Xo`00000302P0
o`030000001j0?l0NP3o0080NP3o00<000000<`0o`3<0?l0403<0?l00`000000NP3o07X0o`0307X0
o`030000000X0?l0:03o0080:03o00D00000000Xo`00:?l002So00000003001jo`0300000000c?l0
0<co00800<co00<00000003oh@00on400P00on400`0000000?n?003oS`09003oS`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3@00ohl00`0000000?oQ003oh@03
003oh@0500000000c?l00<co003<o`0000000`00N_l01@00000002So000Xo`00:?l0000000@0:03o
00<0000007X0o`1j0?l00`1j0?l00`000000c03o0<`0o`0@0<`0o`050000001j0?l0NP3o07X0o`00
00000`0X0?l01000000002So000Xo`000002001jo`0300000000c?l00<co0080000000L00?n?0000
0000ocd0000001Co00000000I_l00080000000@0ooD000000000000000008`3o00001@000000oe40
000000000000ooD00080000000T0I_l00000000000000?lm00000000ohl00000003oh@0000000P00
c?l00`00000007[o00000002000Xo`050000000X0?l0:03o02P0o`000000101j0?l00`000000c03o
0<`0o`0@0<`0o`030000001j0?l0NP3o00<0NP3o00D0000002P0o`0X0?l0:03o00000003000Xo`03
00000000N_l007[o008007[o00D00000003<o`00c?l00<co00000005003oh@0300000000ohl00?n?
00T00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool=003o
S`0300000000on400?oQ00<00?oQ00D00000003<o`00c?l00<co00000003001jo`0300000000:?l0
02So008002So00<0000002P0o`0X0?l00P0X0?l00`000000NP3o07X0o`0307X0o`8000003P3<0?l2
000000@0NP3o00D0000002P0o`0X0?l0:03o00000002000Xo`0?00000000N_l007[o00000000c?l0
0000003oh@0000000?n?00000000ocd0000001Co00000000I_l00080000000@0ooD0000000000000
00008`3o00001@000000oe40000000000000ooD00080000000T0I_l00000000000000?lm00000000
ohl00000003oh@0000000P00c?l01000000007[o001jo`000002000Xo`040000000X0?l0:03o0000
00D0NP3o0P00000>0<`0o`8000001@1j0?l00`000000:03o02P0o`0202P0o`0500000000:?l002So
000Xo`0000001000N_l01@0000000<co003<o`00c?l0000000D00?oQ00<00000003oS`00ohl02@00
ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`d00?n?00<0
0000003oh@00on400`00on401@0000000<co003<o`00c?l0000000@007[o00<00000000Xo`00:?l0
0P00:?l00`000000:03o02P0o`0202P0o`030000001j0?l0NP3o00@0NP3o0P00000:0<`0o`800000
1@1j0?l00`000000:03o02P0o`0202P0o`0400000000:?l002So0000008007[o00`00000003<o`00
00000?oQ00000000ohl00000003o?@0000005?l00000001Vo`02000000040?oe0000000000000000
02<0o`0000D000000?mA0000000000000?oe00020000000306Ko00000000000000800?lm0P000002
003oh@0300000000c?l00000008007[o00@00000000Xo`00:?l000000`0X0?l00`000000NP3o07X0
o`0407X0o`8000002P3<0?l2000000H0NP3o00<0000002P0o`0X0?l00P0X0?l00`00000002So000X
o`02000Xo`0500000000N_l007[o001jo`0000001000c?l00`0000000?oQ003oh@03003oh@030000
0000ohl00?n?00T00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3oool>003oS`0300000000on400?oQ00<00?oQ00D00000003<o`00c?l00<co00000003001jo`03
00000000:?l002So008002So00<0000002P0o`0X0?l00`0X0?l00`000000NP3o07X0o`0507X0o`80
00001P3<0?l2000000L0NP3o00D0000002P0o`0X0?l0:03o00000003000Xo`0700000000N_l00000
003<o`0000000?oQ00000002003oS`80000000D05?l00000001Vo`0000000;So0002000000030?nS
00000000000002<0o`0000L000000?mA0000000000000?oe00000000^?l00080000000P05?l00000
0000ocd00000003oS`0000000?oQ000000800<co00@00000001jo`00N_l000000P00:?l01@000000
:03o02P0o`0X0?l0000000L0NP3o0P0000060<`0o`800000201j0?l00`000000:03o02P0o`0202P0
o`0500000000:?l002So000Xo`0000001000N_l00`0000000<co003<o`02003<o`0300000000on40
0?oQ00800?oQ00<00000003oS`00ohl02P00ohl50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`8000000P3oool>003oS`0300000000on400?oQ00<00?oQ00D00000003<o`00c?l00<co00000004
001jo`0300000000:?l002So008002So00<0000002P0o`0X0?l00P0X0?l2000000P0NP3o1P000007
07X0o`8000000`0X0?l01@00000002So000Xo`00:?l00000008007[o00h00000003<o`0000000?oQ
00000000ohl00000003o?@0000005?l00000001Vo`0000000;So0080000000<0oj<0000000000000
8`3o00001`000000oe40000000000000ooD00000002ho`000P0000001P0Do`000000003o?@000000
0?n?000000800?oQ00<00000003<o`0000000P00N_l01000000002So000Xo`00000402P0o`030000
001j0?l0NP3o00H0NP3o1P00000807X0o`800000100X0?l00`00000002So000Xo`02000Xo`050000
0000N_l007[o001jo`0000001000c?l00`0000000?oQ003oh@03003oh@0300000000ohl00?n?00X0
0?n?103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooo`h00?n?00<00000003oh@00
on400`00on400`0000000<co003<o`02003<o`0300000000N_l007[o008007[o00D00000000Xo`00
:?l002So0000000602P0o`030000001j0?l0NP3o0100NP3o0P00000402P0o`0500000000:?l002So
000Xo`0000000P00N_l03`0000000<co003<o`0000000?oQ00000000ohl00000003o?@0000005?l0
0000001Vo`0000000;So0002000000030?nS00000000000002<0o`0000T000000?mA000000000000
0?oe00000000^?l00000001Vo`000P0000001`00ocd00000003oS`00ohl00000003oh@0000000P00
c?l01000000007[o001jo`000002000Xo`030000000X0?l0:03o0080:03o0P00000C07X0o`030000
000X0?l0:03o00<0:03o00<00000000Xo`00:?l00P00:?l00`00000007[o001jo`02001jo`050000
0000c?l00<co003<o`0000001@00on400`0000000?n?003oS`0;003oS`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo3`00ohl00`0000000?oQ003oh@03003oh@03
00000000c?l00<co00800<co00D00000001jo`00N_l007[o00000004000Xo`030000000X0?l0:03o
00@0:03o0P00000?07X0o`030000000X0?l0:03o00<0:03o00<00000000Xo`00:?l00P00:?l01P00
000007[o001jo`0000000<co000000800?oQ00P00000003oS`0000000?lm0000000Do`00000006Ko
0080000000H0ooD00000003oX`0000000?mA0000000R0?l0000@0000003oD@0000000000003om@00
00000;So00000000I_l00000000Do`000000003o?@0000000?n?000000800?oQ00<00000003<o`00
00000P00N_l01@00000002So000Xo`00:?l0000000D0:03o00<0000007X0o`1j0?l03P1j0?l20000
00D0:03o00<00000000Xo`00:?l00`00:?l01@00000007[o001jo`00N_l0000000@00<co00<00000
003oh@00on400`00on400`0000000?n?003oS`0;003oS`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo3`00ohl00`0000000?oQ003oh@03003oh@0300000000c?l0
0<co00800<co00<00000001jo`00N_l00P00N_l00`00000002So000Xo`02000Xo`8000001P0X0?l2
000000`0NP3o0P00000502P0o`0500000000:?l002So000Xo`0000000P00N_l01P0000000<co003<
o`0000000?oQ000000800?n?00H00000003o?@0000005?l00000001Vo`02000000060?oe00000000
oj<00000003oD@0000008@3o00020000000?0?mA0000000000000?oe00000000^?l00000001Vo`00
000001Co000000000?lm00000000ohl0000000800?oQ00@00000003<o`00c?l000000P00N_l01@00
000002So000Xo`00:?l0000000D0:03o0P00000<07X0o`8000001P0X0?l00`00000002So000Xo`02
000Xo`8000000`00N_l00`0000000<co003<o`02003<o`0300000000on400?oQ00<00?oQ00<00000
003oS`00ohl03000ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oooa000?n?00<00000003oh@00on400`00on400`0000000<co003<o`02003<o`0300000000N_l0
07[o008007[o00<00000000Xo`00:?l00`00:?l00`000000:03o02P0o`0502P0o`<000001P1j0?l3
000000D0:03o0P000003000Xo`0700000000N_l007[o001jo`0000000<co00000002003oh@090000
0000ohl00?n?00000000ocd0000001Co00000000I_l00080000000L0ooD00000003oX`00oj<00000
003oD@00000001l0o`00010000000?mA003oD@0000000?nS00000000ooD00000002ho`00000006Ko
000000005?l000000000ocd000000P00ohl00`0000000?oQ00000002003<o`0500000000N_l007[o
001jo`0000000`00:?l00`000000:03o02P0o`0402P0o`<000001P1j0?l3000000L0:03o00<00000
000Xo`00:?l00P00:?l00`00000007[o001jo`02001jo`0300000000c?l00<co00<00<co00<00000
003oh@00on400`00on400`0000000?n?003oS`0<003oS`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo4@00ohl00`0000000?oQ003oh@03003oh@0300000000c?l0
0<co00800<co00<00000001jo`00N_l00P00N_l00`00000002So000Xo`03000Xo`800000200X0?l6
000000L0:03o00<00000000Xo`00:?l00P00:?l01@00000007[o001jo`00N_l0000000800<co00<0
0000003oh@0000000P00ohl01@0000000?lm0000000Do`0000000080I_l000L000000;So00000000
ooD00000003oX`0000000080oe4000<000000?l0003o0000703o00000`000000oe400?mA00020000
0080ooD000D000000;So00000000I_l00000000201Co000500000000ocd00000003oS`0000000P00
on40100000000<co003<o`000002001jo`0300000000:?l002So008002So0P00000702P0o`H00000
200X0?l2000000@002So00<00000001jo`00N_l00P00N_l00`0000000<co003<o`03003<o`030000
0000on400?oQ00<00?oQ00<00000003oS`00ohl03@00ohl50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oooa400?n?00<00000003oh@00on401000on400`0000000<co
003<o`02003<o`0300000000N_l007[o008007[o0P000005000Xo`8000004@0X0?l2000000@002So
00D00000001jo`00N_l007[o00000002003<o`0400000000on400?oQ000000800?n?00D00000003o
?@0000005?l00000000206Ko00050000002ho`0000000?oe000000000P3oX`000`000000oe400?mA
0003000000H0o`00300000060?l000<000000P3oD@000`000000oj<0000000020?oe00050000002h
o`00000006Ko000000000P0Do`000`0000000?lm00000002003oS`0300000000on40000000<00<co
00@00000001jo`00N_l000001@00:?l00`000000:03o02P0o`0@02P0o`8000001@00:?l00`000000
07[o001jo`03001jo`0300000000c?l00<co00800<co00<00000003oh@00on400`00on400`000000
0?n?003oS`0>003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo4P00ohl00`0000000?oQ003oh@04003oh@0300000000c?l00<co00800<co00<00000001jo`00
N_l00`00N_l2000000D002So0`00000<02P0o`8000001@00:?l00`00000007[o001jo`02001jo`04
00000000c?l00<co000000800?oQ00P00000003oS`00ohl00000003o?@0000005?l000000080I_l0
00L000000;So002ho`0000000?oe00000000oj<000800000103oD@06000000<0oe401P0000030?mA
00H000000`3oD@02000000050?nS00000000ooD00?oe000000000P2ho`000`000000I_l000000002
01Co000300000000ocd0000000800?n?00@00000003oh@00on4000000`00c?l01000000007[o001j
o`000005000Xo`<00000300X0?l3000000D002So0P000004001jo`8000001@00c?l00`0000000?oQ
003oh@03003oh@0300000000ohl00?n?00h00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolC003oS`0300000000on400?oQ00<00?oQ0P000004003<o`030000
0000N_l007[o00@007[o00<00000000Xo`00:?l01@00:?l3000000H0:03o0`000006000Xo`030000
0000N_l007[o008007[o00@00000003<o`00c?l000000P00on40100000000?n?003oS`000002003o
?@040000000Do`005?l000000080I_l000<000000;So000000000P3om@000`000000oj<00?nS000=
000000H0oj<0300000020?nS00070000003om@00ooD00?oe00000000^?l00000000206Ko00040000
000Do`005?l0000000800?lm00H00000003oS`00ohl00000003oh@000003003<o`0400000000N_l0
07[o001jo`8000001P00:?l3000000H0:03o0`000007000Xo`0300000000N_l007[o00<007[o00<0
0000003<o`00c?l00`00c?l2000000@00?oQ0P00000A003oS`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo5000ohl00`0000000?oQ003oh@04003oh@0300000000
c?l00<co00800<co0P000005001jo`8000002000:?l6000000L002So0P000004001jo`0500000000
c?l00<co003<o`0000000P00on40100000000?n?003oS`000002003o?@040000000Do`005?l00000
0080I_l000@000000;So002ho`0000000P3om@02000000X0oj<0300000090?nS008000000`3om@00
10000000^?l00;So0000000206Ko00040000000Do`005?l0000000800?lm00@00000003oS`00ohl0
00000P00on401@0000000<co003<o`00c?l0000000@007[o00<00000000Xo`00:?l01P00:?l60000
00P002So0P000004001jo`8000001000c?l2000000D00?oQ00<00000003oS`00ohl04@00ohl50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaD00?n?00<00000003o
h@00on401000on400`0000000<co003<o`03003<o`8000001@00N_l20000014002So0P000005001j
o`0500000000c?l00<co003<o`0000000`00on40100000000?n?003oS`000002003o?@040000000D
o`005?l000000080I_l000<000000;So002ho`000P0000030?oe00X000000`3om@06000000<0ooD0
2@0000030?oe008000000`2ho`0010000000I_l006Ko0000000201Co000400000000ocd00?lm0000
00800?n?00D00000003oh@00on400?oQ00000003003<o`0300000000N_l007[o008007[o0P00000B
000Xo`8000001@00N_l00`0000000<co003<o`03003<o`0300000000on400?oQ00D00?oQ00<00000
003oS`00ohl04@00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolF003o
S`8000001@00on42000000D00<co0P000005001jo`<000003000:?l2000000H007[o00<00000003<
o`00c?l00P00c?l01@0000000?oQ003oh@00on40000000800?n?00@00000003o?@00ocd000000P0D
o`001@000000I_l006Ko001Vo`00000000<0^?l00`0000070?oe00H000001P2ho`06000000H0ooD0
0`0000040;So00070000001Vo`00I_l006Ko000000005?l000000003003o?@0500000000ohl00?n?
003oS`0000000P00on401@0000000<co003<o`00c?l0000000H007[o0`00000<000Xo`<000001@00
N_l2000000D00<co00<00000003oh@00on401000on42000001@00?n?103oool2000000H0oooo000I
0?ooo`040000003oool0oooo0?oooaP00?n?00<00000003oh@00on401000on400`0000000<co003<
o`04003<o`0300000000N_l007[o00D007[o30000007001jo`0300000000c?l00<co00800<co00D0
0000003oh@00on400?oQ00000003003oS`0400000000ocd00?lm000000<05?l000D0000006Ko001V
o`00I_l0000000050;So00L000000P2ho`0>00000080^?l01P0000050;So008000000`1Vo`001000
00005?l001Co00000003003o?@0500000000ohl00?n?003oS`0000000`00on40100000000<co003<
o`00c?l2000000L007[o30000007001jo`0300000000c?l00<co00@00<co00<00000003oh@00on40
1000on400`0000000?n?003oS`0D003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo6@00ohl00`0000000?oQ003oh@03003oh@8000001P00c?l2000001H007[o
0P000005003<o`0500000000on400?oQ003oh@0000000`00ohl01@0000000?lm003o?@00ocd00000
00<05?l000@0000006Ko001Vo`00I_l00P0000060;So00H00000101Vo`06000000@0I_l01@000006
0;So00800000101Vo`001@0000005?l001Co000Do`00000000<00?lm00D00000003oS`00ohl00?n?
00000004003oh@0300000000c?l00<co00800<co00<00000001jo`00N_l05@00N_l2000000D00<co
0P000005003oh@8000005`00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?oooaX00?n?0P000005003oh@<000001@00c?l20000018007[o0P000005003<o`800000
0`00on400`0000000?n?003oS`02003oS`0500000000ocd00?lm003o?@000000100Do`02000000<0
I_l01P00000406Ko00H000001P0Do`06000000<0I_l01P00000406Ko008000000`0Do`000`000000
0?lm003o?@02003o?@0300000000ohl00?n?00800?n?00@00000003oh@00on400?oQ0P000004003<
o`8000004`00N_l2000000@00<co0`000005003oh@8000006@00ohl50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?oooa`00?n?0P000006003oh@8000001@00c?l60000
00T007[o0`000006003<o`0300000000on400?oQ00<00?oQ00<00000003oS`00ohl00P00ohl00`00
00000?lm003o?@02003o?@030000000Do`005?l000<05?l000<0000006Ko001Vo`001@1Vo`050000
00<05?l03000000301Co00@000001`1Vo`02000000D05?l000<00000003o?@00ocd00P00ocd00`00
00000?n?003oS`02003oS`0300000000on400?oQ00<00?oQ00<00000003<o`00c?l00`00c?l40000
00T007[o1P000005003<o`0300000000on400?oQ00D00?oQ00<00000003oS`00ohl06@00ohl50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooah00?n?00<00000003o
h@00on401@00on42000000T00<co2@000008003<o`0300000000on400?oQ00@00?oQ00<00000003o
S`00ohl00P00ohl00`0000000?lm003o?@03003o?@030000000Do`005?l000<05?l01`00000501Co
00<000003000ocd3000000@05?l01`00000701Co000300000000ocd00?lm00800?lm00<00000003o
S`00ohl00P00ohl00`0000000?oQ003oh@04003oh@0300000000c?l00<co00H00<co2@000009003<
o`8000001P00on42000001`00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolB003oS`H000001`00ohl2000000L00?oQ0`00000E003<o`8000001P00on400`00
00000?n?003oS`03003oS`0300000000ocd00?lm00<00?lm0P00000<01Co00@000000`00ocd<0000
00<00?lm0`00000=01Co008000001@00ocd00`0000000?n?003oS`03003oS`0300000000on400?oQ
00<00?oQ0P00000F003<o`<000001P00on42000000P00?n?1P00000@003oS`D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4000ohl2000000H00?lm0P000007003o
S`@000001P00on44000000h00<co0`000007003oh@8000001@00ohl00`0000000?lm003o?@05003o
?@`000000`00ocd4000000`00?n?10000002003o?@d000001P00ocd00`0000000?n?003oS`04003o
S`0300000000on400?oQ00D00?oQ1000000>003<o`@000001P00on43000000L00?n?0`000006003o
?@8000003P00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
oa000?n?00<00000003o?@00ocd01`00ocd2000000T00?n?0P000008003oh@D000000`00c?l60000
00T00?oQ00<00000003oS`00ohl01P00ohl00`0000000?lm003o?@0@003o?@<000001000ohl<0000
00@00?n?0P00000B003o?@0300000000ohl00?n?00H00?n?00<00000003oh@00on402000on460000
00<00<co1@000008003oh@8000002000ohl2000000X00?lm00<00000003oS`00ohl03000ohl50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`l00?n?00<00000003o
?@00ocd02P00ocd2000000T00?n?0P00000;003oh@<000003`00on400`0000000?n?003oS`07003o
S`0300000000ocd00?lm00`00?lm0`000004003oS`<000003000on43000000<00?n?0`00000?003o
?@0300000000ohl00?n?00L00?n?00<00000003oh@00on403@00on43000000/00?oQ0P000008003o
S`8000003000ocd00`0000000?n?003oS`0<003oS`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo3`00ohl00`0000000?lm003o?@0<003o?@@000001`00ohl50000
01H00?oQ0P00000;003oS`<000001000ocd7000000800?n?1@000002003oh@h000000P00on440000
00800?n?20000004003o?@<000002`00ohl00`0000000?oQ003oh@0E003oh@D000001P00ohl40000
00h00?lm00<00000003oS`00ohl03000ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`80
00000P3oool?003oS`0300000000ocd00?lm01000?lm0`000009003oS`<000004@00on4200000100
0?n?10000007003oS`8000001@00on42000000h00<co0P000004003oh@8000002000ohl4000000l0
0?n?0P00000B003oh@<000002@00ohl2000001800?lm00<00000003oS`00ohl03000ohl40?ooo`80
00001P3oool001T0oooo00@000000?ooo`3oool0oooo4000ohl00`0000000?lm003o?@0B003o?@<0
00002@00ohl6000000H00?oQ1@00000J003oS`<000000`00on44000000<00<co30000003003<o`<0
00000`00on43000001X00?n?1@000007003oh@H000002@00ohl3000001@00?lm00<00000003oS`00
ohl03000ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa00
0?n?00<00000003o?@00ocd05@00ocd2000000d00?n?1P00000M003oS`8000001000on42000000D0
0<co0P00000<001jo`8000001000c?l2000000@00?oQ0P00000M003oS`L000003000ohl3000001L0
0?lm00<00000003oS`00ohl03000ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?oooa000?n?00<00000003o?@00ocd01P00ocd8000000T00?lm1000000Y003oS`<0
00001@00on42000000@00<co0P000005001jo`H000001000N_l2000000@00<co0P000005003oh@@0
0000:@00ohl3000000T00?lm2@000008003o?@0300000000ohl00?n?00`00?n?1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool@003oS`0300000000ocd00?lm00@0
0?lm0P00000801Co00@000002@00ocd6000002400?n?0P000006003oh@8000000`00c?l3000000@0
07[o0`000006000Xo`<000000`00N_l3000000<00<co0P000007003oh@8000008@00ohl6000000T0
0?lm0`00000901Co008000001P00ocd00`0000000?n?003oS`0<003oS`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo4000ohl00`0000000?lm003o?@03003o?@03
0000000Do`005?l000`05?l00`00000<003o?@<000007000ohl2000000H00?oQ0P000003003<o`80
00001000N_l3000000`002So0P000004001jo`8000000`00c?l2000000L00?oQ0P00000L003oS`<0
00003000ocd3000000h05?l000<00000003o?@00ocd00`00ocd00`0000000?n?003oS`0<003oS`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4000ohl00`000000
0?lm003o?@03003o?@030000000Do`005?l000l05?l00`00000<003o?@H000005000ohl2000000H0
0?oQ0P000004003<o`8000001000N_l00`00000002So000Xo`04000Xo`H000001@00:?l2000000@0
07[o0P000003003<o`<000001P00on42000001<00?n?1`00000<003o?@<000004@0Do`000`000000
0?lm003o?@02003o?@0300000000ohl00?n?00d00?n?1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolA003oS`0300000000ocd00?lm00800?lm00<0000001Co000D
o`004P0Do`03000000l00?lm0P00000A003oS`0300000000on400?oQ00@00?oQ0P000004003<o`80
00001000N_l2000000@002So0`00000602P0o`<000001000:?l00`00000007[o001jo`03001jo`03
00000000c?l00<co00<00<co0P000006003oh@0300000000ohl00?n?00h00?n?0P00000@003o?@<0
0000500Do`000`0000000?lm003o?@02003o?@0300000000ohl00?n?00d00?n?1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolA003oS`0500000000ocd00?lm003o
?@000000600Do`05000000`00?lm0P00000>003oS`0300000000on400?oQ00@00?oQ00<00000003<
o`00c?l00`00c?l00`00000007[o001jo`02001jo`8000001000:?l2000000`0:03o0P000003000X
o`8000001000N_l2000000D00<co00<00000003oh@00on401000on400`0000000?n?003oS`0;003o
S`8000003@00ocd5000001L05?l000D00000003o?@00ocd00?lm0000000@003oS`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4P00ohl0100000000?lm003o?@00
000801Co00X000002`0Do`03000000/00?lm0P00000;003oS`0300000000on400?oQ00@00?oQ00<0
0000003<o`00c?l00P00c?l2000000@007[o00<00000000Xo`00:?l00P00:?l200000100:03o0P00
0003000Xo`8000001000N_l00`0000000<co003<o`02003<o`8000001P00on400`0000000?n?003o
S`09003oS`0300000000ocd00?lm00X00?lm0`00000;01Co00T00000200Do`001@0000000?lm003o
?@00ocd0000001000?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolB003oS`0400000000ocd00?lm000000H05?l00P00000:06Ko00<000002`0Do`02000000/0
0?lm00<00000003oS`00ohl02000ohl00`0000000?oQ003oh@03003oh@0300000000c?l00<co0080
0<co00<00000001jo`00N_l00P00N_l2000000@002So00<0000002P0o`0X0?l01@0X0?l6000000L0
:03o00<00000000Xo`00:?l00P00:?l00`00000007[o001jo`02001jo`0300000000c?l00<co00<0
0<co00<00000003oh@00on400`00on400`0000000?n?003oS`08003oS`0300000000ocd00?lm00T0
0?lm0P00000;01Co00<000002@1Vo`02000000H05?l000D00000003o?@00ocd00?lm0000000@003o
S`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oooa<00?n?00@00000003o?@00
ocd000001@0Do`000`000000I_l006Ko000<06Ko00<000002P0Do`02000000X00?lm00<00000003o
S`00ohl01P00ohl00`0000000?oQ003oh@04003oh@0300000000c?l00<co00800<co00D00000001j
o`00N_l007[o00000004000Xo`8000001@0X0?l3000000H0NP3o0`00000502P0o`8000000`00:?l0
0`00000007[o001jo`02001jo`0300000000c?l00<co00<00<co00<00000003oh@00on400`00on40
0`0000000?n?003oS`06003oS`0300000000ocd00?lm00P00?lm0P00000:01Co00<000003P1Vo`00
0`0000005?l001Co000301Co000400000000ocd00?lm000001400?n?103oool2000000H0oooo000I
0?ooo`040000003oool0oooo0?oooa<00?n?00@00000003o?@00ocd00000100Do`000`000000I_l0
06Ko000@06Ko00<000002@0Do`02000000T00?lm00<00000003oS`00ohl01@00ohl00`0000000?oQ
003oh@03003oh@0300000000c?l00<co00800<co00D00000001jo`00N_l007[o00000004000Xo`03
0000000X0?l0:03o00<0:03o0P00000<07X0o`8000001@0X0?l01@00000002So000Xo`00:?l00000
00@007[o00<00000003<o`00c?l00P00c?l00`0000000?oQ003oh@03003oh@0300000000ohl00?n?
00D00?n?00<00000003o?@00ocd01P00ocd3000000P05?l01000000B06Ko00030000000Do`005?l0
00805?l000@00000003o?@00ocd000004@00ohl50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?oooa<00?n?00@00000003o?@00ocd00000100Do`000`000000I_l006Ko
000C06Ko00<00000200Do`02000000L00?lm00<00000003oS`00ohl01@00ohl00`0000000?oQ003o
h@02003oh@0300000000c?l00<co00800<co00D00000001jo`00N_l007[o00000004000Xo`030000
000X0?l0:03o00<0:03o00<0000007X0o`1j0?l03P1j0?l00`000000:03o02P0o`0202P0o`030000
0000:?l002So008002So00<00000001jo`00N_l00P00N_l00`0000000<co003<o`02003<o`030000
0000on400?oQ00800?oQ00<00000003oS`00ohl01@00ohl00`0000000?lm003o?@04003o?@800000
2@0Do`02000001H0I_l000<0000001Co000Do`000P0Do`00100000000?lm003o?@00000A003oS`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo5000ohl010000000
0?lm003o?@00000301Co00030000001Vo`00I_l001H0I_l00P00000801Co000300000000ocd00?lm
00D00?lm00<00000003oS`00ohl00`00ohl00`0000000?oQ003oh@03003oh@0300000000c?l00<co
00800<co00D00000001jo`00N_l007[o00000003000Xo`030000000X0?l0:03o00<0:03o00<00000
07X0o`1j0?l0101j0?l6000000H0NP3o00<0000002P0o`0X0?l00P0X0?l01@00000002So000Xo`00
:?l0000000D007[o00D00000003<o`00c?l00<co00000005003oh@0300000000ohl00?n?00<00?n?
00<00000003o?@00ocd01000ocd00`0000005?l001Co000601Co00<00000601Vo`001@0000005?l0
01Co000Do`00000000800?lm00<00000003oS`00ohl04000ohl50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?oooa@00?n?00@00000003o?@00ocd000000`0Do`000`00
0000I_l006Ko000506Ko00P000002`1Vo`02000000L05?l000<00000003o?@00ocd01000ocd00`00
00000?n?003oS`03003oS`0300000000on400?oQ00800?oQ00<00000003<o`00c?l00P00c?l01@00
000007[o001jo`00N_l0000000<002So00<0000002P0o`0X0?l00P0X0?l2000000D0NP3o0P000006
0<`0o`8000001@1j0?l2000000<0:03o00@00000000Xo`00:?l002So0P000003001jo`0300000000
c?l00<co00800<co00<00000003oh@00on400P00on400`0000000?n?003oS`03003oS`0300000000
ocd00?lm00@00?lm00<0000001Co000Do`001@0Do`000`000000I_l006Ko000:06Ko00L00000201V
o`001`0000005?l001Co000Do`000000003o?@0000004`00ohl50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?oooa@00?n?00@00000003o?@00ocd000000`0Do`000`00
0000I_l006Ko000406Ko00030000002ho`00^?l000H0^?l00`00000:06Ko00030000000Do`005?l0
00D05?l000<00000003o?@00ocd00`00ocd00`0000000?n?003oS`03003oS`0300000000on400?oQ
00800?oQ00D00000003<o`00c?l00<co00000003001jo`0500000000:?l002So000Xo`000000100X
0?l00`000000NP3o07X0o`0407X0o`030000003<0?l0c03o00P0c03o00<0000007X0o`1j0?l0101j
0?l01@000000:03o02P0o`0X0?l0000000<002So00D00000001jo`00N_l007[o00000004003<o`03
00000000on400?oQ00800?oQ00<00000003oS`00ohl00`00ohl00`0000000?lm003o?@03003o?@03
0000000Do`005?l000D05?l000<0000006Ko001Vo`00201Vo`03000000L0^?l000<0000006Ko001V
o`001@1Vo`00100000005?l001Co00000002003o?@0300000000ohl00?n?01400?n?1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolE003oS`0400000000ocd00?lm
000000<05?l000<0000006Ko001Vo`000`1Vo`000`000000^?l00;So00090;So00<00000201Vo`02
000000D05?l000<00000003o?@00ocd01000ocd00`0000000?n?003oS`02003oS`0500000000on40
0?oQ003oh@0000001000c?l01@00000007[o001jo`00N_l0000000<002So00<0000002P0o`0X0?l0
0P0X0?l00`000000NP3o07X0o`0307X0o`030000003<0?l0c03o00X0c03o00<0000007X0o`1j0?l0
0`1j0?l00`000000:03o02P0o`0202P0o`0500000000:?l002So000Xo`0000000`00N_l00`000000
0<co003<o`02003<o`0500000000on400?oQ003oh@0000001000ohl00`0000000?lm003o?@03003o
?@030000000Do`005?l000@05?l00P00000806Ko00<000002`2ho`000`000000I_l006Ko000306Ko
00070000000Do`005?l001Co000000000?lm0000000D003oS`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo5@00ohl0100000000?lm003o?@00000301Co00030000
001Vo`00I_l00080I_l000<000000;So002ho`003@2ho`02000000P0I_l000<0000001Co000Do`00
0`0Do`000`0000000?lm003o?@03003o?@0300000000ohl00?n?00800?n?00D00000003oh@00on40
0?oQ00000003003<o`0500000000N_l007[o001jo`0000000`00:?l00`000000:03o02P0o`0202P0
o`030000001j0?l0NP3o0080NP3o0P00000>0<`0o`030000001j0?l0NP3o00<0NP3o00D0000002P0
o`0X0?l0:03o00000003000Xo`0500000000N_l007[o001jo`0000001000c?l01@0000000?oQ003o
h@00on40000000@00?n?00<00000003o?@00ocd00P00ocd00`0000005?l001Co000401Co00030000
001Vo`00I_l000H0I_l00P00000?0;So00030000001Vo`00I_l00080I_l000@0000001Co000Do`00
00000P00ocd00`0000000?n?003oS`0B003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo5P00ohl0100000000?lm003o?@00000201Co00030000001Vo`00I_l0
0080I_l000<000000;So002ho`003`2ho`02000000H0I_l000<0000001Co000Do`00100Do`000`00
00000?lm003o?@02003o?@0300000000ohl00?n?00800?n?00D00000003oh@00on400?oQ00000003
003<o`0500000000N_l007[o001jo`0000000`00:?l01@000000:03o02P0o`0X0?l0000000@0NP3o
00<000000<`0o`3<0?l03`3<0?l00`000000NP3o07X0o`0207X0o`050000000X0?l0:03o02P0o`00
00000`00:?l00`00000007[o001jo`02001jo`0500000000c?l00<co003<o`0000000`00on400`00
00000?n?003oS`02003oS`0300000000ocd00?lm00800?lm00<0000001Co000Do`000`0Do`000`00
0000I_l006Ko000506Ko008000004@2ho`000`000000I_l006Ko000206Ko00040000000Do`005?l0
000000800?lm00<00000003oS`00ohl04P00ohl50?ooo`030000003oool0oooo00@0oooo000A0?oo
o`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo5`00ohl00`0000000?lm00000002
01Co00030000001Vo`00I_l00080I_l000<000000;So002ho`004@2ho`000`000000I_l006Ko0004
06Ko00030000000Do`005?l000<05?l000<00000003o?@00ocd00P00ocd00`0000000?n?003oS`02
003oS`0500000000on400?oQ003oh@0000000`00c?l01000000007[o001jo`000003000Xo`030000
000X0?l0:03o0080:03o00<0000007X0o`1j0?l00P1j0?l00`000000c03o0<`0o`0?0<`0o`030000
001j0?l0NP3o00<0NP3o00D0000002P0o`0X0?l0:03o00000003000Xo`0500000000N_l007[o001j
o`0000000`00c?l01@0000000?oQ003oh@00on40000000<00?n?00<00000003o?@00ocd00P00ocd0
0`0000005?l001Co000301Co00030000001Vo`00I_l000@0I_l00P00000C0;So00050000001Vo`00
I_l006Ko000000000`0Do`000`0000000?lm0000000E003oS`D0oooo00<000000?ooo`3oool0103o
ool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolG003oS`0400000000
ocd00?lm000000805?l000D0000006Ko001Vo`00I_l00000000D0;So00030000001Vo`00I_l000@0
I_l000<0000001Co000Do`000`0Do`001@0000000?lm003o?@00ocd0000000@00?n?00D00000003o
h@00on400?oQ00000003003<o`0400000000N_l007[o000000<002So00D0000002P0o`0X0?l0:03o
0000000407X0o`030000003<0?l0c03o0140c03o00<0000007X0o`1j0?l00P1j0?l01@000000:03o
02P0o`0X0?l0000000<002So00D00000001jo`00N_l007[o00000003003<o`0500000000on400?oQ
003oh@0000000`00ohl00`0000000?lm003o?@02003o?@030000000Do`005?l000805?l000<00000
06Ko001Vo`00101Vo`000`000000^?l00;So000C0;So00050000001Vo`00I_l006Ko000000000P0D
o`000`0000000?lm0000000F003oS`D0oooo00<000000?ooo`3oool0103oool00140oooo00<00000
0?ooo`3oool01@3oool200000080oooo6000ohl01P0000000?lm003o?@0000005?l0000000<0I_l0
00<000000;So002ho`004`2ho`000`000000I_l006Ko000406Ko00030000000Do`005?l000805?l0
00<00000003o?@00ocd00P00ocd01@0000000?n?003oS`00ohl0000000<00?oQ00D00000003<o`00
c?l00<co00000002001jo`0500000000:?l002So000Xo`0000000`0X0?l00`000000NP3o07X0o`02
07X0o`030000003<0?l0c03o0140c03o00<0000007X0o`1j0?l00P1j0?l01@000000:03o02P0o`0X
0?l0000000@002So00@00000001jo`00N_l000000`00c?l01@0000000?oQ003oh@00on40000000<0
0?n?00<00000003o?@00ocd00P00ocd00`0000005?l001Co000201Co00030000001Vo`00I_l000@0
I_l000<000000;So002ho`004`2ho`0010000000I_l006Ko0000000201Co000400000000ocd00?lm
000001H00?n?0`3oool3000000H0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?oo
o`3oool0oooo6000ohl0100000000?lm003o?@00000201Co00050000001Vo`00I_l006Ko00000000
5@2ho`000`000000I_l006Ko000306Ko00030000000Do`005?l000<05?l000D00000003o?@00ocd0
0?lm00000003003oS`0500000000on400?oQ003oh@0000000P00c?l01@00000007[o001jo`00N_l0
000000<002So00D0000002P0o`0X0?l0:03o0000000407X0o`030000003<0?l0c03o0180c03o00<0
000007X0o`1j0?l00P1j0?l01@000000:03o02P0o`0X0?l0000000<002So00@00000001jo`00N_l0
00000`00c?l01@0000000?oQ003oh@00on40000000<00?n?00D00000003o?@00ocd00?lm00000004
01Co00030000001Vo`00I_l000<0I_l00P00000E0;So00050000001Vo`00I_l006Ko000000000P0D
o`000`0000000?lm0000000G003oS`D0oooo00<000000?ooo`3oool0103oool00140oooo00<00000
0?ooo`3oool01@3oool010000000oooo0?ooo`3ooolI003oS`0600000000ocd00?lm0000000Do`00
00000`1Vo`000`000000^?l00;So00050;So00H000002@2ho`000`000000I_l006Ko000306Ko0003
0000000Do`005?l000805?l000D00000003o?@00ocd00?lm00000003003oS`0500000000on400?oQ
003oh@0000000P00c?l01@00000007[o001jo`00N_l0000000<002So00D0000002P0o`0X0?l0:03o
0000000407X0o`030000003<0?l0c03o0180c03o00<0000007X0o`1j0?l00P1j0?l01@000000:03o
02P0o`0X0?l0000000<002So00@00000001jo`00N_l000000`00c?l01@0000000?oQ003oh@00on40
000000<00?n?00D00000003o?@00ocd00?lm0000000401Co00030000001Vo`00I_l00080I_l000<0
00000;So002ho`00202ho`06000000L0^?l000@0000006Ko001Vo`0000000P0Do`00100000000?lm
003o?@00000G003oS`D0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool0
1@3oool010000000oooo0?ooo`3ooolJ003oS`0300000000ocd0000000805?l000@0000006Ko001V
o`0000001`2ho`000`000000ooD00?oe00030?oe00800000202ho`000`000000I_l006Ko000206Ko
00030000000Do`005?l000<05?l000@00000003o?@00ocd000000`00ohl01@0000000?oQ003oh@00
on40000000800<co00D00000001jo`00N_l007[o00000003000Xo`050000000X0?l0:03o02P0o`00
0000101j0?l00`000000c03o0<`0o`0B0<`0o`030000001j0?l0NP3o0080NP3o00D0000002P0o`0X
0?l0:03o00000003000Xo`0400000000N_l007[o000000<00<co00D00000003oh@00on400?oQ0000
0003003oS`0500000000ocd00?lm003o?@0000000`0Do`000`000000I_l006Ko000206Ko00030000
002ho`00^?l000L0^?l00P0000050?oe00030000002ho`00^?l000@0^?l000L0000006Ko001Vo`00
I_l00000000Do`00000000800?lm00<00000003oS`00ohl05P00ohl50?ooo`030000003oool0oooo
00@0oooo000@0?ooo`8000001`3oool010000000oooo0?ooo`3ooolJ003oS`0600000000ocd00?lm
0000000Do`0000000`1Vo`000`000000^?l00;So00040;So00030000003om@00ooD000D0ooD000<0
00000;So002ho`001@2ho`000`000000I_l006Ko000306Ko00030000000Do`005?l000805?l000D0
0000003o?@00ocd00?lm00000002003oS`0500000000on400?oQ003oh@0000000P00c?l01@000000
07[o001jo`00N_l0000000<002So00D0000002P0o`0X0?l0:03o0000000307X0o`030000003<0?l0
c03o01<0c03o00<0000007X0o`1j0?l00P1j0?l01@000000:03o02P0o`0X0?l0000000<002So00@0
0000001jo`00N_l000000`00c?l0100000000?oQ003oh@000003003oS`0500000000ocd00?lm003o
?@000000100Do`000`000000I_l006Ko000206Ko00030000002ho`00^?l000D0^?l00P0000070?oe
00030000002ho`00^?l000@0^?l000@0000006Ko001Vo`0000000P0Do`00100000000?lm003o?@00
000H003oS`D0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool0
10000000oooo0?ooo`3ooolK003oS`0600000000ocd00?lm0000000Do`0000000`1Vo`000`000000
^?l00;So00030;So00030000003om@00ooD000H0ooD000<000000;So002ho`001@2ho`000`000000
I_l006Ko000206Ko00030000000Do`005?l000805?l000D00000003o?@00ocd00?lm00000002003o
S`0500000000on400?oQ003oh@0000000P00c?l01@00000007[o001jo`00N_l0000000<002So00D0
000002P0o`0X0?l0:03o0000000307X0o`030000003<0?l0c03o01<0c03o00<0000007X0o`1j0?l0
0P1j0?l01@000000:03o02P0o`0X0?l0000000<002So00@00000001jo`00N_l000000`00c?l01000
00000?oQ003oh@000003003oS`0500000000ocd00?lm003o?@0000000`0Do`000`000000I_l006Ko
000206Ko008000001P2ho`000`000000ooD00?oe00070?oe00030000002ho`00^?l000<0^?l000@0
000006Ko001Vo`0000000P0Do`00100000000?lm00000000000I003oS`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo7000ohl00`0000000?lm0000000201Co0005
0000001Vo`00I_l006Ko000000001@2ho`000`000000ooD00?oe00060?oe00030000002ho`00^?l0
00D0^?l000D0000006Ko001Vo`00I_l00000000401Co000500000000ocd00?lm003o?@0000000P00
ohl01@0000000?oQ003oh@00on40000000800<co00D00000001jo`00N_l007[o00000003000Xo`05
0000000X0?l0:03o02P0o`000000101j0?l00`000000c03o0<`0o`0B0<`0o`030000001j0?l0NP3o
0080NP3o00D0000002P0o`0X0?l0:03o00000003000Xo`0400000000N_l007[o000000<00<co00@0
0000003oh@00on4000000`00ohl01@0000000?lm003o?@00ocd0000000<05?l000<0000006Ko001V
o`000P1Vo`000`000000^?l00;So00050;So00030000003om@00ooD000H0ooD000<000000;So002h
o`000`2ho`0010000000I_l006Ko0000000201Co000300000000ocd0000001/00?n?1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolM003oS`0500000000ocd00000
01Co000000000`1Vo`000`000000^?l00;So00030;So00030000003om@00ooD000H0ooD000<00000
0;So002ho`001@2ho`000`000000I_l006Ko000206Ko00030000000Do`005?l000805?l000D00000
003o?@00ocd00?lm00000002003oS`0500000000on400?oQ003oh@0000000P00c?l01000000007[o
001jo`000003000Xo`050000000X0?l0:03o02P0o`000000101j0?l00`000000c03o0<`0o`0B0<`0
o`030000001j0?l0NP3o0080NP3o00D0000002P0o`0X0?l0:03o00000003000Xo`0400000000N_l0
07[o000000800<co00D00000003oh@00on400?oQ00000002003oS`0500000000ocd00?lm003o?@00
00000`0Do`000`000000I_l006Ko000206Ko00030000002ho`00^?l000D0^?l000<000000?oe003o
m@001`3om@000`000000^?l00;So00030;So00040000001Vo`00I_l0000000805?l000<00000003o
?@0000006`00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
oad00?n?00H00000003o?@000000000001Co0000000306Ko00030000002ho`00^?l000<0^?l000<0
00000?oe003om@001P3om@000`000000^?l00;So00050;So00040000001Vo`00I_l006Ko00800000
0`0Do`001@0000000?lm003o?@00ocd0000000800?n?00D00000003oh@00on400?oQ00000002003<
o`0400000000N_l007[o000000<002So00D0000002P0o`0X0?l0:03o0000000407X0o`030000003<
0?l0c03o0140c03o00<0000007X0o`1j0?l00`1j0?l01@000000:03o02P0o`0X0?l00000008002So
00D00000001jo`00N_l007[o00000002003<o`0500000000on400?oQ003oh@0000000P00ohl01@00
00000?lm003o?@00ocd0000000<05?l000<0000006Ko001Vo`000P1Vo`000`000000^?l00;So0005
0;So00030000003om@00ooD000H0ooD000<000000;So002ho`000`2ho`0010000000I_l006Ko0000
000201Co000300000000ocd0000001`00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolN003oS`0600000000ocd00?lm0000000Do`0000000`1Vo`000`000000
^?l00;So00030;So00030000003om@00ooD000D0ooD000<000000;So002ho`001@2ho`000`000000
I_l006Ko000206Ko00050000000Do`005?l001Co000000000`00ocd0100000000?n?003oS`000003
003oh@0400000000c?l00<co0000008007[o00D00000000Xo`00:?l002So0000000302P0o`030000
001j0?l0NP3o00<0NP3o00<000000<`0o`3<0?l0403<0?l00`000000NP3o07X0o`0307X0o`050000
000X0?l0:03o02P0o`0000000P00:?l01@00000007[o001jo`00N_l0000000800<co00D00000003o
h@00on400?oQ00000002003oS`0500000000ocd00?lm003o?@0000000`0Do`000`000000I_l006Ko
000206Ko00030000002ho`00^?l000D0^?l000<000000?oe003om@001@3om@000`000000^?l00;So
00030;So00090000001Vo`00I_l006Ko000000005?l000000000ocd0000001d00?n?1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolN003oS`0400000000ocd00?lm
000000805?l000@0000006Ko001Vo`0000001P2ho`000`000000ooD00?oe00050?oe00030000002h
o`00^?l000D0^?l000<0000006Ko001Vo`000P1Vo`001@0000005?l001Co000Do`00000000800?lm
00D00000003oS`00ohl00?n?00000002003oh@0400000000c?l00<co000000<007[o00D00000000X
o`00:?l002So0000000302P0o`030000001j0?l0NP3o0080NP3o00<000000<`0o`3<0?l0403<0?l0
0`000000NP3o07X0o`0207X0o`030000000X0?l0:03o0080:03o00@00000000Xo`00:?l000000`00
N_l0100000000<co003<o`000002003oh@0500000000ohl00?n?003oS`0000000`00ocd01@000000
5?l001Co000Do`00000000@0I_l000<000000;So002ho`001@2ho`000`000000ooD00?oe00050?oe
00030000002ho`00^?l000<0^?l000@0000006Ko001Vo`0000000P0Do`000`0000000?lm0000000M
003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oooal00?n?00H00000003o
?@00ocd0000001Co0000000306Ko00030000002ho`00^?l000<0^?l000<000000?oe003om@001@3o
m@000`000000^?l00;So00050;So00030000001Vo`00I_l00080I_l000D0000001Co000Do`005?l0
00000002003o?@0500000000ohl00?n?003oS`0000000P00on401@0000000<co003<o`00c?l00000
008007[o00D00000000Xo`00:?l002So0000000302P0o`030000001j0?l0NP3o00<0NP3o00<00000
0<`0o`3<0?l03P3<0?l00`000000NP3o07X0o`0307X0o`050000000X0?l0:03o02P0o`0000000P00
:?l01@00000007[o001jo`00N_l0000000<00<co00@00000003oh@00on4000000P00ohl01@000000
0?lm003o?@00ocd0000000<05?l000<0000006Ko001Vo`000P1Vo`000`000000^?l00;So00050;So
00030000003om@00ooD000D0ooD000<000000;So002ho`000`2ho`002@000000I_l006Ko001Vo`00
000001Co000000000?lm0000000N003oS`@0oooo0P0000060?ooo`006@3oool010000000oooo0?oo
o`3ooolP003oS`0300000000ocd0000000805?l00P0000000`1Vo`000000000000050;So00800000
1@3om@000`000000^?l00;So00050;So00030000001Vo`00I_l00080I_l000D0000001Co000Do`00
5?l000000002003o?@0500000000ohl00?n?003oS`0000000P00on401@0000000<co003<o`00c?l0
0000008007[o00D00000000Xo`00:?l002So0000000302P0o`030000001j0?l0NP3o00<0NP3o0P00
000>0<`0o`800000101j0?l00`000000:03o02P0o`0202P0o`0400000000:?l002So000000<007[o
00@00000003<o`00c?l000000`00on40100000000?n?003oS`000003003o?@050000000Do`005?l0
01Co00000000101Vo`000`000000^?l00;So00050;So00030000003om@00ooD000<0ooD00P000005
0;So00030000001Vo`00I_l00080000000D05?l000000000ocd00?lm0000000N003oS`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8@00ohl00`0000000?lm0000
000301Co00040000001Vo`00I_l0000000H0^?l01@0000080;So00030000001Vo`00I_l00080I_l0
00D0000001Co000Do`005?l000000003003o?@0400000000ohl00?n?000000800?oQ00D00000003<
o`00c?l00<co00000002001jo`0300000000:?l002So008002So00D0000002P0o`0X0?l0:03o0000
000607X0o`8000002P3<0?l2000000H0NP3o00D0000002P0o`0X0?l0:03o00000003000Xo`050000
0000N_l007[o001jo`0000000P00c?l01@0000000?oQ003oh@00on40000000800?n?00D00000003o
?@00ocd00?lm0000000301Co00030000001Vo`00I_l00080I_l000<000000;So002ho`001P2ho`05
000000H0^?l000@0000006Ko001Vo`0000000P0Do`00100000000?lm00000000000O003oS`D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8P00ohl00`0000000?lm
0000000201Co00040000001Vo`00I_l0000001<0^?l000<0000006Ko001Vo`000P1Vo`000`000000
5?l001Co000201Co000400000000ocd00?lm000000<00?n?00@00000003oh@00on4000000`00c?l0
1000000007[o001jo`000003000Xo`050000000X0?l0:03o02P0o`000000201j0?l00`000000c03o
0<`0o`060<`0o`030000001j0?l0NP3o00D0NP3o00D0000002P0o`0X0?l0:03o00000003000Xo`05
00000000N_l007[o001jo`0000000P00c?l01@0000000?oQ003oh@00on40000000<00?n?00@00000
003o?@00ocd000000`0Do`000`000000I_l006Ko000206Ko00030000002ho`00^?l00140^?l000D0
000006Ko001Vo`00I_l00000000201Co008000008@00ohl50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooob<00?n?00H00000003o?@000000000001Co0000000206Ko
008000004@2ho`000`000000I_l006Ko000206Ko00030000000Do`005?l000805?l000@00000003o
?@00ocd000000`00ohl0100000000?oQ003oh@000003003<o`0400000000N_l007[o000000<002So
00<0000002P0o`0X0?l00P0X0?l2000000H0NP3o2P00000607X0o`8000000`0X0?l01@00000002So
000Xo`00:?l0000000<007[o00@00000003<o`00c?l000000`00on40100000000?n?003oS`000003
003o?@050000000Do`005?l001Co00000000101Vo`000`000000^?l00;So000@0;So00060000001V
o`00I_l006Ko000000005?l00P0000000`00ocd00000003oS`0P003oS`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo9000ohl01P0000000?lm003o?@0000005?l0
000000<0I_l000<000000;So002ho`003P2ho`000`000000I_l006Ko000206Ko00030000000Do`00
5?l000805?l000@00000003o?@00ocd000000`00ohl0100000000?oQ003oh@000003003<o`050000
0000N_l007[o001jo`0000000`00:?l00`000000:03o02P0o`0302P0o`030000001j0?l0NP3o0180
NP3o00<0000002P0o`0X0?l00P0X0?l01@00000002So000Xo`00:?l0000000@007[o00@00000003<
o`00c?l000000`00on40100000000?n?003oS`000003003o?@050000000Do`005?l001Co00000000
101Vo`000`000000^?l00;So000?0;So00070000001Vo`00I_l006Ko000000005?l000000002003o
?@0300000000ohl00?n?02000?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolT003oS`0400000000ocd00?lm000000805?l000D0000006Ko001Vo`00I_l00000
000@0;So00030000001Vo`00I_l00080I_l000D0000001Co000Do`005?l000000003003o?@050000
0000ohl00?n?003oS`0000000P00on401@0000000<co003<o`00c?l0000000<007[o00@00000000X
o`00:?l000001P0X0?l00`000000NP3o07X0o`0@07X0o`030000000X0?l0:03o00<0:03o00D00000
000Xo`00:?l002So00000003001jo`0400000000c?l00<co000000<00?oQ00@00000003oS`00ohl0
00000`00ocd00`0000005?l001Co000201Co00030000001Vo`00I_l00080I_l000<000000;So002h
o`003P2ho`001@000000I_l006Ko001Vo`00000000805?l000<00000003o?@0000008`00ohl50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobD00?n?0P0000001000
ocd000000000000Do`0200000080I_l000<000000;So002ho`003@2ho`000`000000I_l006Ko0002
06Ko00050000000Do`005?l001Co000000000`00ocd01@0000000?n?003oS`00ohl0000000800?oQ
00D00000003<o`00c?l00<co00000003001jo`0500000000:?l002So000Xo`0000001@0X0?l20000
0100NP3o00<0000002P0o`0X0?l00`0X0?l00`00000002So000Xo`02000Xo`0500000000N_l007[o
001jo`0000000P00c?l01@0000000?oQ003oh@00on40000000800?n?00D00000003o?@00ocd00?lm
0000000401Co00030000001Vo`00I_l00080I_l000<000000;So002ho`003@2ho`000`000000I_l0
06Ko00020000000501Co000000000000003o?@0000009000ohl50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooobL00?n?00@00000003o?@00ocd000000P0Do`000`00
0000I_l006Ko0002000000`0^?l000<0000006Ko001Vo`000`1Vo`001@0000005?l001Co000Do`00
000000<00?lm00<00000003oS`00ohl00P00ohl0100000000?oQ003oh@000003003<o`0500000000
N_l007[o001jo`0000000`00:?l00`000000:03o02P0o`0402P0o`800000301j0?l2000000D0:03o
00<00000000Xo`00:?l00P00:?l01@00000007[o001jo`00N_l0000000<00<co00D00000003oh@00
on400?oQ00000002003oS`0500000000ocd00?lm003o?@000000100Do`000`000000I_l006Ko0002
06Ko00030000002ho`00^?l000/0^?l00P00000206Ko00040000000Do`005?l0000000800?lm00<0
0000003oS`00ohl08`00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooobP00?n?00@00000003o?@00ocd000000P0Do`0010000000I_l006Ko001Vo`02000000X0
^?l000<0000006Ko001Vo`000`1Vo`000`0000005?l001Co000201Co000500000000ocd00?lm003o
?@0000000`00ohl01@0000000?oQ003oh@00on40000000800<co00D00000001jo`00N_l007[o0000
0004000Xo`030000000X0?l0:03o00D0:03o0`00000607X0o`<000001P0X0?l00`00000002So000X
o`03000Xo`0500000000N_l007[o001jo`0000000`00c?l0100000000?oQ003oh@000002003oS`03
00000000ocd00?lm00800?lm00D0000001Co000Do`005?l00000000606Ko00030000002ho`00^?l0
00P0^?l00P00000306Ko00040000000Do`005?l0000000800?lm00<00000003oS`00ohl09000ohl5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobT00?n?00@00000
003o?@00ocd000000P0Do`000`000000I_l006Ko000206Ko00<000001P2ho`02000000D0I_l000<0
000001Co000Do`000P0Do`001@0000000?lm003o?@00ocd0000000<00?n?00D00000003oh@00on40
0?oQ00000003003<o`0500000000N_l007[o001jo`0000001000:?l2000000P0:03o1P00000802P0
o`0300000000:?l002So008002So0P000003001jo`0500000000c?l00<co003<o`0000000`00on40
100000000?n?003oS`000004003o?@050000000Do`005?l001Co000000001P1Vo`02000000H0^?l0
0`00000406Ko00040000000Do`005?l0000000800?lm00<00000003oS`00ohl09@00ohl50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolZ003oS`80000000@00?lm0000000Do`00
5?l00P00000506Ko00H000001`1Vo`000`0000005?l001Co000201Co000300000000ocd00?lm0080
0?lm00D00000003oS`00ohl00?n?00000003003oh@0500000000c?l00<co003<o`0000000`00N_l0
0`00000002So000Xo`03000Xo`030000000X0?l0:03o0180:03o00<00000000Xo`00:?l00P00:?l0
0`00000007[o001jo`02001jo`0500000000c?l00<co003<o`0000000`00on401@0000000?n?003o
S`00ohl0000000@00?lm00D0000001Co000Do`005?l00000000806Ko00H000001@1Vo`0200000080
5?l000@00000003o?@0000000000:000ohl40?ooo`8000001P3oool001T0oooo00@000000?ooo`3o
ool0oooo;000ohl00`0000000?lm0000000301Co00030000001Vo`00I_l00100I_l000<0000001Co
000Do`000P0Do`001@0000000?lm003o?@00ocd0000000<00?n?00D00000003oh@00on400?oQ0000
0003003<o`0300000000N_l007[o008007[o00<00000000Xo`00:?l00`00:?l200000100:03o0P00
0005000Xo`0500000000N_l007[o001jo`0000001000c?l01@0000000?oQ003oh@00on40000000<0
0?n?00D00000003o?@00ocd00?lm0000000401Co00030000001Vo`00I_l000l0I_l00P00000301Co
000300000000ocd0000002X00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3oool]003oS`0300000000ocd0000000<05?l00P00000@06Ko00030000000Do`005?l0
00805?l000D00000003o?@00ocd00?lm00000004003oS`0500000000on400?oQ003oh@0000000`00
c?l00`00000007[o001jo`02001jo`8000001@00:?l2000000/0:03o0`000005000Xo`8000001000
N_l01@0000000<co003<o`00c?l0000000<00?oQ00D00000003oS`00ohl00?n?00000004003o?@03
0000000Do`005?l000805?l000<0000006Ko001Vo`003P1Vo`00100000005?l001Co000Do`020000
0003003o?@0000000?n?02X00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3oool^003oS`0400000000ocd00000000000<05?l00P00000>06Ko00030000000Do`00
5?l000805?l000<00000003o?@00ocd00P00ocd01@0000000?n?003oS`00ohl0000000<00?oQ00<0
0000003<o`00c?l00P00c?l00`00000007[o001jo`03001jo`8000001@00:?l;000000H002So0P00
0004001jo`8000001000c?l01@0000000?oQ003oh@00on40000000<00?n?00<00000003o?@00ocd0
0P00ocd00`0000005?l001Co000201Co00030000001Vo`00I_l000`0I_l00P00000301Co00040000
0000ocd00?lm000002`00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3oool_003oS`80000000<00?lm0000000000000`0Do`02000000/0I_l000<0000001Co000D
o`000`0Do`000`0000000?lm003o?@02003o?@0300000000ohl00?n?00800?n?00D00000003oh@00
on400?oQ00000004003<o`0300000000N_l007[o00@007[o00<00000000Xo`00:?l04P00:?l00`00
000007[o001jo`03001jo`0300000000c?l00<co00<00<co00D00000003oh@00on400?oQ00000003
003oS`0300000000ocd00?lm00800?lm00<0000001Co000Do`00100Do`000`000000I_l006Ko0008
06Ko00<000000`0Do`0200000003003o?@000000000002d00?n?1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooola003oS`0400000000ocd00?lm000000@05?l00P00
000806Ko008000001@0Do`000`0000000?lm003o?@03003o?@0500000000ohl00?n?003oS`000000
1000on400`0000000<co003<o`02003<o`0300000000N_l007[o00@007[o0P00000@000Xo`800000
1P00N_l00`0000000<co003<o`02003<o`0400000000on400?oQ003oh@8000000`00ohl00`000000
0?lm003o?@02003o?@030000000Do`005?l000@05?l00P00000706Ko008000001@0Do`0010000000
0?lm00000000000_003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo<P00ohl00`0000000?lm003o?@02000000@05?l02000000701Co000300000000ocd00?lm
00<00?lm00<00000003oS`00ohl00P00ohl00`0000000?oQ003oh@02003oh@0300000000c?l00<co
00800<co00<00000001jo`00N_l01@00N_l2000000`002So0P000006001jo`8000001000c?l01@00
00000?oQ003oh@00on40000000D00?n?00<00000003o?@00ocd00P00ocd00`0000005?l001Co0006
01Co00L000001@0Do`02000000800?lm00<00000003oS`00ohl0;P00ohl50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc<00?n?0P000002003o?@8000004P0Do`00
0`0000000?lm003o?@03003o?@0500000000ohl00?n?003oS`0000001000on42000000@00<co0P00
0007001jo``000001P00N_l2000000D00<co00<00000003oh@00on400P00on400`0000000?n?003o
S`02003oS`0300000000ocd00?lm00<00?lm00<0000001Co000Do`003`0Do`03000000800?lm0P00
000a003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo=@00
ohl0100000000?lm003o?@00ocd2000001005?l000<00000003o?@00ocd00`00ocd00`0000000?n?
003oS`02003oS`0300000000on400?oQ00<00?oQ00<00000003<o`00c?l00`00c?l2000001H007[o
00<00000003<o`00c?l01000c?l00`0000000?oQ003oh@02003oh@0300000000ohl00?n?00<00?n?
00<00000003o?@00ocd00`00ocd00`0000005?l001Co000=01Co008000001000ocd00`0000000?n?
003oS`0a003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
=P00ohl2000000<00?lm0P00000=01Co000300000000ocd00?lm00@00?lm00<00000003oS`00ohl0
0`00ohl00`0000000?oQ003oh@03003oh@0300000000c?l00<co00@00<co0P00000B001jo`800000
1P00c?l00`0000000?oQ003oh@03003oh@0300000000ohl00?n?00<00?n?00<00000003o?@00ocd0
1000ocd00`0000005?l001Co000:01Co008000001000ocd2000003@00?n?1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolh003oS`8000000`00ocd3000000X05?l0
00<00000003o?@00ocd01@00ocd00`0000000?n?003oS`03003oS`0300000000on400?oQ00800?oQ
0P000007003<o`<000003000N_l3000000H00<co0P000005003oh@0300000000ohl00?n?00<00?n?
00<00000003o?@00ocd01@00ocd00`0000005?l001Co000701Co00<000001000ocd2000003H00?n?
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo>P00ohl00`0000000?lm003o
?@03003o?@@000001@0Do`000`0000000?lm003o?@06003o?@0300000000ohl00?n?00@00?n?00<0
0000003oh@00on400`00on400`0000000<co003<o`07003<o``000002000c?l00`0000000?oQ003o
h@04003oh@0300000000ohl00?n?00@00?n?00<00000003o?@00ocd01P00ocd00`0000005?l001Co
000301Co00<000001@00ocd2000003P00?n?103oool2000000H0oooo000I0?ooo`040000003oool0
oooo0?oooc/00?n?0P000007003o?@D000002@00ocd00`0000000?n?003oS`05003oS`0300000000
on400?oQ00<00?oQ0`00000H003<o`8000001P00on400`0000000?n?003oS`05003oS`0300000000
ocd00?lm00L00?lm1@000006003o?@800000>P00ohl50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooocd00?n?0`00000C003o?@0300000000ohl00?n?00@00?n?00<0
0000003oh@00on401P00on43000001800<co0`000007003oh@0300000000ohl00?n?00D00?n?00<0
0000003o?@00ocd04000ocd3000003`00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooom0003oS`0300000000ocd00?lm01000?lm00<00000003oS`00ohl01@00
ohl00`0000000?oQ003oh@08003oh@0300000000c?l00<co00h00<co00<00000003oh@00on401`00
on400`0000000?n?003oS`06003oS`0300000000ocd00?lm00l00?lm00<00000003oS`00ohl0?@00
ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oood400?n?1@00
000=003o?@0300000000ohl00?n?00H00?n?00<00000003oh@00on402000on45000000H00<co1@00
0009003oh@0300000000ohl00?n?00L00?n?00<00000003o?@00ocd02`00ocd4000004000?n?1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom6003oS`8000002P00
ocd00`0000000?n?003oS`08003oS`8000003@00on46000000`00?oQ0P00000;003oS`0300000000
ocd00?lm00P00?lm0P000014003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0ooooB000ohl3000000L00?lm00<00000003oS`00ohl02P00ohl00`0000000?oQ003o
h@0K003oh@0300000000ohl00?n?00/00?n?00<00000003o?@00ocd01@00ocd3000004H00?n?1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom;003oS`L000003P00
ohl3000001P00?oQ0P00000?003oS`L00000B@00ohl50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooof<00?n?0`00000B003oh@<00000H@00ohl50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooofH00?n?00<00000003oh@00on403P00
on400`0000000?n?003oS`1R003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0ooooI`00ohl@000006D00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool2
00000080oooog000ohl40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooog000ohl5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`00?n?1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL003oS`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog000ohl50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`00?n?1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooooL003oS`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooog000ohl50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooom`00?n?1@3oool00`000000oooo0?ooo`040?ooo`003`3oool50000
00D0oooo00@000000?ooo`3oool0oooog000ohl50?ooo`030000003oool0oooo00@0oooo000?0?oo
o`030000003oool0oooo00L0oooo00@000000?ooo`3oool0oooog000ohl50?ooo`030000003oool0
oooo00@0oooo000@0?ooo`030000003oool0oooo00H0oooo0P0000020?ooom`00?n?0`3oool30000
00H0oooo000A0?ooo`8000001P3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo00@0
oooo000C0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0hP3oool00`000000oooo
0?ooo`040?ooo`004`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000
2P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooonH000001P3oool00100oooo0`00
003b0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3o
ool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.54352, \
-2.95303, 0.0181878, 0.0181878}, {{86.9375, 186.25}, {280.062, 265.688}} -> \
{-13.4062, -1.15229, 0.153054, 0.153054}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.467 g
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
.4 g
.263 .13995 m
.27654 .13485 L
.29009 .13117 L
.30363 .12939 L
.31717 .13049 L
.33072 .13785 L
.33342 .14112 L
.3388 .15466 L
.34027 .1682 L
.34017 .18174 L
.33932 .19529 L
.33813 .20883 L
.33681 .22237 L
.33549 .23592 L
.33426 .24946 L
.33318 .263 L
.33228 .27654 L
.33158 .29009 L
.3311 .30363 L
.33085 .31717 L
.33083 .33072 L
.33104 .34426 L
.33148 .3578 L
.33214 .37134 L
.333 .38489 L
.33403 .39843 L
.3352 .41197 L
.33645 .42551 L
.33772 .43906 L
.33891 .4526 L
.33994 .46614 L
.3407 .47969 L
.3411 .49323 L
.3411 .50677 L
.3407 .52031 L
.33994 .53386 L
.33891 .5474 L
.33772 .56094 L
.33645 .57449 L
.3352 .58803 L
.33403 .60157 L
.333 .61511 L
.33214 .62866 L
.33148 .6422 L
.33104 .65574 L
.33083 .66928 L
.33085 .68283 L
.3311 .69637 L
.33158 .70991 L
.33228 .72346 L
.33318 .737 L
.33426 .75054 L
.33549 .76408 L
.33681 .77763 L
.33813 .79117 L
.33932 .80471 L
.34017 .81826 L
.34027 .8318 L
.3388 .84534 L
.33342 .85888 L
.33072 .86215 L
.31717 .86951 L
.30363 .87061 L
.29009 .86883 L
.27654 .86515 L
.263 .86005 L
.2601 .85888 L
.24946 .85371 L
.23592 .84624 L
.23429 .84534 L
.22237 .83764 L
.21378 .8318 L
.20883 .82807 L
.19633 .81826 L
.19529 .81737 L
.18174 .8052 L
.1812 .80471 L
.1682 .79184 L
.16781 .79117 L
.15479 .77763 L
.15466 .77748 L
.1436 .76408 L
.14112 .76102 L
.13425 .75054 L
.12757 .74244 L
.12389 .737 L
.11511 .72346 L
.11403 .72184 L
.11068 .70991 L
.10049 .69759 L
.09974 .69637 L
.09339 .68283 L
.08702 .66928 L
.08694 .66914 L
.0817 .65574 L
.0783 .6422 L
.0734 .63294 L
.07189 .62866 L
.0682 .61511 L
.06483 .60157 L
.0624 .58803 L
.05986 .57977 L
.05874 .57449 L
.05659 .56094 L
.05509 .5474 L
.05393 .53386 L
.05315 .52031 L
.05275 .50677 L
.05275 .49323 L
.05315 .47969 L
.05393 .46614 L
.05509 .4526 L
.05659 .43906 L
.05874 .42551 L
.05986 .42023 L
.0624 .41197 L
.06483 .39843 L
.0682 .38489 L
.07189 .37134 L
.0734 .36706 L
.0783 .3578 L
.0817 .34426 L
.08694 .33086 L
.08702 .33072 L
.09339 .31717 L
.09974 .30363 L
.10049 .30241 L
.11068 .29009 L
.11403 .27816 L
.11511 .27654 L
.12389 .263 L
.12757 .25756 L
.13425 .24946 L
.14112 .23898 L
.1436 .23592 L
.15466 .22252 L
.15479 .22237 L
.16781 .20883 L
.1682 .20816 L
.1812 .19529 L
.18174 .1948 L
.19529 .18263 L
.19633 .18174 L
.20883 .17193 L
.21378 .1682 L
.22237 .16236 L
.23429 .15466 L
.23592 .15376 L
.24946 .14629 L
.2601 .14112 L
F
.333 g
.23592 .19319 m
.24946 .18978 L
.263 .18907 L
.27654 .19232 L
.28251 .19529 L
.29009 .20281 L
.29434 .20883 L
.30039 .22237 L
.30363 .23386 L
.30411 .23592 L
.30666 .24946 L
.30853 .263 L
.31 .27654 L
.31124 .29009 L
.31239 .30363 L
.3135 .31717 L
.31463 .33072 L
.31583 .34426 L
.3171 .3578 L
.31717 .35859 L
.31846 .37134 L
.3199 .38489 L
.32142 .39843 L
.32297 .41197 L
.32452 .42551 L
.32601 .43906 L
.32735 .4526 L
.32848 .46614 L
.32929 .47969 L
.32971 .49323 L
.32971 .50677 L
.32929 .52031 L
.32848 .53386 L
.32735 .5474 L
.32601 .56094 L
.32452 .57449 L
.32297 .58803 L
.32142 .60157 L
.3199 .61511 L
.31846 .62866 L
.31717 .64141 L
.3171 .6422 L
.31583 .65574 L
.31463 .66928 L
.3135 .68283 L
.31239 .69637 L
.31124 .70991 L
.31 .72346 L
.30853 .737 L
.30666 .75054 L
.30411 .76408 L
.30363 .76614 L
.30039 .77763 L
.29434 .79117 L
.29009 .79719 L
.28251 .80471 L
.27654 .80768 L
.263 .81093 L
.24946 .81022 L
.23592 .80681 L
.22928 .80471 L
.22237 .80129 L
.20883 .79395 L
.20427 .79117 L
.19529 .78492 L
.18574 .77763 L
.18174 .77424 L
.17048 .76408 L
.1682 .76184 L
.1573 .75054 L
.15466 .74758 L
.14568 .737 L
.14112 .7312 L
.13532 .72346 L
.12757 .7123 L
.12601 .70991 L
.11759 .69637 L
.11403 .69019 L
.11003 .68283 L
.10315 .66928 L
.10049 .66364 L
.09703 .65574 L
.09145 .6422 L
.08694 .63003 L
.08652 .62866 L
.0822 .61511 L
.0783 .60157 L
.07493 .58803 L
.0734 .58108 L
.07231 .57449 L
.07001 .56094 L
.06808 .5474 L
.06666 .53386 L
.06571 .52031 L
.06524 .50677 L
.06524 .49323 L
.06571 .47969 L
.06666 .46614 L
.06808 .4526 L
.07001 .43906 L
.07231 .42551 L
.0734 .41892 L
.07493 .41197 L
.0783 .39843 L
.0822 .38489 L
.08652 .37134 L
.08694 .36997 L
.09145 .3578 L
.09703 .34426 L
.10049 .33636 L
.10315 .33072 L
.11003 .31717 L
.11403 .30981 L
.11759 .30363 L
.12601 .29009 L
.12757 .2877 L
.13532 .27654 L
.14112 .2688 L
.14568 .263 L
.15466 .25242 L
.1573 .24946 L
.1682 .23816 L
.17048 .23592 L
.18174 .22576 L
.18574 .22237 L
.19529 .21508 L
.20427 .20883 L
.20883 .20605 L
.22237 .19871 L
.22928 .19529 L
F
.267 g
.22237 .23523 m
.23592 .23361 L
.24946 .23581 L
.24991 .23592 L
.263 .24369 L
.26876 .24946 L
.27654 .26156 L
.2773 .263 L
.28311 .27654 L
.28743 .29009 L
.29009 .30023 L
.29091 .30363 L
.29388 .31717 L
.29652 .33072 L
.29894 .34426 L
.30123 .3578 L
.30343 .37134 L
.30363 .37262 L
.30557 .38489 L
.30765 .39843 L
.30965 .41197 L
.31155 .42551 L
.3133 .43906 L
.31483 .4526 L
.31608 .46614 L
.31696 .47969 L
.31717 .48459 L
.31741 .49323 L
.31741 .50677 L
.31717 .51541 L
.31696 .52031 L
.31608 .53386 L
.31483 .5474 L
.3133 .56094 L
.31155 .57449 L
.30965 .58803 L
.30765 .60157 L
.30557 .61511 L
.30363 .62738 L
.30343 .62866 L
.30123 .6422 L
.29894 .65574 L
.29652 .66928 L
.29388 .68283 L
.29091 .69637 L
.29009 .69977 L
.28743 .70991 L
.28311 .72346 L
.2773 .737 L
.27654 .73844 L
.26876 .75054 L
.263 .75631 L
.24991 .76408 L
.24946 .76419 L
.23592 .76639 L
.22237 .76477 L
.21967 .76408 L
.20883 .76026 L
.19529 .75324 L
.19082 .75054 L
.18174 .74398 L
.1731 .737 L
.1682 .73248 L
.15906 .72346 L
.15466 .71862 L
.14719 .70991 L
.14112 .7021 L
.13691 .69637 L
.12788 .68283 L
.12757 .68233 L
.11986 .66928 L
.11403 .65826 L
.11277 .65574 L
.10646 .6422 L
.1009 .62866 L
.10049 .62759 L
.096 .61511 L
.09172 .60157 L
.08804 .58803 L
.08694 .58353 L
.08494 .57449 L
.08238 .56094 L
.08035 .5474 L
.07883 .53386 L
.07782 .52031 L
.07732 .50677 L
.07732 .49323 L
.07782 .47969 L
.07883 .46614 L
.08035 .4526 L
.08238 .43906 L
.08494 .42551 L
.08694 .41647 L
.08804 .41197 L
.09172 .39843 L
.096 .38489 L
.10049 .37241 L
.1009 .37134 L
.10646 .3578 L
.11277 .34426 L
.11403 .34174 L
.11986 .33072 L
.12757 .31767 L
.12788 .31717 L
.13691 .30363 L
.14112 .2979 L
.14719 .29009 L
.15466 .28138 L
.15906 .27654 L
.1682 .26752 L
.1731 .263 L
.18174 .25602 L
.19082 .24946 L
.19529 .24676 L
.20883 .23974 L
.21967 .23592 L
F
.2 g
.20883 .27484 m
.22237 .27353 L
.23592 .27651 L
.23601 .27654 L
.24946 .28542 L
.25404 .29009 L
.263 .30335 L
.26316 .30363 L
.26977 .31717 L
.27491 .33072 L
.27654 .33565 L
.27922 .34426 L
.28299 .3578 L
.28635 .37134 L
.2894 .38489 L
.29009 .38808 L
.29222 .39843 L
.29482 .41197 L
.29717 .42551 L
.29926 .43906 L
.30104 .4526 L
.30244 .46614 L
.30342 .47969 L
.30363 .48388 L
.30393 .49323 L
.30393 .50677 L
.30363 .51612 L
.30342 .52031 L
.30244 .53386 L
.30104 .5474 L
.29926 .56094 L
.29717 .57449 L
.29482 .58803 L
.29222 .60157 L
.29009 .61192 L
.2894 .61511 L
.28635 .62866 L
.28299 .6422 L
.27922 .65574 L
.27654 .66435 L
.27491 .66928 L
.26977 .68283 L
.26316 .69637 L
.263 .69665 L
.25404 .70991 L
.24946 .71458 L
.23601 .72346 L
.23592 .72349 L
.22237 .72647 L
.20883 .72516 L
.20285 .72346 L
.19529 .72042 L
.18174 .71267 L
.17769 .70991 L
.1682 .70204 L
.16209 .69637 L
.15466 .6884 L
.14985 .68283 L
.14112 .67133 L
.13967 .66928 L
.13093 .65574 L
.12757 .64991 L
.1234 .6422 L
.11686 .62866 L
.11403 .62212 L
.11119 .61511 L
.10629 .60157 L
.10213 .58803 L
.10049 .582 L
.09862 .57449 L
.09575 .56094 L
.09347 .5474 L
.09179 .53386 L
.09067 .52031 L
.09011 .50677 L
.09011 .49323 L
.09067 .47969 L
.09179 .46614 L
.09347 .4526 L
.09575 .43906 L
.09862 .42551 L
.10049 .418 L
.10213 .41197 L
.10629 .39843 L
.11119 .38489 L
.11403 .37788 L
.11686 .37134 L
.1234 .3578 L
.12757 .35009 L
.13093 .34426 L
.13967 .33072 L
.14112 .32867 L
.14985 .31717 L
.15466 .3116 L
.16209 .30363 L
.1682 .29796 L
.17769 .29009 L
.18174 .28733 L
.19529 .27958 L
.20285 .27654 L
F
.133 g
.19529 .31453 m
.20883 .31215 L
.22237 .31428 L
.23116 .31717 L
.23592 .32213 L
.24454 .33072 L
.24946 .33779 L
.25346 .34426 L
.26021 .3578 L
.263 .36455 L
.26563 .37134 L
.27024 .38489 L
.2742 .39843 L
.27654 .40744 L
.27766 .41197 L
.28069 .42551 L
.28328 .43906 L
.28541 .4526 L
.28706 .46614 L
.2882 .47969 L
.28877 .49323 L
.28877 .50677 L
.2882 .52031 L
.28706 .53386 L
.28541 .5474 L
.28328 .56094 L
.28069 .57449 L
.27766 .58803 L
.27654 .59256 L
.2742 .60157 L
.27024 .61511 L
.26563 .62866 L
.263 .63545 L
.26021 .6422 L
.25346 .65574 L
.24946 .66221 L
.24454 .66928 L
.23592 .67787 L
.23116 .68283 L
.22237 .68572 L
.20883 .68785 L
.19529 .68547 L
.18852 .68283 L
.18174 .67923 L
.16826 .66928 L
.1682 .66922 L
.15498 .65574 L
.15466 .65534 L
.1446 .6422 L
.14112 .63682 L
.13617 .62866 L
.12913 .61511 L
.12757 .61175 L
.12319 .60157 L
.11821 .58803 L
.1141 .57449 L
.11403 .57422 L
.11074 .56094 L
.10811 .5474 L
.10617 .53386 L
.10489 .52031 L
.10425 .50677 L
.10425 .49323 L
.10489 .47969 L
.10617 .46614 L
.10811 .4526 L
.11074 .43906 L
.11403 .42578 L
.1141 .42551 L
.11821 .41197 L
.12319 .39843 L
.12757 .38825 L
.12913 .38489 L
.13617 .37134 L
.14112 .36318 L
.1446 .3578 L
.15466 .34466 L
.15498 .34426 L
.1682 .33078 L
.16826 .33072 L
.18174 .32077 L
.18852 .31717 L
F
.067 g
.19529 .35309 m
.20883 .35306 L
.22079 .3578 L
.22237 .35881 L
.23559 .37134 L
.23592 .37184 L
.24455 .38489 L
.24946 .39491 L
.25104 .39843 L
.25632 .41197 L
.26057 .42551 L
.263 .43473 L
.26404 .43906 L
.26682 .4526 L
.26891 .46614 L
.27031 .47969 L
.27102 .49323 L
.27102 .50677 L
.27031 .52031 L
.26891 .53386 L
.26682 .5474 L
.26404 .56094 L
.263 .56527 L
.26057 .57449 L
.25632 .58803 L
.25104 .60157 L
.24946 .60509 L
.24455 .61511 L
.23592 .62816 L
.23559 .62866 L
.22237 .64119 L
.22079 .6422 L
.20883 .64694 L
.19529 .64691 L
.18233 .6422 L
.18174 .64188 L
.1682 .632 L
.16458 .62866 L
.15466 .6167 L
.15349 .61511 L
.14495 .60157 L
.14112 .59401 L
.13832 .58803 L
.13296 .57449 L
.12876 .56094 L
.12757 .55642 L
.12551 .5474 L
.12311 .53386 L
.12155 .52031 L
.12078 .50677 L
.12078 .49323 L
.12155 .47969 L
.12311 .46614 L
.12551 .4526 L
.12757 .44358 L
.12876 .43906 L
.13296 .42551 L
.13832 .41197 L
.14112 .40599 L
.14495 .39843 L
.15349 .38489 L
.15466 .3833 L
.16458 .37134 L
.1682 .368 L
.18174 .35812 L
.18233 .3578 L
F
0 g
.18174 .4037 m
.19529 .39929 L
.20883 .40184 L
.22187 .41197 L
.22237 .41255 L
.23157 .42551 L
.23592 .4352 L
.23752 .43906 L
.24207 .4526 L
.24522 .46614 L
.24722 .47969 L
.2482 .49323 L
.2482 .50677 L
.24722 .52031 L
.24522 .53386 L
.24207 .5474 L
.23752 .56094 L
.23592 .5648 L
.23157 .57449 L
.22237 .58745 L
.22187 .58803 L
.20883 .59816 L
.19529 .60071 L
.18174 .5963 L
.16971 .58803 L
.1682 .5846 L
.1606 .57449 L
.15466 .56251 L
.15395 .56094 L
.14888 .5474 L
.14542 .53386 L
.14326 .52031 L
.14221 .50677 L
.14221 .49323 L
.14326 .47969 L
.14542 .46614 L
.14888 .4526 L
.15395 .43906 L
.15466 .43749 L
.1606 .42551 L
.1682 .4154 L
.16971 .41197 L
F
.533 g
.4526 .1236 m
.46614 .11899 L
.47969 .11602 L
.49323 .11457 L
.50677 .11457 L
.52031 .11602 L
.53386 .11899 L
.5474 .1236 L
.55633 .12757 L
.56094 .13006 L
.57449 .13879 L
.57757 .14112 L
.58803 .1503 L
.59237 .15466 L
.60157 .16537 L
.60376 .1682 L
.61297 .18174 L
.61511 .18531 L
.62062 .19529 L
.62707 .20883 L
.62866 .21255 L
.63255 .22237 L
.63723 .23592 L
.64122 .24946 L
.6422 .25315 L
.6446 .263 L
.64744 .27654 L
.64978 .29009 L
.65165 .30363 L
.6531 .31717 L
.65415 .33072 L
.65482 .34426 L
.65513 .3578 L
.65511 .37134 L
.65479 .38489 L
.6542 .39843 L
.65339 .41197 L
.65242 .42551 L
.65135 .43906 L
.65029 .4526 L
.64934 .46614 L
.64862 .47969 L
.64823 .49323 L
.64823 .50677 L
.64862 .52031 L
.64934 .53386 L
.65029 .5474 L
.65135 .56094 L
.65242 .57449 L
.65339 .58803 L
.6542 .60157 L
.65479 .61511 L
.65511 .62866 L
.65513 .6422 L
.65482 .65574 L
.65415 .66928 L
.6531 .68283 L
.65165 .69637 L
.64978 .70991 L
.64744 .72346 L
.6446 .737 L
.6422 .74685 L
.64122 .75054 L
.63723 .76408 L
.63255 .77763 L
.62866 .78745 L
.62707 .79117 L
.62062 .80471 L
.61511 .81469 L
.61297 .81826 L
.60376 .8318 L
.60157 .83463 L
.59237 .84534 L
.58803 .8497 L
.57757 .85888 L
.57449 .86121 L
.56094 .86994 L
.55633 .87243 L
.5474 .8764 L
.53386 .88101 L
.52031 .88398 L
.50677 .88543 L
.49323 .88543 L
.47969 .88398 L
.46614 .88101 L
.4526 .8764 L
.44367 .87243 L
.43906 .86994 L
.42551 .86121 L
.42243 .85888 L
.41197 .8497 L
.40763 .84534 L
.39843 .83463 L
.39624 .8318 L
.38703 .81826 L
.38489 .81469 L
.37938 .80471 L
.37293 .79117 L
.37134 .78745 L
.36745 .77763 L
.36277 .76408 L
.35878 .75054 L
.3578 .74685 L
.3554 .737 L
.35256 .72346 L
.35022 .70991 L
.34835 .69637 L
.3469 .68283 L
.34585 .66928 L
.34518 .65574 L
.34487 .6422 L
.34489 .62866 L
.34521 .61511 L
.3458 .60157 L
.34661 .58803 L
.34758 .57449 L
.34865 .56094 L
.34971 .5474 L
.35066 .53386 L
.35138 .52031 L
.35177 .50677 L
.35177 .49323 L
.35138 .47969 L
.35066 .46614 L
.34971 .4526 L
.34865 .43906 L
.34758 .42551 L
.34661 .41197 L
.3458 .39843 L
.34521 .38489 L
.34489 .37134 L
.34487 .3578 L
.34518 .34426 L
.34585 .33072 L
.3469 .31717 L
.34835 .30363 L
.35022 .29009 L
.35256 .27654 L
.3554 .263 L
.3578 .25315 L
.35878 .24946 L
.36277 .23592 L
.36745 .22237 L
.37134 .21255 L
.37293 .20883 L
.37938 .19529 L
.38489 .18531 L
.38703 .18174 L
.39624 .1682 L
.39843 .16537 L
.40763 .15466 L
.41197 .1503 L
.42243 .14112 L
.42551 .13879 L
.43906 .13006 L
.44367 .12757 L
F
.6 g
.47969 .16566 m
.49323 .16402 L
.50677 .16402 L
.52031 .16566 L
.53165 .1682 L
.53386 .16903 L
.5474 .17426 L
.56094 .18159 L
.56118 .18174 L
.57449 .19143 L
.57895 .19529 L
.58803 .20436 L
.59197 .20883 L
.60157 .22143 L
.60221 .22237 L
.61055 .23592 L
.61511 .24463 L
.61743 .24946 L
.62316 .263 L
.62794 .27654 L
.62866 .2788 L
.63191 .29009 L
.63517 .30363 L
.6378 .31717 L
.63985 .33072 L
.64138 .34426 L
.6422 .35405 L
.64243 .3578 L
.64304 .37134 L
.64325 .38489 L
.64309 .39843 L
.64263 .41197 L
.6422 .42103 L
.64192 .42551 L
.64105 .43906 L
.64011 .4526 L
.63923 .46614 L
.63854 .47969 L
.63816 .49323 L
.63816 .50677 L
.63854 .52031 L
.63923 .53386 L
.64011 .5474 L
.64105 .56094 L
.64192 .57449 L
.6422 .57897 L
.64263 .58803 L
.64309 .60157 L
.64325 .61511 L
.64304 .62866 L
.64243 .6422 L
.6422 .64595 L
.64138 .65574 L
.63985 .66928 L
.6378 .68283 L
.63517 .69637 L
.63191 .70991 L
.62866 .7212 L
.62794 .72346 L
.62316 .737 L
.61743 .75054 L
.61511 .75537 L
.61055 .76408 L
.60221 .77763 L
.60157 .77857 L
.59197 .79117 L
.58803 .79564 L
.57895 .80471 L
.57449 .80857 L
.56118 .81826 L
.56094 .81841 L
.5474 .82574 L
.53386 .83097 L
.53165 .8318 L
.52031 .83434 L
.50677 .83598 L
.49323 .83598 L
.47969 .83434 L
.46835 .8318 L
.46614 .83097 L
.4526 .82574 L
.43906 .81841 L
.43882 .81826 L
.42551 .80857 L
.42105 .80471 L
.41197 .79564 L
.40803 .79117 L
.39843 .77857 L
.39779 .77763 L
.38945 .76408 L
.38489 .75537 L
.38257 .75054 L
.37684 .737 L
.37206 .72346 L
.37134 .7212 L
.36809 .70991 L
.36483 .69637 L
.3622 .68283 L
.36015 .66928 L
.35862 .65574 L
.3578 .64595 L
.35757 .6422 L
.35696 .62866 L
.35675 .61511 L
.35691 .60157 L
.35737 .58803 L
.3578 .57897 L
.35808 .57449 L
.35895 .56094 L
.35989 .5474 L
.36077 .53386 L
.36146 .52031 L
.36184 .50677 L
.36184 .49323 L
.36146 .47969 L
.36077 .46614 L
.35989 .4526 L
.35895 .43906 L
.35808 .42551 L
.3578 .42103 L
.35737 .41197 L
.35691 .39843 L
.35675 .38489 L
.35696 .37134 L
.35757 .3578 L
.3578 .35405 L
.35862 .34426 L
.36015 .33072 L
.3622 .31717 L
.36483 .30363 L
.36809 .29009 L
.37134 .2788 L
.37206 .27654 L
.37684 .263 L
.38257 .24946 L
.38489 .24463 L
.38945 .23592 L
.39779 .22237 L
.39843 .22143 L
.40803 .20883 L
.41197 .20436 L
.42105 .19529 L
.42551 .19143 L
.43882 .18174 L
.43906 .18159 L
.4526 .17426 L
.46614 .16903 L
.46835 .1682 L
F
.667 g
.46614 .20357 m
.47969 .19982 L
.49323 .19798 L
.50677 .19798 L
.52031 .19982 L
.53386 .20357 L
.54631 .20883 L
.5474 .20941 L
.56094 .21764 L
.56724 .22237 L
.57449 .22873 L
.58156 .23592 L
.58803 .24354 L
.5925 .24946 L
.60122 .263 L
.60157 .26362 L
.60832 .27654 L
.61415 .29009 L
.61511 .29262 L
.61893 .30363 L
.62283 .31717 L
.62595 .33072 L
.62838 .34426 L
.62866 .34603 L
.6302 .3578 L
.63145 .37134 L
.6322 .38489 L
.63249 .39843 L
.63238 .41197 L
.63195 .42551 L
.63127 .43906 L
.63046 .4526 L
.62964 .46614 L
.62898 .47969 L
.62866 .4905 L
.62861 .49323 L
.62861 .50677 L
.62866 .5095 L
.62898 .52031 L
.62964 .53386 L
.63046 .5474 L
.63127 .56094 L
.63195 .57449 L
.63238 .58803 L
.63249 .60157 L
.6322 .61511 L
.63145 .62866 L
.6302 .6422 L
.62866 .65397 L
.62838 .65574 L
.62595 .66928 L
.62283 .68283 L
.61893 .69637 L
.61511 .70738 L
.61415 .70991 L
.60832 .72346 L
.60157 .73638 L
.60122 .737 L
.5925 .75054 L
.58803 .75646 L
.58156 .76408 L
.57449 .77127 L
.56724 .77763 L
.56094 .78236 L
.5474 .79059 L
.54631 .79117 L
.53386 .79643 L
.52031 .80018 L
.50677 .80202 L
.49323 .80202 L
.47969 .80018 L
.46614 .79643 L
.45369 .79117 L
.4526 .79059 L
.43906 .78236 L
.43276 .77763 L
.42551 .77127 L
.41844 .76408 L
.41197 .75646 L
.4075 .75054 L
.39878 .737 L
.39843 .73638 L
.39168 .72346 L
.38585 .70991 L
.38489 .70738 L
.38107 .69637 L
.37717 .68283 L
.37405 .66928 L
.37162 .65574 L
.37134 .65397 L
.3698 .6422 L
.36855 .62866 L
.3678 .61511 L
.36751 .60157 L
.36762 .58803 L
.36805 .57449 L
.36873 .56094 L
.36954 .5474 L
.37036 .53386 L
.37102 .52031 L
.37134 .5095 L
.37139 .50677 L
.37139 .49323 L
.37134 .4905 L
.37102 .47969 L
.37036 .46614 L
.36954 .4526 L
.36873 .43906 L
.36805 .42551 L
.36762 .41197 L
.36751 .39843 L
.3678 .38489 L
.36855 .37134 L
.3698 .3578 L
.37134 .34603 L
.37162 .34426 L
.37405 .33072 L
.37717 .31717 L
.38107 .30363 L
.38489 .29262 L
.38585 .29009 L
.39168 .27654 L
.39843 .26362 L
.39878 .263 L
.4075 .24946 L
.41197 .24354 L
.41844 .23592 L
.42551 .22873 L
.43276 .22237 L
.43906 .21764 L
.4526 .20941 L
.45369 .20883 L
F
.733 g
.46614 .23196 m
.47969 .22782 L
.49323 .22579 L
.50677 .22579 L
.52031 .22782 L
.53386 .23196 L
.54288 .23592 L
.5474 .23844 L
.56094 .24763 L
.5632 .24946 L
.57449 .26019 L
.57703 .263 L
.58749 .27654 L
.58803 .27734 L
.59577 .29009 L
.60157 .30173 L
.60242 .30363 L
.60781 .31717 L
.61215 .33072 L
.61511 .34218 L
.61559 .34426 L
.61824 .3578 L
.62019 .37134 L
.62152 .38489 L
.62228 .39843 L
.62256 .41197 L
.62241 .42551 L
.62193 .43906 L
.62125 .4526 L
.6205 .46614 L
.61986 .47969 L
.61949 .49323 L
.61949 .50677 L
.61986 .52031 L
.6205 .53386 L
.62125 .5474 L
.62193 .56094 L
.62241 .57449 L
.62256 .58803 L
.62228 .60157 L
.62152 .61511 L
.62019 .62866 L
.61824 .6422 L
.61559 .65574 L
.61511 .65782 L
.61215 .66928 L
.60781 .68283 L
.60242 .69637 L
.60157 .69827 L
.59577 .70991 L
.58803 .72266 L
.58749 .72346 L
.57703 .737 L
.57449 .73981 L
.5632 .75054 L
.56094 .75237 L
.5474 .76156 L
.54288 .76408 L
.53386 .76804 L
.52031 .77218 L
.50677 .77421 L
.49323 .77421 L
.47969 .77218 L
.46614 .76804 L
.45712 .76408 L
.4526 .76156 L
.43906 .75237 L
.4368 .75054 L
.42551 .73981 L
.42297 .737 L
.41251 .72346 L
.41197 .72266 L
.40423 .70991 L
.39843 .69827 L
.39758 .69637 L
.39219 .68283 L
.38785 .66928 L
.38489 .65782 L
.38441 .65574 L
.38176 .6422 L
.37981 .62866 L
.37848 .61511 L
.37772 .60157 L
.37744 .58803 L
.37759 .57449 L
.37807 .56094 L
.37875 .5474 L
.3795 .53386 L
.38014 .52031 L
.38051 .50677 L
.38051 .49323 L
.38014 .47969 L
.3795 .46614 L
.37875 .4526 L
.37807 .43906 L
.37759 .42551 L
.37744 .41197 L
.37772 .39843 L
.37848 .38489 L
.37981 .37134 L
.38176 .3578 L
.38441 .34426 L
.38489 .34218 L
.38785 .33072 L
.39219 .31717 L
.39758 .30363 L
.39843 .30173 L
.40423 .29009 L
.41197 .27734 L
.41251 .27654 L
.42297 .263 L
.42551 .26019 L
.4368 .24946 L
.43906 .24763 L
.4526 .23844 L
.45712 .23592 L
F
.8 g
.46614 .25681 m
.47969 .25225 L
.49323 .25002 L
.50677 .25002 L
.52031 .25225 L
.53386 .25681 L
.54589 .263 L
.5474 .26399 L
.56094 .27429 L
.56341 .27654 L
.57449 .28862 L
.57565 .29009 L
.58498 .30363 L
.58803 .30889 L
.59231 .31717 L
.59814 .33072 L
.60157 .34044 L
.60276 .34426 L
.60638 .3578 L
.60912 .37134 L
.61109 .38489 L
.61238 .39843 L
.61306 .41197 L
.61323 .42551 L
.61298 .43906 L
.61244 .4526 L
.61176 .46614 L
.61114 .47969 L
.61077 .49323 L
.61077 .50677 L
.61114 .52031 L
.61176 .53386 L
.61244 .5474 L
.61298 .56094 L
.61323 .57449 L
.61306 .58803 L
.61238 .60157 L
.61109 .61511 L
.60912 .62866 L
.60638 .6422 L
.60276 .65574 L
.60157 .65956 L
.59814 .66928 L
.59231 .68283 L
.58803 .69111 L
.58498 .69637 L
.57565 .70991 L
.57449 .71138 L
.56341 .72346 L
.56094 .72571 L
.5474 .73601 L
.54589 .737 L
.53386 .74319 L
.52031 .74775 L
.50677 .74998 L
.49323 .74998 L
.47969 .74775 L
.46614 .74319 L
.45411 .737 L
.4526 .73601 L
.43906 .72571 L
.43659 .72346 L
.42551 .71138 L
.42435 .70991 L
.41502 .69637 L
.41197 .69111 L
.40769 .68283 L
.40186 .66928 L
.39843 .65956 L
.39724 .65574 L
.39362 .6422 L
.39088 .62866 L
.38891 .61511 L
.38762 .60157 L
.38694 .58803 L
.38677 .57449 L
.38702 .56094 L
.38756 .5474 L
.38824 .53386 L
.38886 .52031 L
.38923 .50677 L
.38923 .49323 L
.38886 .47969 L
.38824 .46614 L
.38756 .4526 L
.38702 .43906 L
.38677 .42551 L
.38694 .41197 L
.38762 .39843 L
.38891 .38489 L
.39088 .37134 L
.39362 .3578 L
.39724 .34426 L
.39843 .34044 L
.40186 .33072 L
.40769 .31717 L
.41197 .30889 L
.41502 .30363 L
.42435 .29009 L
.42551 .28862 L
.43659 .27654 L
.43906 .27429 L
.4526 .26399 L
.45411 .263 L
F
.867 g
.47969 .27428 m
.49323 .27184 L
.50677 .27184 L
.52031 .27428 L
.52812 .27654 L
.53386 .27931 L
.5474 .28728 L
.5512 .29009 L
.56094 .29887 L
.56538 .30363 L
.57449 .31546 L
.57564 .31717 L
.58351 .33072 L
.58803 .34037 L
.58964 .34426 L
.59442 .3578 L
.59808 .37134 L
.60079 .38489 L
.60157 .38969 L
.60267 .39843 L
.60383 .41197 L
.60435 .42551 L
.60436 .43906 L
.60397 .4526 L
.60338 .46614 L
.60278 .47969 L
.60241 .49323 L
.60241 .50677 L
.60278 .52031 L
.60338 .53386 L
.60397 .5474 L
.60436 .56094 L
.60435 .57449 L
.60383 .58803 L
.60267 .60157 L
.60157 .61031 L
.60079 .61511 L
.59808 .62866 L
.59442 .6422 L
.58964 .65574 L
.58803 .65963 L
.58351 .66928 L
.57564 .68283 L
.57449 .68454 L
.56538 .69637 L
.56094 .70113 L
.5512 .70991 L
.5474 .71272 L
.53386 .72069 L
.52812 .72346 L
.52031 .72572 L
.50677 .72816 L
.49323 .72816 L
.47969 .72572 L
.47188 .72346 L
.46614 .72069 L
.4526 .71272 L
.4488 .70991 L
.43906 .70113 L
.43462 .69637 L
.42551 .68454 L
.42436 .68283 L
.41649 .66928 L
.41197 .65963 L
.41036 .65574 L
.40558 .6422 L
.40192 .62866 L
.39921 .61511 L
.39843 .61031 L
.39733 .60157 L
.39617 .58803 L
.39565 .57449 L
.39564 .56094 L
.39603 .5474 L
.39662 .53386 L
.39722 .52031 L
.39759 .50677 L
.39759 .49323 L
.39722 .47969 L
.39662 .46614 L
.39603 .4526 L
.39564 .43906 L
.39565 .42551 L
.39617 .41197 L
.39733 .39843 L
.39843 .38969 L
.39921 .38489 L
.40192 .37134 L
.40558 .3578 L
.41036 .34426 L
.41197 .34037 L
.41649 .33072 L
.42436 .31717 L
.42551 .31546 L
.43462 .30363 L
.43906 .29887 L
.4488 .29009 L
.4526 .28728 L
.46614 .27931 L
.47188 .27654 L
F
.933 g
.46614 .30009 m
.47969 .29454 L
.49323 .29186 L
.50677 .29186 L
.52031 .29454 L
.53386 .30009 L
.54011 .30363 L
.5474 .30899 L
.55644 .31717 L
.56094 .32218 L
.56756 .33072 L
.57449 .34184 L
.5758 .34426 L
.58211 .3578 L
.58691 .37134 L
.58803 .37511 L
.59051 .38489 L
.59309 .39843 L
.59479 .41197 L
.59572 .42551 L
.59602 .43906 L
.59582 .4526 L
.59532 .46614 L
.59475 .47969 L
.59437 .49323 L
.59437 .50677 L
.59475 .52031 L
.59532 .53386 L
.59582 .5474 L
.59602 .56094 L
.59572 .57449 L
.59479 .58803 L
.59309 .60157 L
.59051 .61511 L
.58803 .62489 L
.58691 .62866 L
.58211 .6422 L
.5758 .65574 L
.57449 .65816 L
.56756 .66928 L
.56094 .67782 L
.55644 .68283 L
.5474 .69101 L
.54011 .69637 L
.53386 .69991 L
.52031 .70546 L
.50677 .70814 L
.49323 .70814 L
.47969 .70546 L
.46614 .69991 L
.45989 .69637 L
.4526 .69101 L
.44356 .68283 L
.43906 .67782 L
.43244 .66928 L
.42551 .65816 L
.4242 .65574 L
.41789 .6422 L
.41309 .62866 L
.41197 .62489 L
.40949 .61511 L
.40691 .60157 L
.40521 .58803 L
.40428 .57449 L
.40398 .56094 L
.40418 .5474 L
.40468 .53386 L
.40525 .52031 L
.40563 .50677 L
.40563 .49323 L
.40525 .47969 L
.40468 .46614 L
.40418 .4526 L
.40398 .43906 L
.40428 .42551 L
.40521 .41197 L
.40691 .39843 L
.40949 .38489 L
.41197 .37511 L
.41309 .37134 L
.41789 .3578 L
.4242 .34426 L
.42551 .34184 L
.43244 .33072 L
.43906 .32218 L
.44356 .31717 L
.4526 .30899 L
.45989 .30363 L
F
1 g
.47969 .31344 m
.49323 .31049 L
.50677 .31049 L
.52031 .31344 L
.53008 .31717 L
.53386 .31959 L
.5474 .32959 L
.54864 .33072 L
.56053 .34426 L
.56094 .34484 L
.56906 .3578 L
.57449 .3692 L
.57537 .37134 L
.58009 .38489 L
.58352 .39843 L
.58586 .41197 L
.58728 .42551 L
.58792 .43906 L
.58795 .4526 L
.58756 .46614 L
.58702 .47969 L
.58664 .49323 L
.58664 .50677 L
.58702 .52031 L
.58756 .53386 L
.58795 .5474 L
.58792 .56094 L
.58728 .57449 L
.58586 .58803 L
.58352 .60157 L
.58009 .61511 L
.57537 .62866 L
.57449 .6308 L
.56906 .6422 L
.56094 .65516 L
.56053 .65574 L
.54864 .66928 L
.5474 .67041 L
.53386 .68041 L
.53008 .68283 L
.52031 .68656 L
.50677 .68951 L
.49323 .68951 L
.47969 .68656 L
.46992 .68283 L
.46614 .68041 L
.4526 .67041 L
.45136 .66928 L
.43947 .65574 L
.43906 .65516 L
.43094 .6422 L
.42551 .6308 L
.42463 .62866 L
.41991 .61511 L
.41648 .60157 L
.41414 .58803 L
.41272 .57449 L
.41208 .56094 L
.41205 .5474 L
.41244 .53386 L
.41298 .52031 L
.41336 .50677 L
.41336 .49323 L
.41298 .47969 L
.41244 .46614 L
.41205 .4526 L
.41208 .43906 L
.41272 .42551 L
.41414 .41197 L
.41648 .39843 L
.41991 .38489 L
.42463 .37134 L
.42551 .3692 L
.43094 .3578 L
.43906 .34484 L
.43947 .34426 L
.45136 .33072 L
.4526 .32959 L
.46614 .31959 L
.46992 .31717 L
F
.4 g
.66928 .13785 m
.68283 .13049 L
.69637 .12939 L
.70991 .13117 L
.72346 .13485 L
.737 .13995 L
.7399 .14112 L
.75054 .14629 L
.76408 .15376 L
.76571 .15466 L
.77763 .16236 L
.78622 .1682 L
.79117 .17193 L
.80367 .18174 L
.80471 .18263 L
.81826 .1948 L
.8188 .19529 L
.8318 .20816 L
.83219 .20883 L
.84521 .22237 L
.84534 .22252 L
.8564 .23592 L
.85888 .23898 L
.86575 .24946 L
.87243 .25756 L
.87611 .263 L
.88489 .27654 L
.88597 .27816 L
.88932 .29009 L
.89951 .30241 L
.90026 .30363 L
.90661 .31717 L
.91298 .33072 L
.91306 .33086 L
.9183 .34426 L
.9217 .3578 L
.9266 .36706 L
.92811 .37134 L
.9318 .38489 L
.93517 .39843 L
.9376 .41197 L
.94014 .42023 L
.94126 .42551 L
.94341 .43906 L
.94491 .4526 L
.94607 .46614 L
.94685 .47969 L
.94725 .49323 L
.94725 .50677 L
.94685 .52031 L
.94607 .53386 L
.94491 .5474 L
.94341 .56094 L
.94126 .57449 L
.94014 .57977 L
.9376 .58803 L
.93517 .60157 L
.9318 .61511 L
.92811 .62866 L
.9266 .63294 L
.9217 .6422 L
.9183 .65574 L
.91306 .66914 L
.91298 .66928 L
.90661 .68283 L
.90026 .69637 L
.89951 .69759 L
.88932 .70991 L
.88597 .72184 L
.88489 .72346 L
.87611 .737 L
.87243 .74244 L
.86575 .75054 L
.85888 .76102 L
.8564 .76408 L
.84534 .77748 L
.84521 .77763 L
.83219 .79117 L
.8318 .79184 L
.8188 .80471 L
.81826 .8052 L
.80471 .81737 L
.80367 .81826 L
.79117 .82807 L
.78622 .8318 L
.77763 .83764 L
.76571 .84534 L
.76408 .84624 L
.75054 .85371 L
.7399 .85888 L
.737 .86005 L
.72346 .86515 L
.70991 .86883 L
.69637 .87061 L
.68283 .86951 L
.66928 .86215 L
.66658 .85888 L
.6612 .84534 L
.65973 .8318 L
.65983 .81826 L
.66068 .80471 L
.66187 .79117 L
.66319 .77763 L
.66451 .76408 L
.66574 .75054 L
.66682 .737 L
.66772 .72346 L
.66842 .70991 L
.6689 .69637 L
.66915 .68283 L
.66917 .66928 L
.66896 .65574 L
.66852 .6422 L
.66786 .62866 L
.667 .61511 L
.66597 .60157 L
.6648 .58803 L
.66355 .57449 L
.66228 .56094 L
.66109 .5474 L
.66006 .53386 L
.6593 .52031 L
.6589 .50677 L
.6589 .49323 L
.6593 .47969 L
.66006 .46614 L
.66109 .4526 L
.66228 .43906 L
.66355 .42551 L
.6648 .41197 L
.66597 .39843 L
.667 .38489 L
.66786 .37134 L
.66852 .3578 L
.66896 .34426 L
.66917 .33072 L
.66915 .31717 L
.6689 .30363 L
.66842 .29009 L
.66772 .27654 L
.66682 .263 L
.66574 .24946 L
.66451 .23592 L
.66319 .22237 L
.66187 .20883 L
.66068 .19529 L
.65983 .18174 L
.65973 .1682 L
.6612 .15466 L
.66658 .14112 L
F
.333 g
.72346 .19232 m
.737 .18907 L
.75054 .18978 L
.76408 .19319 L
.77072 .19529 L
.77763 .19871 L
.79117 .20605 L
.79573 .20883 L
.80471 .21508 L
.81426 .22237 L
.81826 .22576 L
.82952 .23592 L
.8318 .23816 L
.8427 .24946 L
.84534 .25242 L
.85432 .263 L
.85888 .2688 L
.86468 .27654 L
.87243 .2877 L
.87399 .29009 L
.88241 .30363 L
.88597 .30981 L
.88997 .31717 L
.89685 .33072 L
.89951 .33636 L
.90297 .34426 L
.90855 .3578 L
.91306 .36997 L
.91348 .37134 L
.9178 .38489 L
.9217 .39843 L
.92507 .41197 L
.9266 .41892 L
.92769 .42551 L
.92999 .43906 L
.93192 .4526 L
.93334 .46614 L
.93429 .47969 L
.93476 .49323 L
.93476 .50677 L
.93429 .52031 L
.93334 .53386 L
.93192 .5474 L
.92999 .56094 L
.92769 .57449 L
.9266 .58108 L
.92507 .58803 L
.9217 .60157 L
.9178 .61511 L
.91348 .62866 L
.91306 .63003 L
.90855 .6422 L
.90297 .65574 L
.89951 .66364 L
.89685 .66928 L
.88997 .68283 L
.88597 .69019 L
.88241 .69637 L
.87399 .70991 L
.87243 .7123 L
.86468 .72346 L
.85888 .7312 L
.85432 .737 L
.84534 .74758 L
.8427 .75054 L
.8318 .76184 L
.82952 .76408 L
.81826 .77424 L
.81426 .77763 L
.80471 .78492 L
.79573 .79117 L
.79117 .79395 L
.77763 .80129 L
.77072 .80471 L
.76408 .80681 L
.75054 .81022 L
.737 .81093 L
.72346 .80768 L
.71749 .80471 L
.70991 .79719 L
.70566 .79117 L
.69961 .77763 L
.69637 .76614 L
.69589 .76408 L
.69334 .75054 L
.69147 .737 L
.69 .72346 L
.68876 .70991 L
.68761 .69637 L
.6865 .68283 L
.68537 .66928 L
.68417 .65574 L
.6829 .6422 L
.68283 .64141 L
.68154 .62866 L
.6801 .61511 L
.67858 .60157 L
.67703 .58803 L
.67548 .57449 L
.67399 .56094 L
.67265 .5474 L
.67152 .53386 L
.67071 .52031 L
.67029 .50677 L
.67029 .49323 L
.67071 .47969 L
.67152 .46614 L
.67265 .4526 L
.67399 .43906 L
.67548 .42551 L
.67703 .41197 L
.67858 .39843 L
.6801 .38489 L
.68154 .37134 L
.68283 .35859 L
.6829 .3578 L
.68417 .34426 L
.68537 .33072 L
.6865 .31717 L
.68761 .30363 L
.68876 .29009 L
.69 .27654 L
.69147 .263 L
.69334 .24946 L
.69589 .23592 L
.69637 .23386 L
.69961 .22237 L
.70566 .20883 L
.70991 .20281 L
.71749 .19529 L
F
.267 g
.75054 .23581 m
.76408 .23361 L
.77763 .23523 L
.78033 .23592 L
.79117 .23974 L
.80471 .24676 L
.80918 .24946 L
.81826 .25602 L
.8269 .263 L
.8318 .26752 L
.84094 .27654 L
.84534 .28138 L
.85281 .29009 L
.85888 .2979 L
.86309 .30363 L
.87212 .31717 L
.87243 .31767 L
.88014 .33072 L
.88597 .34174 L
.88723 .34426 L
.89354 .3578 L
.8991 .37134 L
.89951 .37241 L
.904 .38489 L
.90828 .39843 L
.91196 .41197 L
.91306 .41647 L
.91506 .42551 L
.91762 .43906 L
.91965 .4526 L
.92117 .46614 L
.92218 .47969 L
.92268 .49323 L
.92268 .50677 L
.92218 .52031 L
.92117 .53386 L
.91965 .5474 L
.91762 .56094 L
.91506 .57449 L
.91306 .58353 L
.91196 .58803 L
.90828 .60157 L
.904 .61511 L
.89951 .62759 L
.8991 .62866 L
.89354 .6422 L
.88723 .65574 L
.88597 .65826 L
.88014 .66928 L
.87243 .68233 L
.87212 .68283 L
.86309 .69637 L
.85888 .7021 L
.85281 .70991 L
.84534 .71862 L
.84094 .72346 L
.8318 .73248 L
.8269 .737 L
.81826 .74398 L
.80918 .75054 L
.80471 .75324 L
.79117 .76026 L
.78033 .76408 L
.77763 .76477 L
.76408 .76639 L
.75054 .76419 L
.75009 .76408 L
.737 .75631 L
.73124 .75054 L
.72346 .73844 L
.7227 .737 L
.71689 .72346 L
.71257 .70991 L
.70991 .69977 L
.70909 .69637 L
.70612 .68283 L
.70348 .66928 L
.70106 .65574 L
.69877 .6422 L
.69657 .62866 L
.69637 .62738 L
.69443 .61511 L
.69235 .60157 L
.69035 .58803 L
.68845 .57449 L
.6867 .56094 L
.68517 .5474 L
.68392 .53386 L
.68304 .52031 L
.68283 .51541 L
.68259 .50677 L
.68259 .49323 L
.68283 .48459 L
.68304 .47969 L
.68392 .46614 L
.68517 .4526 L
.6867 .43906 L
.68845 .42551 L
.69035 .41197 L
.69235 .39843 L
.69443 .38489 L
.69637 .37262 L
.69657 .37134 L
.69877 .3578 L
.70106 .34426 L
.70348 .33072 L
.70612 .31717 L
.70909 .30363 L
.70991 .30023 L
.71257 .29009 L
.71689 .27654 L
.7227 .263 L
.72346 .26156 L
.73124 .24946 L
.737 .24369 L
.75009 .23592 L
F
.2 g
.76408 .27651 m
.77763 .27353 L
.79117 .27484 L
.79715 .27654 L
.80471 .27958 L
.81826 .28733 L
.82231 .29009 L
.8318 .29796 L
.83791 .30363 L
.84534 .3116 L
.85015 .31717 L
.85888 .32867 L
.86033 .33072 L
.86907 .34426 L
.87243 .35009 L
.8766 .3578 L
.88314 .37134 L
.88597 .37788 L
.88881 .38489 L
.89371 .39843 L
.89787 .41197 L
.89951 .418 L
.90138 .42551 L
.90425 .43906 L
.90653 .4526 L
.90821 .46614 L
.90933 .47969 L
.90989 .49323 L
.90989 .50677 L
.90933 .52031 L
.90821 .53386 L
.90653 .5474 L
.90425 .56094 L
.90138 .57449 L
.89951 .582 L
.89787 .58803 L
.89371 .60157 L
.88881 .61511 L
.88597 .62212 L
.88314 .62866 L
.8766 .6422 L
.87243 .64991 L
.86907 .65574 L
.86033 .66928 L
.85888 .67133 L
.85015 .68283 L
.84534 .6884 L
.83791 .69637 L
.8318 .70204 L
.82231 .70991 L
.81826 .71267 L
.80471 .72042 L
.79715 .72346 L
.79117 .72516 L
.77763 .72647 L
.76408 .72349 L
.76399 .72346 L
.75054 .71458 L
.74596 .70991 L
.737 .69665 L
.73684 .69637 L
.73023 .68283 L
.72509 .66928 L
.72346 .66435 L
.72078 .65574 L
.71701 .6422 L
.71365 .62866 L
.7106 .61511 L
.70991 .61192 L
.70778 .60157 L
.70518 .58803 L
.70283 .57449 L
.70074 .56094 L
.69896 .5474 L
.69756 .53386 L
.69658 .52031 L
.69637 .51612 L
.69607 .50677 L
.69607 .49323 L
.69637 .48388 L
.69658 .47969 L
.69756 .46614 L
.69896 .4526 L
.70074 .43906 L
.70283 .42551 L
.70518 .41197 L
.70778 .39843 L
.70991 .38808 L
.7106 .38489 L
.71365 .37134 L
.71701 .3578 L
.72078 .34426 L
.72346 .33565 L
.72509 .33072 L
.73023 .31717 L
.73684 .30363 L
.737 .30335 L
.74596 .29009 L
.75054 .28542 L
.76399 .27654 L
F
.133 g
.77763 .31428 m
.79117 .31215 L
.80471 .31453 L
.81148 .31717 L
.81826 .32077 L
.83174 .33072 L
.8318 .33078 L
.84502 .34426 L
.84534 .34466 L
.8554 .3578 L
.85888 .36318 L
.86383 .37134 L
.87087 .38489 L
.87243 .38825 L
.87681 .39843 L
.88179 .41197 L
.8859 .42551 L
.88597 .42578 L
.88926 .43906 L
.89189 .4526 L
.89383 .46614 L
.89511 .47969 L
.89575 .49323 L
.89575 .50677 L
.89511 .52031 L
.89383 .53386 L
.89189 .5474 L
.88926 .56094 L
.88597 .57422 L
.8859 .57449 L
.88179 .58803 L
.87681 .60157 L
.87243 .61175 L
.87087 .61511 L
.86383 .62866 L
.85888 .63682 L
.8554 .6422 L
.84534 .65534 L
.84502 .65574 L
.8318 .66922 L
.83174 .66928 L
.81826 .67923 L
.81148 .68283 L
.80471 .68547 L
.79117 .68785 L
.77763 .68572 L
.76884 .68283 L
.76408 .67787 L
.75546 .66928 L
.75054 .66221 L
.74654 .65574 L
.73979 .6422 L
.737 .63545 L
.73437 .62866 L
.72976 .61511 L
.7258 .60157 L
.72346 .59256 L
.72234 .58803 L
.71931 .57449 L
.71672 .56094 L
.71459 .5474 L
.71294 .53386 L
.7118 .52031 L
.71123 .50677 L
.71123 .49323 L
.7118 .47969 L
.71294 .46614 L
.71459 .4526 L
.71672 .43906 L
.71931 .42551 L
.72234 .41197 L
.72346 .40744 L
.7258 .39843 L
.72976 .38489 L
.73437 .37134 L
.737 .36455 L
.73979 .3578 L
.74654 .34426 L
.75054 .33779 L
.75546 .33072 L
.76408 .32213 L
.76884 .31717 L
F
.067 g
.79117 .35306 m
.80471 .35309 L
.81767 .3578 L
.81826 .35812 L
.8318 .368 L
.83542 .37134 L
.84534 .3833 L
.84651 .38489 L
.85505 .39843 L
.85888 .40599 L
.86168 .41197 L
.86704 .42551 L
.87124 .43906 L
.87243 .44358 L
.87449 .4526 L
.87689 .46614 L
.87845 .47969 L
.87922 .49323 L
.87922 .50677 L
.87845 .52031 L
.87689 .53386 L
.87449 .5474 L
.87243 .55642 L
.87124 .56094 L
.86704 .57449 L
.86168 .58803 L
.85888 .59401 L
.85505 .60157 L
.84651 .61511 L
.84534 .6167 L
.83542 .62866 L
.8318 .632 L
.81826 .64188 L
.81767 .6422 L
.80471 .64691 L
.79117 .64694 L
.77921 .6422 L
.77763 .64119 L
.76441 .62866 L
.76408 .62816 L
.75545 .61511 L
.75054 .60509 L
.74896 .60157 L
.74368 .58803 L
.73943 .57449 L
.737 .56527 L
.73596 .56094 L
.73318 .5474 L
.73109 .53386 L
.72969 .52031 L
.72898 .50677 L
.72898 .49323 L
.72969 .47969 L
.73109 .46614 L
.73318 .4526 L
.73596 .43906 L
.737 .43473 L
.73943 .42551 L
.74368 .41197 L
.74896 .39843 L
.75054 .39491 L
.75545 .38489 L
.76408 .37184 L
.76441 .37134 L
.77763 .35881 L
.77921 .3578 L
F
0 g
.79117 .40184 m
.80471 .39929 L
.81826 .4037 L
.83029 .41197 L
.8318 .4154 L
.8394 .42551 L
.84534 .43749 L
.84605 .43906 L
.85112 .4526 L
.85458 .46614 L
.85674 .47969 L
.85779 .49323 L
.85779 .50677 L
.85674 .52031 L
.85458 .53386 L
.85112 .5474 L
.84605 .56094 L
.84534 .56251 L
.8394 .57449 L
.8318 .5846 L
.83029 .58803 L
.81826 .5963 L
.80471 .60071 L
.79117 .59816 L
.77813 .58803 L
.77763 .58745 L
.76843 .57449 L
.76408 .5648 L
.76248 .56094 L
.75793 .5474 L
.75478 .53386 L
.75278 .52031 L
.7518 .50677 L
.7518 .49323 L
.75278 .47969 L
.75478 .46614 L
.75793 .4526 L
.76248 .43906 L
.76408 .4352 L
.76843 .42551 L
.77763 .41255 L
.77813 .41197 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.0813283 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00657895 0.0657895 0.00657895 0.0657895 [
[ 0 0 0 0 ]
[ 1 .14474 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .14474 L
0 .14474 L
closepath
clip
newpath
0 g
.00658 .00658 m
.00658 .07237 L
.07237 .07237 L
.07237 .00658 L
F
gsave
.03947 .07237 -75.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(43.6) show
88.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.071 g
.07237 .00658 m
.07237 .07237 L
.13816 .07237 L
.13816 .00658 L
F
.143 g
.13816 .00658 m
.13816 .07237 L
.20395 .07237 L
.20395 .00658 L
F
.214 g
.20395 .00658 m
.20395 .07237 L
.26974 .07237 L
.26974 .00658 L
F
.286 g
.26974 .00658 m
.26974 .07237 L
.33553 .07237 L
.33553 .00658 L
F
.357 g
.33553 .00658 m
.33553 .07237 L
.40132 .07237 L
.40132 .00658 L
F
.429 g
.40132 .00658 m
.40132 .07237 L
.46711 .07237 L
.46711 .00658 L
F
.5 g
.46711 .00658 m
.46711 .07237 L
.53289 .07237 L
.53289 .00658 L
F
.571 g
.53289 .00658 m
.53289 .07237 L
.59868 .07237 L
.59868 .00658 L
F
.643 g
.59868 .00658 m
.59868 .07237 L
.66447 .07237 L
.66447 .00658 L
F
.714 g
.66447 .00658 m
.66447 .07237 L
.73026 .07237 L
.73026 .00658 L
F
.786 g
.73026 .00658 m
.73026 .07237 L
.79605 .07237 L
.79605 .00658 L
F
.857 g
.79605 .00658 m
.79605 .07237 L
.86184 .07237 L
.86184 .00658 L
F
.929 g
.86184 .00658 m
.86184 .07237 L
.92763 .07237 L
.92763 .00658 L
F
1 g
.92763 .00658 m
.92763 .07237 L
.99342 .07237 L
.99342 .00658 L
F
0 g
gsave
.96053 .07237 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(49.2) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool7000000H04Q8B1`0T92@603Hf=PL0BDU9
1P1KFe/706e]K@H0Ogmo1`2BTY860:BTY0L0][Jf1P39bLT70=_Kf`L0kNg]DP3oool005L0oooo1`00
0006018B4PL092@T1P0f=SH704U9B@H0Fe]K1`1]KFd607moO`L0TY:B1P2TY:@70;Jf]PH0bLW91`3K
fm/70>g]kE80oooo001G0?ooo`L000001P0B4Q8702@T90H0=SHf1`19BDT605]KF`L0KFe]1P1oOgl7
09:BTPH0Y:BT1`2f][H60<W9b@L0fm_K1`3]kNeB0?ooo`00E`3oool7000000H04Q8B1`0T92@603Hf
=PL0BDU91P1KFe/706e]K@H0Ogmo1`2BTY860:BTY0L0][Jf1P39bLT70=_Kf`L0kNg]DP3oool005L0
oooo1`000006018B4PL092@T1P0f=SH704U9B@H0Fe]K1`1]KFd607moO`L0TY:B1P2TY:@70;Jf]PH0
bLW91`3Kfm/70>g]kE80oooo001G0?ooo`L000001P0B4Q8702@T90H0=SHf1`19BDT605]KF`L0KFe]
1P1oOgl709:BTPH0Y:BT1`2f][H60<W9b@L0fm_K1`3]kNeB0?ooo`00E`3oool7000000H04Q8B1`0T
92@603Hf=PL0BDU91P1KFe/706e]K@H0Ogmo1`2BTY860:BTY0L0][Jf1P39bLT70=_Kf`L0kNg]DP3o
ool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool005L0oooo00@000000?ooo`3oool0
oooo0`0000030?ooo`030000003oool0oooo00<00000B03oool010000000oooo0?ooo`3oool30000
00<0oooo00<000000?ooo`000000100000150?ooo`00E`3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000170?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`170?ooo`00C`3oool4
000000030?ooo`000000000000<000001@3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`000000A03oool5000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`160?ooo`00E03oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo0080oooo0P00
00020?ooo`030000003oool0oooo0480oooo00@000000?ooo`3oool000000`3oool2000000030?oo
o`000000oooo00D0oooo0P0000160?ooo`00E@3oool00`000000oooo000000040?ooo`8000001@3o
ool010000000oooo0000000000160?ooo`030000003oool000000080oooo00<000000?ooo`3oool0
0P0000080?ooo`030000003oool0oooo04<0oooo001E0?ooo`030000003oool0000000H0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`170?ooo`030000003oool000000080oooo00D0
00000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo04<0oooo001F0?ooo`8000000P3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000160?ooo`80
00000P3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo00000015
0?ooo`00E`3oool010000000oooo0?ooo`3oool3000000H0oooo0`0000180?ooo`040000003oool0
oooo0?ooo`<000001P3oool3000004H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0
oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0
oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo000N0?ooo`D0
0000=03oool00`000000oooo0?ooo`0`0?ooo`<00000=@3oool00`000000oooo0?ooo`0b0?ooo`D0
00002@3oool001h0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0_0?ooo`050000
003oool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00/0
oooo000H0?ooo`@000000`3oool00`000000oooo0?ooo`0]0?ooo`@00000103oool00`000000oooo
0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0c0?ooo`03
0000003oool0oooo00X0oooo000P0?ooo`800000=@3oool00`000000oooo0?ooo`0_0?ooo`050000
003oool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0d0?ooo`8000002P3oool00280oooo
00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`00
0000=03oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000
003oool0oooo0380oooo00<000000?ooo`3oool0;`3oool01@000000oooo0?ooo`3oool0000003@0
oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`070?ooo`007P3oool01@000000oooo
0?ooo`3oool0000003<0oooo0P00000a0?ooo`050000003oool0oooo0?ooo`000000<`3oool20000
03@0oooo00D000000?ooo`3oool0oooo000000090?ooo`007`3oool3000003D0oooo00<000000?oo
o`3oool0<03oool3000003D0oooo00<000000?ooo`3oool0<`3oool3000000X0oooo003o0?ooo`H0
oooo003o0?ooo`H0oooo000I0?ooonH000001P3oool001T0oooo00D000000?ooo`3oool0oooo0000
000f0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool000l0oooo1@000005
0?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0103oool000l0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo00@0oooo00090?ooo`@0
00000`3oool00`000000oooo0?ooo`060?ooo`800000h@3oool3000000H0oooo000A0?ooo`800000
1P3oool010000000oooo0?ooo`3ooooL07MgM`D0oooo00<000000?ooo`3oool0103oool001<0oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3ooooL07MgM`D0oooo00<000000?ooo`3o
ool0103oool001<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3ooooL07MgM`D0
oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`04
0000003oool0oooo0?ooom`0MgMg1@3oool00`000000oooo0?ooo`040?ooo`00403oool3000000H0
oooo00@000000?ooo`3oool0oooog01gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooom`0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooooL07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooog01gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
om`0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL07Mg
M`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooom`0MgMg103oool2000000H0
oooo000I0?ooo`040000003oool0oooo0?ooom`0MgMg1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooooL07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooog01gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooom`0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooooL07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooog01gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`0
MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL07MgM`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog01gMgL50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`0MgMg1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool200000080oooog01gMgL40?ooo`8000001P3oool001T0oooo00@0
00000?ooo`3oool0ooooI`1gMgL?08R8R6H0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooomT07MgMaD0R8R8H`1gMgL50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooof40MgMg6P28R8QQ07MgM`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo?P1gMgL906IVIQP0MgMg7`28R8PI07MgM`L0IVIV
?P1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooocX0MgMg
3P1VIVHE07MgMb80R8R85P1gMgL>06IVIST0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolh07MgMa00IVIV5@1gMgLS08R8R1@0MgMg4@1VIVHg07MgM`D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo=@1gMgLD06IVIQ<0MgMg
9@28R8PC07MgMa@0IVIV=01gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?oooc@0MgMg5@1VIVHA07MgMbP0R8R84P1gMgLF06IVIS80MgMg1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolb07MgMaL0IVIV401gMgLZ08R8R100MgMg
601VIVHa07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
<@1gMgLI06IVIPh0MgMg;@28R8P>07MgMaX0IVIV;`1gMgL50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`8000000P3oool_07MgMa/0IVIV3@1gMgL_08R8R0d0MgMg6`1VIVH^07MgM`@0oooo0P00
00060?ooo`006@3oool010000000oooo0?ooo`3oool]07MgMad0IVIV3@1gMgL@08R8R0l0VIVI4028
R8P=07MgMad0IVIV;01gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooob`0MgMg7P1VIVH=07MgM`d0R8R85@2IVIT>08R8R0`0MgMg7P1VIVH[07MgM`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:`1gMgLO06IVIP`0MgMg3028
R8PI09VIV@d0R8R82`1gMgLP06IVIRT0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolY07MgMb40IVIV2`1gMgL;08R8R1`0VIVI3028R8P;07MgMb40IVIV:01g
MgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobP0MgMg8P1V
IVH:07MgM`/0R8R87`2IVIT;08R8R0X0MgMg8P1VIVHW07MgM`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo9`1gMgLS06IVIPX0MgMg2@28R8PR09VIV@/0R8R82@1g
MgLS06IVIRH0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolV07MgM``0IVIV2@1EEED?06IVIPT0MgMg2@28R8PT09VIV@X0R8R82@1gMgL>06IVIPX0EEEE301V
IVHU07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo901g
MgL;06IVIPl0EEEE301VIVH907MgM`P0R8R89P2IVIT:08R8R0P0MgMg301VIVH?05EEE@X0IVIV901g
MgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob<0MgMg2`1V
IVH@05EEE@`0IVIV201gMgL808R8R0d0VIVI3`2ZZZX<09VIV@T0R8R8201gMgL;06IVIQ80EEEE2@1V
IVHS07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8P1g
MgL:06IVIQ<0EEEE2P1VIVH807MgM`P0R8R82`2IVITE0:ZZZPX0VIVI2028R8P807MgM`X0IVIV501E
EED906IVIR80MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo8@1gMgL9
06IVIQH0EEEE2@1VIVH807MgM`P0R8R82@2IVITI0:ZZZPT0VIVI2028R8P807MgM`T0IVIV5P1EEED8
06IVIR40MgMg103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooob00MgMg2@1VIVHH
05EEE@P0IVIV201gMgL708R8R0P0VIVI702ZZZX909VIV@P0R8R81`1gMgL906IVIQL0EEEE201VIVHP
07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7`1gMgL7
06IVIQ/0EEEE201VIVH707MgM`L0R8R8202IVITO0:ZZZPP0VIVI1`28R8P707MgM`P0IVIV6P1EEED7
06IVIQl0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolO
07MgM`L0IVIV6`1EEED806IVIPL0MgMg1`28R8P709VIVB40ZZZZ202IVIT708R8R0H0MgMg201VIVHK
05EEE@L0IVIV7P1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oooah0MgMg1`1VIVHL05EEE@P0IVIV1`1gMgL608R8R0L0VIVI3@2ZZZX90;^k^``0ZZZZ202IVIT7
08R8R0H0MgMg201VIVHL05EEE@L0IVIV7@1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?oooah0MgMg1P1VIVHM05EEE@P0IVIV1`1gMgL608R8R0L0VIVI2P2ZZZX?
0;^k^`X0ZZZZ202IVIT608R8R0H0MgMg1`1VIVHN05EEE@L0IVIV701gMgL50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooad0MgMg1P1VIVH;05EEE@L0A4A43@1EEED7
06IVIPH0MgMg1P28R8P709VIV@T0ZZZZ4`2k^k/90:ZZZPL0VIVI1P28R8P607MgM`L0IVIV3@1EEED6
04A4A0`0EEEE1P1VIVHL07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo701gMgL606IVIPT0EEEE3@14A4@:05EEE@L0IVIV1P1gMgL608R8R0D0VIVI202ZZZXI
0;^k^`L0ZZZZ1`2IVIT608R8R0D0MgMg1`1VIVH:05EEE@h0A4A4201EEED606IVIQ/0MgMg1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolL07MgM`D0IVIV201EEED@
04A4A0T0EEEE1`1VIVH607MgM`D0R8R81P2IVIT60:ZZZQ`0^k^k1`2ZZZX609VIV@H0R8R81@1gMgL7
06IVIPT0EEEE4014A4@805EEE@H0IVIV6P1gMgL50?ooo`030000003oool0oooo00@0oooo000A0?oo
o`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo6`1gMgL506IVIPP0EEEE4@14A4@9
05EEE@H0IVIV1P1gMgL508R8R0H0VIVI1`2ZZZXM0;^k^`L0ZZZZ1@2IVIT608R8R0D0MgMg1`1VIVH8
05EEEA80A4A4201EEED506IVIQX0MgMg1@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`00
0000oooo0?ooo`050?ooo`040000003oool0oooo0?oooaT0MgMg1P1VIVH705EEEA@0A4A42@1EEED5
06IVIPH0MgMg1@28R8P609VIV@H0ZZZZ202k^k/?0<c<c0P0^k^k1`2ZZZX509VIV@D0R8R81P1gMgL6
06IVIPL0EEEE5@14A4@705EEE@H0IVIV601gMgL50?ooo`030000003oool0oooo00@0oooo00090?oo
o`@00000103oool00`000000oooo0?ooo`050?ooo`8000000P3ooolI07MgM`D0IVIV1`1EEEDF04A4
A0P0EEEE1@1VIVH607MgM`D0R8R81@2IVIT50:ZZZPT0^k^k4P3<c<`70;^k^`L0ZZZZ1@2IVIT408R8
R0H0MgMg1P1VIVH605EEEAL0A4A41`1EEED506IVIQP0MgMg0`3oool3000000H0oooo000A0?ooo`03
0000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo601gMgL506IVIPL0EEEE5`14A4@805EE
E@D0IVIV1@1gMgL508R8R0D0VIVI1P2ZZZX70;^k^aD0c<c<1`2k^k/60:ZZZPD0VIVI1028R8P607Mg
M`D0IVIV1`1EEEDH04A4A0H0EEEE1@1VIVHH07MgM`D0oooo00<000000?ooo`3oool0103oool00140
oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolH07MgM`@0IVIV1P1EEEDJ04A4
A0L0EEEE1@1VIVH507MgM`D0R8R81@2IVIT50:ZZZPH0^k^k6@3<c<`60;^k^`H0ZZZZ1@2IVIT408R8
R0D0MgMg1@1VIVH705EEEAT0A4A41P1EEED506IVIQL0MgMg1@3oool00`000000oooo0?ooo`040?oo
o`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooaL0MgMg1@1VIVH505EE
EA`0A4A41P1EEED506IVIPD0MgMg1@28R8P509VIV@@0ZZZZ1@2k^k/L0<c<c0H0^k^k1@2ZZZX509VI
V@@0R8R81@1gMgL506IVIPL0EEEE6P14A4@605EEE@D0IVIV5P1gMgL50?ooo`030000003oool0oooo
00@0oooo000@0?ooo`8000001`3oool010000000oooo0?ooo`3ooolF07MgM`D0IVIV1@1EEED:04A4
A0P0<c<c2`14A4@605EEE@D0IVIV1@1gMgL408R8R0D0VIVI102ZZZX60;^k^`P0c<c<3@3MgMd80<c<
c0D0^k^k1@2ZZZX509VIV@@0R8R81@1gMgL506IVIPH0EEEE2`14A4@703<c<`X0A4A41P1EEED406IV
IQH0MgMg1@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`04
0000003oool0oooo0?oooaH0MgMg101VIVH505EEE@X0A4A42`0c<c<:04A4A0D0EEEE1@1VIVH507Mg
M`@0R8R81@2IVIT40:ZZZPD0^k^k1`3<c<`B0=gMg@H0c<c<1@2k^k/50:ZZZPD0VIVI1028R8P407Mg
M`D0IVIV1P1EEED:04A4A0X0<c<c2@14A4@605EEE@@0IVIV5@1gMgL50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?oooaH0MgMg0`1VIVH605EEE@L0A4A43`0c<c<904A4
A0D0EEEE1@1VIVH507MgM`@0R8R8102IVIT40:ZZZPD0^k^k1P3<c<`E0=gMg@H0c<c<1@2k^k/40:ZZ
ZPD0VIVI1028R8P407MgM`D0IVIV1P1EEED804A4A0l0<c<c1`14A4@605EEE@<0IVIV5@1gMgL50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaD0MgMg101VIVH505EE
E@L0A4A44@0c<c<804A4A0D0EEEE1@1VIVH407MgM`@0R8R8102IVIT40:ZZZPD0^k^k1P3<c<`G0=gM
g@D0c<c<1@2k^k/40:ZZZPD0VIVI1028R8P407MgM`D0IVIV1@1EEED804A4A140<c<c1`14A4@505EE
E@<0IVIV5@1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
oaD0MgMg101VIVH405EEE@L0A4A44`0c<c<704A4A0D0EEEE1@1VIVH407MgM`@0R8R8102IVIT40:ZZ
ZPD0^k^k1@3<c<`80=gMg@T0k^k^203MgMd60<c<c0@0^k^k1@2ZZZX309VIV@@0R8R8101gMgL506IV
IPD0EEEE2014A4@B03<c<`L0A4A41@1EEED306IVIQ@0MgMg1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolD07MgM`@0IVIV101EEED604A4A1H0<c<c1P14A4@505EE
E@D0IVIV101gMgL408R8R0@0VIVI102ZZZX40;^k^`@0c<c<1`3MgMd?0>k^kPH0gMgM1P3<c<`40;^k
^`@0ZZZZ0`2IVIT408R8R0@0MgMg1@1VIVH405EEE@P0A4A4500c<c<604A4A0H0EEEE0`1VIVHC07Mg
M`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4`1gMgL406IV
IP@0EEEE1P14A4@G03<c<`L0A4A4101EEED506IVIP@0MgMg0`28R8P409VIV@@0ZZZZ102k^k/40<c<
c0H0gMgM4`3^k^h50=gMg@D0c<c<102k^k/40:ZZZP<0VIVI1028R8P407MgM`@0IVIV1@1EEED704A4
A1L0<c<c1@14A4@505EEE@@0IVIV4P1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`80
00000P3ooolC07MgM`<0IVIV1@1EEED504A4A1T0<c<c1P14A4@505EEE@@0IVIV101gMgL308R8R0@0
VIVI102ZZZX30;^k^`D0c<c<1@3MgMdE0>k^kPD0gMgM103<c<`50;^k^`<0ZZZZ102IVIT308R8R0@0
MgMg101VIVH505EEE@L0A4A4600c<c<504A4A0D0EEEE101VIVHA07MgM`@0oooo0P0000060?ooo`00
6@3oool010000000oooo0?ooo`3ooolB07MgM`@0IVIV101EEED504A4A1/0<c<c1@14A4@505EEE@@0
IVIV101gMgL308R8R0@0VIVI102ZZZX30;^k^`@0c<c<1@3MgMdG0>k^kPD0gMgM103<c<`40;^k^`<0
ZZZZ102IVIT308R8R0@0MgMg101VIVH505EEE@H0A4A46@0c<c<604A4A0D0EEEE0`1VIVHA07MgM`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4@1gMgL406IVIP@0
EEEE1@14A4@;03<c<`P08R8R2@0c<c<504A4A0D0EEEE101VIVH307MgM`@0R8R80`2IVIT40:ZZZP<0
^k^k103<c<`40=gMg@H0k^k^3P3oool60>k^kP@0gMgM103<c<`40;^k^`<0ZZZZ102IVIT308R8R0@0
MgMg101VIVH405EEE@H0A4A42@0c<c<8028R8PX0<c<c1@14A4@505EEE@<0IVIV4@1gMgL50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa40MgMg101VIVH405EEE@D0
A4A4200c<c<<028R8PT0<c<c1@14A4@405EEE@@0IVIV0`1gMgL408R8R0<0VIVI102ZZZX30;^k^`@0
c<c<0`3MgMd70>k^kPl0oooo1P3^k^h50=gMg@<0c<c<102k^k/30:ZZZP<0VIVI1028R8P307MgM`@0
IVIV101EEED604A4A0P0<c<c300R8R8803<c<`H0A4A4101EEED306IVIQ00MgMg1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolA07MgM`@0IVIV0`1EEED504A4A0L0
<c<c3`0R8R8803<c<`D0A4A4101EEED406IVIP<0MgMg1028R8P309VIV@@0ZZZZ0`2k^k/30<c<c0@0
gMgM1P3^k^hB0?ooo`D0k^k^103MgMd40<c<c0<0^k^k0`2ZZZX309VIV@@0R8R80`1gMgL406IVIP@0
EEEE1P14A4@703<c<`l08R8R1`0c<c<504A4A0@0EEEE101VIVH?07MgM`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo401gMgL406IVIP<0EEEE1@14A4@603<c<a80
8R8R1`0c<c<504A4A0@0EEEE101VIVH307MgM`<0R8R8102IVIT30:ZZZP<0^k^k0`3<c<`40=gMg@D0
k^k^5@3oool50>k^kP<0gMgM103<c<`30;^k^`<0ZZZZ0`2IVIT408R8R0<0MgMg101VIVH405EEE@D0
A4A41`0c<c<A028R8PH0<c<c1@14A4@405EEE@@0IVIV3`1gMgL50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?oooa00MgMg0`1VIVH405EEE@D0A4A41@0c<c<D028R8PH0
<c<c1@14A4@405EEE@@0IVIV0`1gMgL308R8R0@0VIVI0`2ZZZX30;^k^`<0c<c<103MgMd40>k^kQL0
oooo1@3^k^h30=gMg@@0c<c<0`2k^k/30:ZZZP<0VIVI0`28R8P307MgM`@0IVIV101EEED404A4A0P0
<c<c4P0R8R8703<c<`@0A4A4101EEED406IVIPh0MgMg1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3oool@07MgM`<0IVIV101EEED404A4A0D0<c<c5@0R8R8703<c<`@0
A4A4101EEED406IVIP<0MgMg0`28R8P409VIV@<0ZZZZ0P2k^k/30<c<c0@0gMgM103^k^hI0?ooo`@0
k^k^0`3MgMd40<c<c0<0^k^k0`2ZZZX309VIV@<0R8R80`1gMgL406IVIP@0EEEE1014A4@703<c<a@0
8R8R1`0c<c<404A4A0@0EEEE0`1VIVH>07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo3`1gMgL306IVIP@0EEEE1014A4@503<c<aL08R8R1P0c<c<404A4A0@0
EEEE101VIVH307MgM`<0R8R80`2IVIT30:ZZZP<0^k^k0`3<c<`30=gMg@@0k^k^6`3oool30>k^kP@0
gMgM0`3<c<`30;^k^`<0ZZZZ0`2IVIT308R8R0<0MgMg0`1VIVH405EEE@D0A4A41P0c<c<F028R8PH0
<c<c1014A4@405EEE@<0IVIV3P1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooo`l0MgMg0`1VIVH405EEE@@0A4A41@0c<c<H028R8PH0<c<c1014A4@405EEE@<0
IVIV0`1gMgL308R8R0<0VIVI0`2ZZZX30;^k^`<0c<c<0`3MgMd30>k^kQd0oooo103^k^h30=gMg@<0
c<c<0P2k^k/30:ZZZP<0VIVI0`28R8P307MgM`<0IVIV101EEED504A4A0H0<c<c5`0R8R8603<c<`@0
A4A4101EEED306IVIPd0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3oool?07MgM`<0IVIV0`1EEED404A4A0D0<c<c6P0R8R8503<c<`@0A4A4101EEED306IVIP<0
MgMg0`28R8P309VIV@<0ZZZZ0`2k^k/30<c<c0<0gMgM0`3^k^hN0?ooo`<0k^k^0`3MgMd30<c<c080
^k^k0`2ZZZX309VIV@<0R8R80`1gMgL306IVIP@0EEEE1@14A4@503<c<aT08R8R1@0c<c<404A4A0@0
EEEE0`1VIVH=07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooo`h0MgMg
0`1VIVH305EEE@@0A4A41@0c<c<9028R8PP04A4A2P0R8R8503<c<`@0A4A4101EEED306IVIP<0MgMg
0`28R8P309VIV@80ZZZZ0`2k^k/30<c<c0<0gMgM0`3^k^hO0?ooo`<0k^k^0`3MgMd30<c<c080^k^k
0`2ZZZX309VIV@<0R8R80`1gMgL306IVIP@0EEEE1014A4@503<c<`T08R8R2@0A4A49028R8P@0<c<c
1014A4@405EEE@<0IVIV3@1gMgL40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo
3P1gMgL306IVIP<0EEEE1014A4@503<c<`P08R8R2P0A4A49028R8PD0<c<c1014A4@405EEE@<0IVIV
0`1gMgL308R8R0<0VIVI0P2ZZZX30;^k^`<0c<c<0`3MgMd30>k^kR00oooo0`3^k^h30=gMg@80c<c<
0`2k^k/20:ZZZP<0VIVI0`28R8P307MgM`<0IVIV101EEED404A4A0D0<c<c2@0R8R8:014A4@P08R8R
1@0c<c<404A4A0@0EEEE0`1VIVH<07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo3P1gMgL306IVIP<0EEEE1014A4@403<c<`P08R8R3@0A4A47028R8PD0<c<c
1014A4@405EEE@<0IVIV0`1gMgL308R8R0<0VIVI0P2ZZZX30;^k^`<0c<c<0P3MgMd30>k^kR40oooo
0`3^k^h30=gMg@80c<c<0`2k^k/20:ZZZP<0VIVI0`28R8P307MgM`<0IVIV101EEED404A4A0D0<c<c
200R8R8<014A4@L08R8R1P0c<c<404A4A0<0EEEE0`1VIVH<07MgM`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo3@1gMgL306IVIP<0EEEE1014A4@403<c<`L08R8R
400A4A47028R8P@0<c<c1014A4@405EEE@<0IVIV0`1gMgL308R8R080VIVI0`2ZZZX20;^k^`<0c<c<
0P3MgMd30>k^kR80oooo0`3^k^h30=gMg@80c<c<0`2k^k/20:ZZZP<0VIVI0`28R8P307MgM`<0IVIV
0`1EEED404A4A0D0<c<c1`0R8R8?014A4@P08R8R100c<c<404A4A0<0EEEE0`1VIVH<07MgM`D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo301gMgL406IVIP<0EEEE
1014A4@403<c<`H08R8R4@0A4A48028R8P@0<c<c0`14A4@405EEE@<0IVIV0`1gMgL308R8R080VIVI
0`2ZZZX20;^k^`<0c<c<0P3MgMd30>k^kR@0oooo00@0k^k^0=gMg@3MgMd0gMgM0`3<c<`20;^k^`<0
ZZZZ0P2IVIT308R8R0<0MgMg0`1VIVH305EEE@@0A4A41@0c<c<7028R8Q404A4A1`0R8R8403<c<`<0
A4A4101EEED306IVIP/0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3oool<07MgM`@0IVIV0`1EEED304A4A0D0<c<c1@0R8R8C014A4@L08R8R100c<c<404A4A0<0
EEEE0`1VIVH307MgM`<0R8R80P2IVIT30:ZZZP80^k^k0`3<c<`20=gMg@<0k^k^903oool20>k^kP80
gMgM0`3<c<`20;^k^`<0ZZZZ0P2IVIT308R8R0<0MgMg0`1VIVH305EEE@@0A4A41@0c<c<7028R8Q80
4A4A1P0R8R8403<c<`@0A4A40`1EEED306IVIP/0MgMg1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3oool<07MgM`@0IVIV0`1EEED304A4A0D0<c<c100R8R8E014A4@H0
8R8R100c<c<404A4A0<0EEEE0`1VIVH307MgM`<0R8R80P2IVIT30:ZZZP80^k^k0`3<c<`20=gMg@<0
k^k^903oool20>k^kP80gMgM0`3<c<`20;^k^`<0ZZZZ0P2IVIT308R8R0<0MgMg0`1VIVH305EEE@@0
A4A41@0c<c<6028R8Q<04A4A1P0R8R8403<c<`@0A4A40`1EEED306IVIP/0MgMg1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool<07MgM`<0IVIV0`1EEED304A4A0D0
<c<c1@0R8R8E014A4@H08R8R100c<c<404A4A0<0EEEE0`1VIVH307MgM`<0R8R80P2IVIT30:ZZZP80
^k^k0P3<c<`30=gMg@80k^k^9@3oool20>k^kP80gMgM0`3<c<`20;^k^`<0ZZZZ0P2IVIT308R8R0<0
MgMg0`1VIVH305EEE@@0A4A4100c<c<6028R8QD04A4A1@0R8R8403<c<`@0A4A40`1EEED306IVIP/0
MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool<07MgM`<0
IVIV0`1EEED304A4A0@0<c<c1P0R8R8F014A4@H08R8R100c<c<304A4A0@0EEEE0P1VIVH307MgM`<0
R8R80P2IVIT30:ZZZP80^k^k0P3<c<`30=gMg@80k^k^9@3oool30>k^kP80gMgM0P3<c<`20;^k^`<0
ZZZZ0P2IVIT308R8R0<0MgMg0`1VIVH305EEE@<0A4A41@0c<c<6028R8QH04A4A1P0R8R8303<c<`@0
A4A40`1EEED306IVIPX0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3oool<07MgM`<0IVIV0`1EEED304A4A0@0<c<c1@0R8R8G014A4@H08R8R100c<c<304A4A0@0
EEEE0P1VIVH307MgM`<0R8R80P2IVIT30:ZZZP80^k^k0P3<c<`30=gMg@80k^k^9@3oool30>k^kP80
gMgM0P3<c<`20;^k^`<0ZZZZ0P2IVIT308R8R0<0MgMg0`1VIVH305EEE@<0A4A41@0c<c<5028R8QP0
4A4A1@0R8R8303<c<`@0A4A40`1EEED306IVIPX0MgMg1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3oool;07MgM`<0IVIV0`1EEED304A4A0@0<c<c1@0R8R8H014A4@H0
8R8R100c<c<304A4A0@0EEEE0P1VIVH307MgM`<0R8R80P2IVIT20:ZZZP<0^k^k0P3<c<`20=gMg@80
k^k^9P3oool30>k^kP80gMgM0P3<c<`20;^k^`<0ZZZZ0P2IVIT308R8R080MgMg0`1VIVH305EEE@@0
A4A4100c<c<5028R8QT04A4A1@0R8R8303<c<`@0A4A40`1EEED306IVIPX0MgMg1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool200000080oooo2`1gMgL306IVIP<0EEEE0`14A4@403<c<`@08R8R
2P0A4A47000000T04A4A1@0R8R8403<c<`@0A4A40`1EEED306IVIP80MgMg0`28R8P209VIV@80ZZZZ
0`2k^k/20<c<c080gMgM0P3^k^hW0?ooo`80k^k^0P3MgMd20<c<c080^k^k0`2ZZZX209VIV@<0R8R8
0P1gMgL306IVIP<0EEEE1014A4@403<c<`D08R8R2@0A4A47000000T04A4A1P0R8R8303<c<`@0A4A4
0`1EEED206IVIPX0MgMg103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooo`/0MgMg
0`1VIVH305EEE@<0A4A4100c<c<4028R8PT04A4A2@000009014A4@@08R8R100c<c<404A4A0<0EEEE
0`1VIVH207MgM`<0R8R80P2IVIT20:ZZZP<0^k^k0P3<c<`20=gMg@80k^k^9`3oool20>k^kP80gMgM
0P3<c<`20;^k^`<0ZZZZ0P2IVIT308R8R080MgMg0`1VIVH305EEE@@0A4A40`0c<c<6028R8PP04A4A
2P000008014A4@D08R8R0`0c<c<404A4A0<0EEEE0P1VIVH:07MgM`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo2P1gMgL306IVIP<0EEEE0`14A4@403<c<`D08R8R
1`0A4A4<000000P04A4A100R8R8403<c<`@0A4A40`1EEED306IVIP80MgMg0`28R8P209VIV@80ZZZZ
0P2k^k/30<c<c080gMgM0P3^k^hW0?ooo`80k^k^0P3MgMd20<c<c080^k^k0`2ZZZX209VIV@80R8R8
0`1gMgL306IVIP<0EEEE0`14A4@403<c<`D08R8R200A4A4<000000L04A4A1@0R8R8303<c<`@0A4A4
0`1EEED206IVIPX0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3oool:07MgM`<0IVIV0`1EEED304A4A0@0<c<c1@0R8R86014A4@h00000200A4A44028R8P@0<c<c
0`14A4@305EEE@<0IVIV0P1gMgL308R8R080VIVI0P2ZZZX20;^k^`<0c<c<0P3MgMd20>k^kRL0oooo
0P3^k^h20=gMg@80c<c<0P2k^k/30:ZZZP80VIVI0P28R8P307MgM`<0IVIV0`1EEED304A4A0@0<c<c
1@0R8R88014A4@`00000200A4A45028R8P<0<c<c0`14A4@305EEE@<0IVIV2@1gMgL50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X0MgMg0`1VIVH305EEE@<0A4A4
100c<c<4028R8PL04A4A3`000007014A4@@08R8R100c<c<304A4A0<0EEEE0`1VIVH207MgM`<0R8R8
0P2IVIT20:ZZZP80^k^k0`3<c<`20=gMg@80k^k^9`3oool20>k^kP80gMgM0P3<c<`20;^k^`<0ZZZZ
0P2IVIT208R8R0<0MgMg0`1VIVH305EEE@<0A4A4100c<c<5028R8PL04A4A3P000007014A4@D08R8R
0`0c<c<304A4A0<0EEEE0`1VIVH907MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo2@1gMgL406IVIP80EEEE1014A4@303<c<`@08R8R1`0A4A4@000000L04A4A
100R8R8403<c<`<0A4A40`1EEED306IVIP80MgMg0`28R8P209VIV@80ZZZZ0P2k^k/20<c<c080gMgM
0P3^k^hX0?ooo`80k^k^0P3MgMd20<c<c080^k^k0`2ZZZX209VIV@80R8R80`1gMgL206IVIP<0EEEE
1014A4@403<c<`@08R8R1`0A4A4@000000H04A4A1@0R8R8303<c<`<0A4A40`1EEED306IVIPT0MgMg
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool907MgM`@0IVIV
0P1EEED404A4A0<0<c<c100R8R87014A4A4000001P0A4A45028R8P<0<c<c1014A4@305EEE@80IVIV
0`1gMgL208R8R080VIVI0P2ZZZX30;^k^`030<c<c03MgMd0gMgM0080k^k^:03oool20>k^kP80gMgM
0P3<c<`20;^k^`<0ZZZZ0P2IVIT208R8R0<0MgMg0P1VIVH305EEE@@0A4A4100c<c<4028R8PL04A4A
4@000006014A4@@08R8R100c<c<304A4A0<0EEEE0`1VIVH807MgM`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo2@1gMgL406IVIP80EEEE1014A4@303<c<`@08R8R
1P0A4A4B000000H04A4A1@0R8R8303<c<`@0A4A40`1EEED206IVIP<0MgMg0P28R8P209VIV@80ZZZZ
0`2k^k/00`3<c<`0gMgM0=gMg@020>k^kRP0oooo0P3^k^h20=gMg@80c<c<0P2k^k/30:ZZZP80VIVI
0P28R8P307MgM`80IVIV0`1EEED404A4A0@0<c<c100R8R86014A4A8000001P0A4A44028R8P@0<c<c
0`14A4@305EEE@<0IVIV201gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooo`T0MgMg0`1VIVH305EEE@<0A4A40`0c<c<4028R8PH04A4A4`000006014A4@D08R8R
0`0c<c<404A4A0<0EEEE0P1VIVH307MgM`80R8R80P2IVIT20:ZZZP<0^k^k00<0c<c<0=gMg@3MgMd0
0P3^k^hX0?ooo`80k^k^0P3MgMd20<c<c080^k^k0P2ZZZX309VIV@80R8R80P1gMgL306IVIP<0EEEE
0`14A4@403<c<`@08R8R1P0A4A4C000000H04A4A100R8R8403<c<`<0A4A40`1EEED306IVIPP0MgMg
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool907MgM`<0IVIV
0`1EEED304A4A0<0<c<c100R8R86014A4A@000001P0A4A44028R8P@0<c<c0`14A4@305EEE@<0IVIV
0P1gMgL208R8R0<0VIVI0P2ZZZX20;^k^`80c<c<00<0gMgM0>k^kP3^k^h0:03oool20>k^kP80gMgM
0P3<c<`20;^k^`80ZZZZ0`2IVIT208R8R080MgMg0`1VIVH305EEE@<0A4A4100c<c<4028R8PH04A4A
50000006014A4@@08R8R0`0c<c<304A4A0<0EEEE0`1VIVH807MgM`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo2@1gMgL306IVIP<0EEEE0`14A4@303<c<`@08R8R
1P0A4A4D000000H04A4A100R8R8403<c<`<0A4A40`1EEED306IVIP80MgMg0P28R8P309VIV@80ZZZZ
0P2k^k/20<c<c0030=gMg@3^k^h0k^k^02P0oooo0P3^k^h20=gMg@80c<c<0P2k^k/20:ZZZP<0VIVI
0P28R8P207MgM`<0IVIV0`1EEED304A4A0@0<c<c100R8R86014A4AD000001@0A4A44028R8P<0<c<c
0`14A4@305EEE@<0IVIV201gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3o
ool907MgM`<0IVIV0P1EEED304A4A0@0<c<c100R8R85014A4AD000001P0A4A44028R8P@0<c<c0`14
A4@305EEE@<0IVIV0P1gMgL208R8R0<0VIVI0P2ZZZX20;^k^`80c<c<00<0gMgM0>k^kP3^k^h0:03o
ool20>k^kP80gMgM0P3<c<`20;^k^`80ZZZZ0P2IVIT308R8R080MgMg0`1VIVH305EEE@<0A4A40`0c
<c<5028R8PD04A4A5P000005014A4@@08R8R0`0c<c<304A4A0<0EEEE0`1VIVH807MgM`@0oooo0P00
00060?ooo`006@3oool010000000oooo0?ooo`3oool907MgM`<0IVIV0P1EEED304A4A0@0<c<c100R
8R85014A4AH000001@0A4A45028R8P<0<c<c0`14A4@305EEE@<0IVIV0P1gMgL308R8R080VIVI0P2Z
ZZX20;^k^`80c<c<0P3MgMd00`3^k^h0oooo0?ooo`0V0?ooo`80k^k^0P3MgMd20<c<c080^k^k0P2Z
ZZX209VIV@<0R8R80P1gMgL306IVIP<0EEEE0`14A4@303<c<`D08R8R1@0A4A4F000000H04A4A0`0R
8R8403<c<`<0A4A40P1EEED306IVIPP0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3oool907MgM`<0IVIV0P1EEED304A4A0@0<c<c100R8R85014A4AH000001@0A
4A45028R8P<0<c<c0`14A4@305EEE@<0IVIV0P1gMgL308R8R080VIVI0P2ZZZX20;^k^`80c<c<0P3M
gMd00`3^k^h0oooo0?ooo`0V0?ooo`80k^k^0P3MgMd20<c<c080^k^k0P2ZZZX209VIV@<0R8R80P1g
MgL306IVIP<0EEEE0`14A4@303<c<`D08R8R1@0A4A4F000000H04A4A0`0R8R8403<c<`<0A4A40P1E
EED306IVIPP0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
ool807MgM`<0IVIV0`1EEED304A4A0<0<c<c100R8R85014A4AL000001@0A4A45028R8P<0<c<c0`14
A4@305EEE@<0IVIV0P1gMgL308R8R080VIVI0P2ZZZX20;^k^`80c<c<0P3MgMd00`3^k^h0oooo0?oo
o`0V0?ooo`80k^k^0P3MgMd20<c<c080^k^k0P2ZZZX209VIV@<0R8R80P1gMgL306IVIP80EEEE1014
A4@303<c<`@08R8R1P0A4A4F000000H04A4A0`0R8R8403<c<`<0A4A40P1EEED306IVIPP0MgMg1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool807MgM`<0IVIV0`1E
EED304A4A0<0<c<c100R8R85014A4AP000001@0A4A44028R8P<0<c<c0`14A4@305EEE@<0IVIV0P1g
MgL308R8R080VIVI0P2ZZZX20;^k^`80c<c<0P3MgMd00`3^k^h0oooo0?ooo`0V0?ooo`80k^k^0P3M
gMd20<c<c080^k^k0P2ZZZX209VIV@<0R8R80P1gMgL306IVIP80EEEE1014A4@303<c<`@08R8R1P0A
4A4G000000D04A4A100R8R8303<c<`<0A4A40`1EEED306IVIPL0MgMg1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3oool807MgM`<0IVIV0`1EEED304A4A0<0<c<c100R
8R85014A4AP000001@0A4A44028R8P<0<c<c0`14A4@305EEE@<0IVIV0P1gMgL308R8R080VIVI0P2Z
ZZX20;^k^`80c<c<0P3MgMd00`3^k^h0oooo0?ooo`0V0?ooo`80k^k^0P3MgMd20<c<c080^k^k0P2Z
ZZX209VIV@<0R8R80P1gMgL306IVIP80EEEE1014A4@303<c<`@08R8R1P0A4A4G000000D04A4A100R
8R8303<c<`<0A4A40`1EEED306IVIPL0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3oool807MgM`<0IVIV0`1EEED304A4A0<0<c<c100R8R85014A4AP000001@0A
4A44028R8P<0<c<c0`14A4@305EEE@<0IVIV0P1gMgL308R8R080VIVI0P2ZZZX20;^k^`80c<c<0P3M
gMd00`3^k^h0oooo0?ooo`0V0?ooo`80k^k^0P3MgMd20<c<c080^k^k0P2ZZZX209VIV@80R8R80`1g
MgL206IVIP<0EEEE0`14A4@403<c<`@08R8R1@0A4A4H000000D04A4A100R8R8303<c<`<0A4A40`1E
EED306IVIPL0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
ool807MgM`<0IVIV0`1EEED304A4A0<0<c<c100R8R85014A4AP000001@0A4A44028R8P<0<c<c1014
A4@205EEE@<0IVIV0P1gMgL308R8R080VIVI0P2ZZZX20;^k^`80c<c<0P3MgMd20>k^kRL0oooo0P3^
k^h20=gMg@80c<c<0P2k^k/20:ZZZP80VIVI0P28R8P307MgM`80IVIV0`1EEED304A4A0@0<c<c100R
8R85014A4AP000001@0A4A44028R8P<0<c<c0`14A4@305EEE@<0IVIV1`1gMgL50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`P0MgMg0`1VIVH305EEE@<0A4A40`0c
<c<4028R8PD04A4A60000005014A4@@08R8R100c<c<304A4A080EEEE0`1VIVH207MgM`<0R8R80P2I
VIT20:ZZZP80^k^k0P3<c<`20=gMg@80k^k^9`3oool20>k^kP80gMgM0P3<c<`20;^k^`80ZZZZ0P2I
VIT208R8R0<0MgMg0P1VIVH305EEE@<0A4A4100c<c<4028R8PD04A4A60000005014A4@@08R8R0`0c
<c<304A4A0<0EEEE0`1VIVH707MgM`D0oooo00<000000?ooo`3oool0103oool00100oooo0`000006
0?ooo`040000003oool0oooo0?ooo`P0MgMg0`1VIVH305EEE@<0A4A40`0c<c<4028R8PD04A4A6000
0005014A4@@08R8R100c<c<304A4A080EEEE0`1VIVH207MgM`<0R8R80P2IVIT20:ZZZP80^k^k0P3<
c<`20=gMg@80k^k^9`3oool20>k^kP80gMgM0P3<c<`20;^k^`80ZZZZ0P2IVIT208R8R0<0MgMg0P1V
IVH305EEE@<0A4A4100c<c<4028R8PD04A4A60000005014A4@@08R8R0`0c<c<304A4A0<0EEEE0`1V
IVH707MgM`D0oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`040000003oool0oooo0?ooo`P0MgMg0`1VIVH305EEE@<0A4A40`0c<c<4028R8PD04A4A
60000005014A4@@08R8R100c<c<304A4A080EEEE0`1VIVH207MgM`<0R8R80P2IVIT20:ZZZP80^k^k
0P3<c<`20=gMg@80k^k^9`3oool20>k^kP80gMgM0P3<c<`20;^k^`80ZZZZ0P2IVIT208R8R0<0MgMg
0P1VIVH305EEE@<0A4A4100c<c<4028R8PD04A4A60000005014A4@@08R8R0`0c<c<304A4A0<0EEEE
0`1VIVH707MgM`D0oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo
000000050?ooo`8000000P3oool807MgM`<0IVIV0`1EEED304A4A0<0<c<c100R8R85014A4AP00000
1@0A4A44028R8P@0<c<c0`14A4@205EEE@<0IVIV0P1gMgL308R8R080VIVI0P2ZZZX20;^k^`80c<c<
0P3MgMd20>k^kRL0oooo0P3^k^h20=gMg@80c<c<0P2k^k/20:ZZZP80VIVI0P28R8P307MgM`80IVIV
0`1EEED304A4A0@0<c<c100R8R85014A4AP000001@0A4A44028R8P<0<c<c0`14A4@305EEE@<0IVIV
1`1gMgL30?ooo`<000001P3oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000
003oool0oooo0?ooo`P0MgMg0`1VIVH305EEE@<0A4A40`0c<c<4028R8PD04A4A60000005014A4@@0
8R8R100c<c<304A4A080EEEE0`1VIVH207MgM`<0R8R80P2IVIT20:ZZZP80^k^k0P3<c<`20=gMg@80
k^k^9`3oool20>k^kP80gMgM0P3<c<`20;^k^`80ZZZZ0P2IVIT208R8R0<0MgMg0P1VIVH305EEE@<0
A4A4100c<c<4028R8PD04A4A60000005014A4@@08R8R0`0c<c<304A4A0<0EEEE0`1VIVH707MgM`D0
oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`04
0000003oool0oooo0?ooo`P0MgMg0`1VIVH305EEE@<0A4A40`0c<c<4028R8PD04A4A60000005014A
4@@08R8R100c<c<304A4A080EEEE0`1VIVH207MgM`<0R8R80P2IVIT20:ZZZP80^k^k0P3<c<`20=gM
g@80k^k^9`3oool20>k^kP80gMgM0P3<c<`20;^k^`80ZZZZ0P2IVIT208R8R0<0MgMg0P1VIVH305EE
E@<0A4A4100c<c<4028R8PD04A4A60000005014A4@@08R8R0`0c<c<304A4A0<0EEEE0`1VIVH707Mg
M`D0oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?oo
o`040000003oool0oooo0?ooo`P0MgMg0`1VIVH305EEE@<0A4A40`0c<c<4028R8PD04A4A60000005
014A4@@08R8R100c<c<304A4A080EEEE0`1VIVH207MgM`<0R8R80P2IVIT20:ZZZP80^k^k0P3<c<`2
0=gMg@80k^k^9`3oool20>k^kP80gMgM0P3<c<`20;^k^`80ZZZZ0P2IVIT208R8R0<0MgMg0P1VIVH3
05EEE@<0A4A4100c<c<4028R8PD04A4A60000005014A4@@08R8R0`0c<c<304A4A0<0EEEE0`1VIVH7
07MgM`D0oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`040000003oool0oooo0?ooo`P0MgMg0`1VIVH305EEE@<0A4A40`0c<c<4028R8PD04A4A6000
0005014A4@@08R8R0`0c<c<404A4A080EEEE0`1VIVH207MgM`<0R8R80P2IVIT20:ZZZP80^k^k0P3<
c<`20=gMg@80k^k^9`3oool20>k^kP80gMgM0P3<c<`20;^k^`80ZZZZ0P2IVIT208R8R0<0MgMg0P1V
IVH305EEE@<0A4A4100c<c<4028R8PD04A4A60000005014A4@@08R8R0`0c<c<304A4A0<0EEEE0`1V
IVH707MgM`D0oooo00<000000?ooo`3oool0103oool00100oooo0`0000060?ooo`040000003oool0
oooo0?ooo`P0MgMg0`1VIVH305EEE@<0A4A40`0c<c<4028R8PD04A4A60000005014A4@@08R8R0`0c
<c<304A4A0<0EEEE0`1VIVH207MgM`<0R8R80P2IVIT20:ZZZP80^k^k0P3<c<`20=gMg@030>k^kP3o
ool0oooo02H0oooo0P3^k^h20=gMg@80c<c<0P2k^k/20:ZZZP80VIVI0P28R8P307MgM`80IVIV0`1E
EED304A4A0@0<c<c100R8R85014A4AP000001@0A4A44028R8P<0<c<c0`14A4@305EEE@<0IVIV1`1g
MgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`P0MgMg0`1V
IVH305EEE@<0A4A40`0c<c<4028R8PD04A4A60000005014A4@@08R8R0`0c<c<304A4A0<0EEEE0`1V
IVH207MgM`<0R8R80P2IVIT20:ZZZP80^k^k0P3<c<`20=gMg@030>k^kP3oool0oooo02H0oooo0P3^
k^h20=gMg@80c<c<0P2k^k/20:ZZZP80VIVI0`28R8P207MgM`<0IVIV0P1EEED404A4A0<0<c<c100R
8R86014A4AL000001@0A4A44028R8P<0<c<c0`14A4@305EEE@<0IVIV1`1gMgL50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`P0MgMg0`1VIVH305EEE@<0A4A40`0c
<c<4028R8PD04A4A60000005014A4@@08R8R0`0c<c<304A4A0<0EEEE0`1VIVH207MgM`<0R8R80P2I
VIT20:ZZZP80^k^k0P3<c<`20=gMg@030>k^kP3oool0oooo02H0oooo0P3^k^h20=gMg@80c<c<0P2k
^k/20:ZZZP80VIVI0`28R8P207MgM`<0IVIV0P1EEED404A4A0<0<c<c100R8R86014A4AL000001@0A
4A44028R8P<0<c<c0`14A4@305EEE@<0IVIV1`1gMgL50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooo`P0MgMg0`1VIVH305EEE@<0A4A40`0c<c<4028R8PD04A4A5`00
0005014A4@D08R8R0`0c<c<304A4A0<0EEEE0`1VIVH207MgM`<0R8R80P2IVIT20:ZZZP80^k^k0P3<
c<`20=gMg@030>k^kP3oool0oooo02H0oooo0P3^k^h20=gMg@80c<c<0P2k^k/20:ZZZP80VIVI0`28
R8P207MgM`<0IVIV0P1EEED404A4A0<0<c<c100R8R86014A4AH000001P0A4A43028R8P@0<c<c0`14
A4@205EEE@<0IVIV201gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooo`T0MgMg0`1VIVH205EEE@<0A4A4100c<c<4028R8PD04A4A5P000005014A4@D08R8R0`0c
<c<304A4A0<0EEEE0`1VIVH207MgM`<0R8R80P2IVIT20:ZZZP80^k^k0P3<c<`20=gMg@030>k^kP3o
ool0oooo02H0oooo0P3^k^h20=gMg@80c<c<0P2k^k/20:ZZZP80VIVI0`28R8P207MgM`<0IVIV0`1E
EED304A4A0<0<c<c1@0R8R85014A4AH000001P0A4A43028R8P@0<c<c0`14A4@205EEE@<0IVIV201g
MgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`T0MgMg0`1V
IVH205EEE@<0A4A4100c<c<4028R8PD04A4A5P000005014A4@D08R8R0`0c<c<304A4A0<0EEEE0`1V
IVH207MgM`<0R8R80P2IVIT20:ZZZP80^k^k0P3<c<`20=gMg@030>k^kP3oool0oooo02H0oooo0P3^
k^h20=gMg@80c<c<0P2k^k/20:ZZZP80VIVI0`28R8P207MgM`<0IVIV0`1EEED304A4A0<0<c<c1@0R
8R85014A4AH000001P0A4A43028R8P@0<c<c0`14A4@205EEE@<0IVIV201gMgL50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`8000000P3oool907MgM`<0IVIV0P1EEED304A4A0@0<c<c100R8R85
014A4AD000001P0A4A44028R8P@0<c<c0`14A4@305EEE@<0IVIV0P1gMgL208R8R0<0VIVI0P2ZZZX2
0;^k^`80c<c<00<0gMgM0>k^kP3^k^h0:03oool20>k^kP80gMgM0P3<c<`20;^k^`80ZZZZ0P2IVIT3
08R8R080MgMg0`1VIVH305EEE@<0A4A40`0c<c<5028R8PD04A4A5P000005014A4@@08R8R0`0c<c<3
04A4A0<0EEEE0`1VIVH807MgM`@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3oool9
07MgM`<0IVIV0`1EEED304A4A0<0<c<c100R8R86014A4A@000001P0A4A44028R8P@0<c<c0`14A4@3
05EEE@<0IVIV0P1gMgL208R8R0<0VIVI0P2ZZZX20;^k^`80c<c<00<0gMgM0>k^kP3^k^h0:03oool2
0>k^kP80gMgM0P3<c<`20;^k^`80ZZZZ0`2IVIT208R8R080MgMg0`1VIVH305EEE@<0A4A4100c<c<4
028R8PH04A4A5@000005014A4@@08R8R0`0c<c<304A4A0<0EEEE0`1VIVH807MgM`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2@1gMgL306IVIP<0EEEE0`14A4@3
03<c<`@08R8R1P0A4A4D000000H04A4A100R8R8403<c<`<0A4A40`1EEED306IVIP80MgMg0P28R8P3
09VIV@80ZZZZ0P2k^k/20<c<c0030=gMg@3^k^h0k^k^02P0oooo0P3^k^h20=gMg@80c<c<0P2k^k/2
0:ZZZP<0VIVI0P28R8P207MgM`<0IVIV0`1EEED304A4A0@0<c<c100R8R86014A4A@000001P0A4A44
028R8P<0<c<c0`14A4@305EEE@<0IVIV201gMgL50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooo`T0MgMg0`1VIVH305EEE@<0A4A40`0c<c<4028R8PH04A4A4`000006
014A4@D08R8R0`0c<c<404A4A0<0EEEE0P1VIVH307MgM`80R8R80P2IVIT20:ZZZP<0^k^k00<0c<c<
0=gMg@3MgMd00P3^k^hX0?ooo`80k^k^0P3MgMd20<c<c080^k^k0P2ZZZX309VIV@80R8R80P1gMgL3
06IVIP<0EEEE0`14A4@403<c<`@08R8R1P0A4A4C000000H04A4A100R8R8403<c<`<0A4A40`1EEED3
06IVIPP0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool9
07MgM`@0IVIV0P1EEED404A4A0<0<c<c100R8R86014A4A8000001P0A4A45028R8P<0<c<c1014A4@3
05EEE@80IVIV0`1gMgL208R8R080VIVI0P2ZZZX30;^k^`030<c<c03MgMd0gMgM0080k^k^:03oool2
0>k^kP80gMgM0P3<c<`20;^k^`<0ZZZZ0P2IVIT208R8R0<0MgMg0P1VIVH305EEE@@0A4A4100c<c<4
028R8PH04A4A4P000006014A4@@08R8R100c<c<304A4A0<0EEEE0`1VIVH807MgM`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2@1gMgL406IVIP80EEEE1014A4@3
03<c<`@08R8R1`0A4A4A000000H04A4A1@0R8R8303<c<`@0A4A40`1EEED206IVIP<0MgMg0P28R8P2
09VIV@80ZZZZ0`2k^k/00`3<c<`0gMgM0=gMg@020>k^kRP0oooo0P3^k^h20=gMg@80c<c<0P2k^k/3
0:ZZZP80VIVI0P28R8P307MgM`80IVIV0`1EEED404A4A0@0<c<c100R8R87014A4A4000001P0A4A44
028R8P@0<c<c0`14A4@305EEE@<0IVIV201gMgL50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooo`T0MgMg101VIVH205EEE@@0A4A40`0c<c<4028R8PL04A4A40000007
014A4@@08R8R100c<c<304A4A0<0EEEE0`1VIVH207MgM`<0R8R80P2IVIT20:ZZZP80^k^k0P3<c<`2
0=gMg@80k^k^:03oool20>k^kP80gMgM0P3<c<`20;^k^`<0ZZZZ0P2IVIT208R8R0<0MgMg0P1VIVH3
05EEE@@0A4A4100c<c<4028R8PL04A4A40000006014A4@D08R8R0`0c<c<304A4A0<0EEEE0`1VIVH9
07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P1gMgL3
06IVIP<0EEEE0`14A4@403<c<`@08R8R1`0A4A4?000000L04A4A100R8R8403<c<`<0A4A40`1EEED3
06IVIP80MgMg0`28R8P209VIV@80ZZZZ0P2k^k/30<c<c080gMgM0P3^k^hW0?ooo`80k^k^0P3MgMd2
0<c<c080^k^k0`2ZZZX209VIV@80R8R80`1gMgL306IVIP<0EEEE0`14A4@403<c<`D08R8R1`0A4A4>
000000L04A4A1@0R8R8303<c<`<0A4A40`1EEED306IVIPT0MgMg1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3oool:07MgM`<0IVIV0`1EEED304A4A0@0<c<c1@0R8R86
014A4@h00000200A4A44028R8P@0<c<c0`14A4@305EEE@<0IVIV0P1gMgL308R8R080VIVI0P2ZZZX2
0;^k^`<0c<c<0P3MgMd20>k^kRL0oooo0P3^k^h20=gMg@80c<c<0P2k^k/30:ZZZP80VIVI0P28R8P3
07MgM`<0IVIV0`1EEED304A4A0@0<c<c1@0R8R88014A4@`00000200A4A45028R8P<0<c<c0`14A4@3
05EEE@<0IVIV2@1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooo`X0MgMg0`1VIVH305EEE@<0A4A4100c<c<5028R8PL04A4A30000008014A4@@08R8R100c<c<4
04A4A0<0EEEE0`1VIVH207MgM`<0R8R80P2IVIT20:ZZZP80^k^k0`3<c<`20=gMg@80k^k^9`3oool2
0>k^kP80gMgM0P3<c<`20;^k^`<0ZZZZ0P2IVIT208R8R0<0MgMg0`1VIVH305EEE@<0A4A4100c<c<5
028R8PP04A4A30000007014A4@D08R8R0`0c<c<404A4A0<0EEEE0P1VIVH:07MgM`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2`1gMgL306IVIP<0EEEE0`14A4@4
03<c<`@08R8R2@0A4A49000000T04A4A100R8R8403<c<`@0A4A40`1EEED306IVIP80MgMg0`28R8P2
09VIV@80ZZZZ0`2k^k/20<c<c080gMgM0P3^k^hW0?ooo`80k^k^0P3MgMd20<c<c080^k^k0`2ZZZX2
09VIV@<0R8R80P1gMgL306IVIP<0EEEE1014A4@303<c<`H08R8R2@0A4A49000000L04A4A1P0R8R83
03<c<`@0A4A40`1EEED206IVIPX0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool20000
0080oooo2`1gMgL306IVIP<0EEEE0`14A4@403<c<`D08R8R2@0A4A46000000X04A4A1@0R8R8403<c
<`@0A4A40`1EEED306IVIP80MgMg0`28R8P209VIV@80ZZZZ0`2k^k/20<c<c080gMgM0P3^k^hW0?oo
o`80k^k^0P3MgMd20<c<c080^k^k0`2ZZZX209VIV@<0R8R80P1gMgL306IVIP<0EEEE1014A4@403<c
<`D08R8R2P0A4A46000000T04A4A1P0R8R8303<c<`@0A4A40`1EEED206IVIPX0MgMg103oool20000
00H0oooo000I0?ooo`040000003oool0oooo0?ooo`/0MgMg0`1VIVH305EEE@<0A4A4100c<c<5028R
8QP04A4A1P0R8R8403<c<`<0A4A4101EEED206IVIP<0MgMg0`28R8P209VIV@80ZZZZ0`2k^k/20<c<
c080gMgM0P3^k^hV0?ooo`<0k^k^0P3MgMd20<c<c080^k^k0`2ZZZX209VIV@<0R8R80P1gMgL306IV
IP<0EEEE1014A4@403<c<`D08R8R6@0A4A45028R8P<0<c<c1014A4@305EEE@<0IVIV2P1gMgL50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo``0MgMg0`1VIVH305EE
E@<0A4A4100c<c<5028R8QL04A4A1P0R8R8403<c<`<0A4A4101EEED206IVIP<0MgMg0`28R8P209VI
V@<0ZZZZ0P2k^k/20<c<c0<0gMgM0P3^k^hU0?ooo`<0k^k^0P3MgMd20<c<c080^k^k0`2ZZZX209VI
V@<0R8R80`1gMgL306IVIP<0EEEE0`14A4@503<c<`D08R8R600A4A45028R8P<0<c<c1014A4@305EE
E@<0IVIV2P1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
o``0MgMg0`1VIVH305EEE@<0A4A4100c<c<6028R8QH04A4A1P0R8R8403<c<`<0A4A4101EEED206IV
IP<0MgMg0`28R8P209VIV@<0ZZZZ0P2k^k/20<c<c0<0gMgM0P3^k^hU0?ooo`<0k^k^0P3MgMd20<c<
c080^k^k0`2ZZZX209VIV@<0R8R80`1gMgL306IVIP<0EEEE0`14A4@503<c<`H08R8R5P0A4A45028R
8P@0<c<c1014A4@305EEE@<0IVIV2P1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooo``0MgMg0`1VIVH305EEE@<0A4A41@0c<c<5028R8QD04A4A1P0R8R8403<c
<`@0A4A40`1EEED306IVIP<0MgMg0`28R8P209VIV@<0ZZZZ0P2k^k/20<c<c0<0gMgM0P3^k^hU0?oo
o`80k^k^0P3MgMd30<c<c080^k^k0`2ZZZX209VIV@<0R8R80`1gMgL306IVIP<0EEEE0`14A4@503<c
<`H08R8R5@0A4A45028R8P@0<c<c1014A4@305EEE@<0IVIV2`1gMgL50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooo``0MgMg101VIVH305EEE@<0A4A41@0c<c<4028R
8QD04A4A1P0R8R8403<c<`@0A4A40`1EEED306IVIP<0MgMg0`28R8P209VIV@<0ZZZZ0P2k^k/30<c<
c080gMgM0`3^k^hT0?ooo`80k^k^0P3MgMd30<c<c080^k^k0`2ZZZX209VIV@<0R8R80`1gMgL306IV
IP<0EEEE1014A4@503<c<`H08R8R4`0A4A46028R8P@0<c<c1014A4@305EEE@<0IVIV2`1gMgL50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo``0MgMg101VIVH305EE
E@<0A4A41@0c<c<6028R8Q804A4A1`0R8R8403<c<`@0A4A40`1EEED306IVIP<0MgMg0`28R8P209VI
V@<0ZZZZ0P2k^k/30<c<c080gMgM0`3^k^hT0?ooo`040>k^kP3MgMd0gMgM0=gMg@<0c<c<0P2k^k/3
0:ZZZP80VIVI0`28R8P307MgM`<0IVIV0`1EEED404A4A0D0<c<c1`0R8R8A014A4@L08R8R100c<c<4
04A4A0<0EEEE0`1VIVH;07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo301gMgL406IVIP<0EEEE1014A4@403<c<`L08R8R400A4A47028R8P@0<c<c1014A4@4
05EEE@<0IVIV0`1gMgL308R8R080VIVI0`2ZZZX20;^k^`<0c<c<0P3MgMd30>k^kR<0oooo0P3^k^h3
0=gMg@80c<c<0`2k^k/20:ZZZP<0VIVI0`28R8P307MgM`<0IVIV0`1EEED404A4A0D0<c<c1`0R8R8@
014A4@L08R8R100c<c<404A4A0<0EEEE0`1VIVH<07MgM`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo3@1gMgL306IVIP@0EEEE1014A4@403<c<`H08R8R3`0A4A48
028R8P@0<c<c1014A4@405EEE@<0IVIV0`1gMgL308R8R0<0VIVI0P2ZZZX30;^k^`<0c<c<0P3MgMd2
0>k^kR80oooo0`3^k^h30=gMg@80c<c<0`2k^k/20:ZZZP<0VIVI0`28R8P307MgM`<0IVIV101EEED4
04A4A0D0<c<c1`0R8R8>014A4@L08R8R1@0c<c<404A4A0<0EEEE0`1VIVH<07MgM`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3P1gMgL306IVIP<0EEEE1014A4@4
03<c<`P08R8R300A4A48028R8PD0<c<c1014A4@405EEE@<0IVIV0`1gMgL308R8R0<0VIVI0P2ZZZX3
0;^k^`<0c<c<0`3MgMd20>k^kR40oooo0`3^k^h30=gMg@80c<c<0`2k^k/20:ZZZP<0VIVI0`28R8P3
07MgM`<0IVIV101EEED404A4A0D0<c<c200R8R8<014A4@L08R8R1@0c<c<404A4A0@0EEEE0`1VIVH<
07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3P1gMgL3
06IVIP<0EEEE1014A4@503<c<`T08R8R2@0A4A49028R8PD0<c<c1014A4@405EEE@<0IVIV0`1gMgL3
08R8R0<0VIVI0P2ZZZX30;^k^`<0c<c<0`3MgMd30>k^kQl0oooo0`3^k^h30=gMg@<0c<c<0P2k^k/3
0:ZZZP<0VIVI0`28R8P307MgM`<0IVIV101EEED404A4A0D0<c<c2@0R8R89014A4@T08R8R100c<c<4
04A4A0@0EEEE0`1VIVH=07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oo
o`l0MgMg0`1VIVH305EEE@@0A4A41@0c<c<:028R8PD04A4A2`0R8R8503<c<`@0A4A4101EEED306IV
IP<0MgMg0`28R8P309VIV@<0ZZZZ0`2k^k/30<c<c0<0gMgM0`3^k^hN0?ooo`<0k^k^0`3MgMd30<c<
c080^k^k0`2ZZZX309VIV@<0R8R80`1gMgL306IVIP@0EEEE1@14A4@503<c<`X08R8R1P0A4A49028R
8PD0<c<c1014A4@405EEE@<0IVIV3@1gMgL40?ooo`8000001P3oool001T0oooo00@000000?ooo`3o
ool0oooo3`1gMgL306IVIP<0EEEE1014A4@603<c<`X08R8R0`0A4A4;028R8PH0<c<c1014A4@405EE
E@<0IVIV0`1gMgL308R8R0<0VIVI0`2ZZZX30;^k^`<0c<c<0`3MgMd30>k^kQd0oooo103^k^h30=gM
g@<0c<c<0P2k^k/30:ZZZP<0VIVI0`28R8P307MgM`<0IVIV101EEED504A4A0D0<c<c2`0R8R83014A
4@X08R8R1P0c<c<404A4A0@0EEEE0`1VIVH=07MgM`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo3`1gMgL306IVIP@0EEEE1014A4@503<c<aP08R8R1P0c<c<404A4
A0@0EEEE0`1VIVH307MgM`<0R8R80`2IVIT30:ZZZP<0^k^k0`3<c<`30=gMg@<0k^k^703oool50>k^
kP<0gMgM0`3<c<`20;^k^`<0ZZZZ0`2IVIT308R8R0<0MgMg0`1VIVH405EEE@D0A4A41P0c<c<F028R
8PL0<c<c1014A4@405EEE@<0IVIV3@1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooo`l0MgMg0`1VIVH405EEE@@0A4A41@0c<c<G028R8PH0<c<c1014A4@405EE
E@@0IVIV0`1gMgL308R8R0<0VIVI0`2ZZZX30;^k^`<0c<c<0`3MgMd40>k^kQ/0oooo103^k^h30=gM
g@<0c<c<0`2k^k/30:ZZZP<0VIVI0`28R8P307MgM`<0IVIV101EEED504A4A0H0<c<c5P0R8R8603<c
<`@0A4A4101EEED306IVIPh0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3oool@07MgM`<0IVIV101EEED404A4A0D0<c<c5@0R8R8703<c<`@0A4A4101EEED406IV
IP<0MgMg0`28R8P409VIV@<0ZZZZ0`2k^k/30<c<c0<0gMgM103^k^hI0?ooo`@0k^k^0`3MgMd40<c<
c0<0^k^k0`2ZZZX309VIV@<0R8R80`1gMgL406IVIP@0EEEE1014A4@703<c<a@08R8R1`0c<c<404A4
A0<0EEEE101VIVH>07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo401gMgL406IVIP<0EEEE1@14A4@503<c<a@08R8R1P0c<c<504A4A0@0EEEE101VIVH307Mg
M`<0R8R8102IVIT30:ZZZP<0^k^k0`3<c<`40=gMg@@0k^k^5`3oool50>k^kP<0gMgM103<c<`30;^k
^`<0ZZZZ0`2IVIT308R8R0<0MgMg101VIVH405EEE@@0A4A4200c<c<B028R8PL0<c<c1014A4@405EE
E@@0IVIV3P1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
oa00MgMg101VIVH305EEE@D0A4A41P0c<c<B028R8PL0<c<c1@14A4@405EEE@@0IVIV0`1gMgL308R8
R0@0VIVI0`2ZZZX30;^k^`<0c<c<103MgMd40>k^kQH0oooo1@3^k^h30=gMg@@0c<c<0`2k^k/30:ZZ
ZP<0VIVI1028R8P307MgM`@0IVIV101EEED504A4A0L0<c<c4@0R8R8703<c<`@0A4A4101EEED406IV
IPl0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolA07Mg
M`@0IVIV0`1EEED504A4A0L0<c<c3`0R8R8803<c<`D0A4A4101EEED406IVIP<0MgMg1028R8P309VI
V@@0ZZZZ0`2k^k/30<c<c0@0gMgM1P3^k^hB0?ooo`D0k^k^103MgMd40<c<c0<0^k^k0`2ZZZX309VI
V@@0R8R80`1gMgL406IVIP@0EEEE1P14A4@703<c<`l08R8R1`0c<c<504A4A0@0EEEE101VIVH?07Mg
M`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4@1gMgL406IV
IP@0EEEE1@14A4@803<c<``08R8R2@0c<c<504A4A0@0EEEE101VIVH307MgM`@0R8R80`2IVIT40:ZZ
ZP<0^k^k103<c<`30=gMg@L0k^k^3`3oool60>k^kPD0gMgM0`3<c<`40;^k^`<0ZZZZ0`2IVIT408R8
R0<0MgMg101VIVH405EEE@H0A4A4200c<c<<028R8PP0<c<c1P14A4@405EEE@<0IVIV401gMgL50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa40MgMg101VIVH405EE
E@D0A4A42@0c<c<:028R8PT0<c<c1@14A4@505EEE@@0IVIV0`1gMgL408R8R0<0VIVI102ZZZX30;^k
^`@0c<c<103MgMd60>k^kPh0oooo1P3^k^h50=gMg@<0c<c<102k^k/30:ZZZP@0VIVI0`28R8P407Mg
M`@0IVIV101EEED604A4A0T0<c<c2P0R8R8803<c<`H0A4A4101EEED306IVIQ40MgMg1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolB07MgM`@0IVIV101EEED504A4
A1/0<c<c1@14A4@505EEE@@0IVIV101gMgL308R8R0@0VIVI102ZZZX30;^k^`@0c<c<1@3MgMd70>k^
kPT0oooo1`3^k^h50=gMg@@0c<c<102k^k/30:ZZZP@0VIVI0`28R8P407MgM`@0IVIV1@1EEED604A4
A1T0<c<c1P14A4@405EEE@@0IVIV4@1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`80
00000P3ooolC07MgM`@0IVIV101EEED504A4A1T0<c<c1P14A4@505EEE@@0IVIV101gMgL308R8R0@0
VIVI102ZZZX30;^k^`D0c<c<1@3MgMdE0>k^kPD0gMgM103<c<`50;^k^`<0ZZZZ102IVIT308R8R0@0
MgMg101VIVH505EEE@L0A4A4600c<c<504A4A0D0EEEE101VIVHA07MgM`@0oooo0P0000060?ooo`00
6@3oool010000000oooo0?ooo`3ooolC07MgM`@0IVIV101EEED604A4A1L0<c<c1`14A4@405EEE@D0
IVIV101gMgL308R8R0@0VIVI102ZZZX40;^k^`@0c<c<1P3MgMdC0>k^kPD0gMgM1@3<c<`40;^k^`@0
ZZZZ0`2IVIT408R8R0@0MgMg101VIVH505EEE@L0A4A45`0c<c<504A4A0D0EEEE101VIVHB07MgM`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo501gMgL406IVIP@0
EEEE1P14A4@F03<c<`H0A4A41@1EEED506IVIP@0MgMg1028R8P409VIV@@0ZZZZ102k^k/40<c<c0L0
gMgM3`3^k^h60=gMg@H0c<c<102k^k/40:ZZZP<0VIVI1028R8P407MgM`D0IVIV101EEED804A4A1@0
<c<c1P14A4@605EEE@<0IVIV4`1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?oooaD0MgMg101VIVH405EEE@L0A4A44`0c<c<704A4A0D0EEEE1@1VIVH407MgM`@0
R8R8102IVIT40:ZZZPD0^k^k1@3<c<`80=gMg@T0k^k^203MgMd60<c<c0@0^k^k102ZZZX409VIV@@0
R8R8101gMgL506IVIPD0EEEE2014A4@B03<c<`L0A4A41@1EEED306IVIQ@0MgMg1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolE07MgM`@0IVIV1@1EEED704A4A140
<c<c2014A4@505EEE@D0IVIV101gMgL408R8R0@0VIVI102ZZZX50;^k^`H0c<c<2P3MgMd30>k^kPX0
gMgM1P3<c<`40;^k^`@0ZZZZ1@2IVIT408R8R0@0MgMg1@1VIVH505EEE@P0A4A44@0c<c<704A4A0D0
EEEE0`1VIVHE07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo5P1gMgL406IVIPD0EEEE1`14A4@?03<c<`T0A4A41@1EEED506IVIPD0MgMg1028R8P409VIV@@0
ZZZZ1@2k^k/60<c<c1D0gMgM1P3<c<`50;^k^`@0ZZZZ1@2IVIT408R8R0@0MgMg1@1VIVH605EEE@P0
A4A43`0c<c<704A4A0H0EEEE0`1VIVHE07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo5P1gMgL506IVIP@0EEEE2P14A4@;03<c<`X0A4A41@1EEED506IVIPD0
MgMg1028R8P509VIV@@0ZZZZ1@2k^k/80<c<c0l0gMgM203<c<`50;^k^`D0ZZZZ1@2IVIT408R8R0@0
MgMg1@1VIVH605EEE@X0A4A42P0c<c<904A4A0H0EEEE101VIVHE07MgM`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo5P1gMgL506IVIPD0EEEE2P14A4@803<c<`/0
A4A41P1EEED506IVIPD0MgMg1028R8P509VIV@@0ZZZZ1P2k^k/80<c<c0d0gMgM203<c<`50;^k^`D0
ZZZZ1@2IVIT408R8R0D0MgMg1@1VIVH605EEE@/0A4A41`0c<c<:04A4A0H0EEEE1@1VIVHE07MgM`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo5`1gMgL506IVIPD0
EEEE7014A4@605EEE@D0IVIV1@1gMgL508R8R0D0VIVI102ZZZX50;^k^`X0c<c<2@3MgMd90<c<c0H0
^k^k1@2ZZZX509VIV@@0R8R81@1gMgL506IVIPL0EEEE6P14A4@605EEE@D0IVIV5P1gMgL50?ooo`03
0000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0
oooo601gMgL406IVIPH0EEEE6P14A4@705EEE@D0IVIV1@1gMgL508R8R0D0VIVI1@2ZZZX60;^k^aT0
c<c<1P2k^k/60:ZZZPD0VIVI1028R8P507MgM`D0IVIV1`1EEEDI04A4A0H0EEEE1@1VIVHG07MgM`D0
oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`3ooolH07MgM`D0IVIV1`1EEEDG04A4A0P0EEEE1@1VIVH507MgM`D0R8R81@2IVIT60:ZZZPL0
^k^k5@3<c<`70;^k^`H0ZZZZ1@2IVIT408R8R0H0MgMg1@1VIVH705EEEAP0A4A41P1EEED506IVIQP0
MgMg1@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`800000
0P3ooolI07MgM`D0IVIV1`1EEEDF04A4A0P0EEEE1@1VIVH607MgM`D0R8R81@2IVIT50:ZZZPT0^k^k
4P3<c<`70;^k^`L0ZZZZ1@2IVIT408R8R0H0MgMg1P1VIVH705EEEAH0A4A41`1EEED506IVIQP0MgMg
0`3oool3000000H0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo
6P1gMgL506IVIPL0EEEE5014A4@905EEE@D0IVIV1P1gMgL508R8R0H0VIVI1P2ZZZX80;^k^`l0c<c<
202k^k/70:ZZZPD0VIVI1@28R8P607MgM`H0IVIV201EEEDD04A4A0L0EEEE1@1VIVHI07MgM`D0oooo
00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?oo
o`3ooolK07MgM`@0IVIV2@1EEEDA04A4A0T0EEEE1P1VIVH607MgM`D0R8R81P2IVIT70:ZZZPX0^k^k
2@3<c<`:0;^k^`L0ZZZZ1@2IVIT608R8R0D0MgMg1`1VIVH805EEEA80A4A4201EEED506IVIQX0MgMg
1@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003o
ool0oooo0?oooa`0MgMg1@1VIVH805EEEA00A4A42@1EEED706IVIPH0MgMg1@28R8P609VIV@H0ZZZZ
702k^k/70:ZZZPH0VIVI1P28R8P507MgM`L0IVIV2@1EEED@04A4A0P0EEEE1P1VIVHJ07MgM`D0oooo
00<000000?ooo`3oool0103oool00100oooo0P0000070?ooo`040000003oool0oooo0?oooa`0MgMg
1P1VIVH:05EEE@`0A4A42P1EEED706IVIPH0MgMg1P28R8P509VIV@P0ZZZZ6@2k^k/70:ZZZPL0VIVI
1P28R8P507MgM`L0IVIV2P1EEED<04A4A0X0EEEE1P1VIVHK07MgM`D0oooo00<000000?ooo`3oool0
103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolL07MgM`H0IVIV
301EEED704A4A0d0EEEE1`1VIVH607MgM`H0R8R81`2IVIT80:ZZZQD0^k^k202ZZZX709VIV@H0R8R8
1P1gMgL706IVIPd0EEEE1P14A4@<05EEE@H0IVIV701gMgL50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oooah0MgMg1P1VIVHM05EEE@P0IVIV1`1gMgL608R8R0L0VIVI
2P2ZZZX?0;^k^`X0ZZZZ202IVIT608R8R0H0MgMg1`1VIVHN05EEE@H0IVIV7@1gMgL50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooal0MgMg1P1VIVHL05EEE@P0IVIV
1`1gMgL708R8R0H0VIVI3@2ZZZX90;^k^``0ZZZZ202IVIT708R8R0H0MgMg201VIVHL05EEE@H0IVIV
7P1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooal0MgMg
1`1VIVHK05EEE@P0IVIV1`1gMgL708R8R0P0VIVI3P2ZZZX30;^k^`h0ZZZZ202IVIT708R8R0L0MgMg
201VIVHK05EEE@H0IVIV7`1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooob00MgMg201VIVHI05EEE@P0IVIV201gMgL608R8R0T0VIVI7@2ZZZX909VIV@L0R8R8
1`1gMgL906IVIQP0EEEE201VIVHO07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo8@1gMgL806IVIQL0EEEE2@1VIVH807MgM`L0R8R8202IVITL0:ZZZPT0VIVI
2028R8P707MgM`T0IVIV5`1EEED806IVIR00MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool200000080oooo8P1gMgL806IVIQH0EEEE2@1VIVH807MgM`P0R8R82`2IVITE0:ZZZP/0VIVI2028
R8P807MgM`T0IVIV5P1EEED806IVIR40MgMg103oool2000000H0oooo000I0?ooo`040000003oool0
oooo0?ooob80MgMg2@1VIVHD05EEE@X0IVIV201gMgL808R8R0/0VIVI5@2ZZZX:09VIV@P0R8R8201g
MgL:06IVIQD0EEEE201VIVHR07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo8`1gMgL;06IVIQ00EEEE301VIVH807MgM`P0R8R83@2IVIT?0:ZZZP`0VIVI2@28
R8P807MgM`/0IVIV4P1EEED906IVIR<0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolT07MgM`/0IVIV3`1EEED<06IVIPT0MgMg2028R8P?09VIV@T0ZZZZ3P2I
VIT:08R8R0P0MgMg301VIVH?05EEE@X0IVIV901gMgL50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooobD0MgMg2`1VIVH=05EEE@d0IVIV2@1gMgL908R8R2@0VIVI2P28
R8P907MgM`d0IVIV301EEED;06IVIRD0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolW07MgM`h0IVIV0`1EEEDB06IVIPX0MgMg2@28R8PR09VIV@/0R8R82@1g
MgLB06IVIP<0EEEE3P1VIVHV07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo:01gMgLR06IVIPX0MgMg2`28R8PO09VIV@/0R8R82P1gMgLR06IVIRL0MgMg1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolY07MgMb40IVIV2`1g
MgL;08R8R1`0VIVI3028R8P;07MgMb40IVIV:01gMgL50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooob/0MgMg7`1VIVH<07MgM`h0R8R85@2IVIT?08R8R0/0MgMg801V
IVHY07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo;01g
MgLN06IVIPd0MgMg3`28R8PB09VIV@l0R8R8301gMgLN06IVIR/0MgMg1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3oool]07MgMad0IVIV3@1gMgL@08R8R0l0VIVI4028
R8P=07MgMad0IVIV;01gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3oool_
07MgMa/0IVIV3P1gMgLE08R8R0<0VIVI5@28R8P>07MgMa/0IVIV;P1gMgL40?ooo`8000001P3oool0
01T0oooo00@000000?ooo`3oool0oooo<@1gMgLI06IVIPl0MgMg:`28R8P?07MgMaX0IVIV;`1gMgL5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc80MgMg5`1VIVH@
07MgMbX0R8R8401gMgLH06IVIS40MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooold07MgMaD0IVIV4@1gMgLX08R8R180MgMg5P1VIVHb07MgM`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo=@1gMgLD06IVIQ<0MgMg9@28R8PC
07MgMa@0IVIV=01gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooocL0MgMg4@1VIVHE07MgMb<0R8R8501gMgLA06IVISL0MgMg1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolk07MgM`d0IVIV5@1gMgLR08R8R1H0MgMg301VIVHk
07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo?P1gMgL7
06IVIQX0MgMg7`28R8PJ07MgM`H0IVIV?P1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooof00MgMg7028R8QP07MgM`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0ooooI01gMgLE08R8R6<0MgMg1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooomW07MgM`l0R8R8IP1gMgL50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`8000000P3ooomZ07MgM`T0R8R8J@1gMgL40?ooo`8000001P3oool001T0
oooo00@000000?ooo`3oool0oooog01gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooom`0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooooL07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooog01gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
om`0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL07Mg
M`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog01gMgL50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`0MgMg1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL07MgM`D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog01gMgL50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`8000000P3ooooL07MgM`@0oooo0P0000060?ooo`006@3oool010000000oooo
0?ooo`3ooooL07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooog01gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`0
MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL07MgM`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog01gMgL50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`0MgMg1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL07MgM`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooog01gMgL50?ooo`030000003oool0oooo00@0
oooo000?0?ooo`D000001@3oool010000000oooo0?ooo`3ooooL07MgM`D0oooo00<000000?ooo`3o
ool0103oool000l0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`3ooooL07MgM`D0
oooo00<000000?ooo`3oool0103oool00100oooo00<000000?ooo`3oool01P3oool200000080oooo
g01gMgL30?ooo`<000001P3oool00140oooo0P0000060?ooo`030000003oool0oooo0>80oooo00<0
00000?ooo`3oool0103oool001<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3R
0?ooo`030000003oool0oooo00@0oooo000C0?ooo`030000003oool0oooo00<0oooo00D000000?oo
o`3oool0oooo0000000:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0ooooiP000006
0?ooo`00403oool300000?80oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o
0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o
0?ooo`H0oooo0000\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.54352, \
-2.95303, 0.0181878, 0.0181878}, {{86.9375, 186.25}, {280.062, 265.688}} -> \
{-13.4062, -1.15229, 0.153054, 0.153054}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 1 .56 r
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 1 .88 r
.263 .13995 m
.27654 .13485 L
.29009 .13117 L
.30363 .12939 L
.31717 .13049 L
.33072 .13785 L
.33342 .14112 L
.3388 .15466 L
.34027 .1682 L
.34017 .18174 L
.33932 .19529 L
.33813 .20883 L
.33681 .22237 L
.33549 .23592 L
.33426 .24946 L
.33318 .263 L
.33228 .27654 L
.33158 .29009 L
.3311 .30363 L
.33085 .31717 L
.33083 .33072 L
.33104 .34426 L
.33148 .3578 L
.33214 .37134 L
.333 .38489 L
.33403 .39843 L
.3352 .41197 L
.33645 .42551 L
.33772 .43906 L
.33891 .4526 L
.33994 .46614 L
.3407 .47969 L
.3411 .49323 L
.3411 .50677 L
.3407 .52031 L
.33994 .53386 L
.33891 .5474 L
.33772 .56094 L
.33645 .57449 L
.3352 .58803 L
.33403 .60157 L
.333 .61511 L
.33214 .62866 L
.33148 .6422 L
.33104 .65574 L
.33083 .66928 L
.33085 .68283 L
.3311 .69637 L
.33158 .70991 L
.33228 .72346 L
.33318 .737 L
.33426 .75054 L
.33549 .76408 L
.33681 .77763 L
.33813 .79117 L
.33932 .80471 L
.34017 .81826 L
.34027 .8318 L
.3388 .84534 L
.33342 .85888 L
.33072 .86215 L
.31717 .86951 L
.30363 .87061 L
.29009 .86883 L
.27654 .86515 L
.263 .86005 L
.2601 .85888 L
.24946 .85371 L
.23592 .84624 L
.23429 .84534 L
.22237 .83764 L
.21378 .8318 L
.20883 .82807 L
.19633 .81826 L
.19529 .81737 L
.18174 .8052 L
.1812 .80471 L
.1682 .79184 L
.16781 .79117 L
.15479 .77763 L
.15466 .77748 L
.1436 .76408 L
.14112 .76102 L
.13425 .75054 L
.12757 .74244 L
.12389 .737 L
.11511 .72346 L
.11403 .72184 L
.11068 .70991 L
.10049 .69759 L
.09974 .69637 L
.09339 .68283 L
.08702 .66928 L
.08694 .66914 L
.0817 .65574 L
.0783 .6422 L
.0734 .63294 L
.07189 .62866 L
.0682 .61511 L
.06483 .60157 L
.0624 .58803 L
.05986 .57977 L
.05874 .57449 L
.05659 .56094 L
.05509 .5474 L
.05393 .53386 L
.05315 .52031 L
.05275 .50677 L
.05275 .49323 L
.05315 .47969 L
.05393 .46614 L
.05509 .4526 L
.05659 .43906 L
.05874 .42551 L
.05986 .42023 L
.0624 .41197 L
.06483 .39843 L
.0682 .38489 L
.07189 .37134 L
.0734 .36706 L
.0783 .3578 L
.0817 .34426 L
.08694 .33086 L
.08702 .33072 L
.09339 .31717 L
.09974 .30363 L
.10049 .30241 L
.11068 .29009 L
.11403 .27816 L
.11511 .27654 L
.12389 .263 L
.12757 .25756 L
.13425 .24946 L
.14112 .23898 L
.1436 .23592 L
.15466 .22252 L
.15479 .22237 L
.16781 .20883 L
.1682 .20816 L
.1812 .19529 L
.18174 .1948 L
.19529 .18263 L
.19633 .18174 L
.20883 .17193 L
.21378 .1682 L
.22237 .16236 L
.23429 .15466 L
.23592 .15376 L
.24946 .14629 L
.2601 .14112 L
F
0 .8 1 r
.23592 .19319 m
.24946 .18978 L
.263 .18907 L
.27654 .19232 L
.28251 .19529 L
.29009 .20281 L
.29434 .20883 L
.30039 .22237 L
.30363 .23386 L
.30411 .23592 L
.30666 .24946 L
.30853 .263 L
.31 .27654 L
.31124 .29009 L
.31239 .30363 L
.3135 .31717 L
.31463 .33072 L
.31583 .34426 L
.3171 .3578 L
.31717 .35859 L
.31846 .37134 L
.3199 .38489 L
.32142 .39843 L
.32297 .41197 L
.32452 .42551 L
.32601 .43906 L
.32735 .4526 L
.32848 .46614 L
.32929 .47969 L
.32971 .49323 L
.32971 .50677 L
.32929 .52031 L
.32848 .53386 L
.32735 .5474 L
.32601 .56094 L
.32452 .57449 L
.32297 .58803 L
.32142 .60157 L
.3199 .61511 L
.31846 .62866 L
.31717 .64141 L
.3171 .6422 L
.31583 .65574 L
.31463 .66928 L
.3135 .68283 L
.31239 .69637 L
.31124 .70991 L
.31 .72346 L
.30853 .737 L
.30666 .75054 L
.30411 .76408 L
.30363 .76614 L
.30039 .77763 L
.29434 .79117 L
.29009 .79719 L
.28251 .80471 L
.27654 .80768 L
.263 .81093 L
.24946 .81022 L
.23592 .80681 L
.22928 .80471 L
.22237 .80129 L
.20883 .79395 L
.20427 .79117 L
.19529 .78492 L
.18574 .77763 L
.18174 .77424 L
.17048 .76408 L
.1682 .76184 L
.1573 .75054 L
.15466 .74758 L
.14568 .737 L
.14112 .7312 L
.13532 .72346 L
.12757 .7123 L
.12601 .70991 L
.11759 .69637 L
.11403 .69019 L
.11003 .68283 L
.10315 .66928 L
.10049 .66364 L
.09703 .65574 L
.09145 .6422 L
.08694 .63003 L
.08652 .62866 L
.0822 .61511 L
.0783 .60157 L
.07493 .58803 L
.0734 .58108 L
.07231 .57449 L
.07001 .56094 L
.06808 .5474 L
.06666 .53386 L
.06571 .52031 L
.06524 .50677 L
.06524 .49323 L
.06571 .47969 L
.06666 .46614 L
.06808 .4526 L
.07001 .43906 L
.07231 .42551 L
.0734 .41892 L
.07493 .41197 L
.0783 .39843 L
.0822 .38489 L
.08652 .37134 L
.08694 .36997 L
.09145 .3578 L
.09703 .34426 L
.10049 .33636 L
.10315 .33072 L
.11003 .31717 L
.11403 .30981 L
.11759 .30363 L
.12601 .29009 L
.12757 .2877 L
.13532 .27654 L
.14112 .2688 L
.14568 .263 L
.15466 .25242 L
.1573 .24946 L
.1682 .23816 L
.17048 .23592 L
.18174 .22576 L
.18574 .22237 L
.19529 .21508 L
.20427 .20883 L
.20883 .20605 L
.22237 .19871 L
.22928 .19529 L
F
0 .48 1 r
.22237 .23523 m
.23592 .23361 L
.24946 .23581 L
.24991 .23592 L
.263 .24369 L
.26876 .24946 L
.27654 .26156 L
.2773 .263 L
.28311 .27654 L
.28743 .29009 L
.29009 .30023 L
.29091 .30363 L
.29388 .31717 L
.29652 .33072 L
.29894 .34426 L
.30123 .3578 L
.30343 .37134 L
.30363 .37262 L
.30557 .38489 L
.30765 .39843 L
.30965 .41197 L
.31155 .42551 L
.3133 .43906 L
.31483 .4526 L
.31608 .46614 L
.31696 .47969 L
.31717 .48459 L
.31741 .49323 L
.31741 .50677 L
.31717 .51541 L
.31696 .52031 L
.31608 .53386 L
.31483 .5474 L
.3133 .56094 L
.31155 .57449 L
.30965 .58803 L
.30765 .60157 L
.30557 .61511 L
.30363 .62738 L
.30343 .62866 L
.30123 .6422 L
.29894 .65574 L
.29652 .66928 L
.29388 .68283 L
.29091 .69637 L
.29009 .69977 L
.28743 .70991 L
.28311 .72346 L
.2773 .737 L
.27654 .73844 L
.26876 .75054 L
.263 .75631 L
.24991 .76408 L
.24946 .76419 L
.23592 .76639 L
.22237 .76477 L
.21967 .76408 L
.20883 .76026 L
.19529 .75324 L
.19082 .75054 L
.18174 .74398 L
.1731 .737 L
.1682 .73248 L
.15906 .72346 L
.15466 .71862 L
.14719 .70991 L
.14112 .7021 L
.13691 .69637 L
.12788 .68283 L
.12757 .68233 L
.11986 .66928 L
.11403 .65826 L
.11277 .65574 L
.10646 .6422 L
.1009 .62866 L
.10049 .62759 L
.096 .61511 L
.09172 .60157 L
.08804 .58803 L
.08694 .58353 L
.08494 .57449 L
.08238 .56094 L
.08035 .5474 L
.07883 .53386 L
.07782 .52031 L
.07732 .50677 L
.07732 .49323 L
.07782 .47969 L
.07883 .46614 L
.08035 .4526 L
.08238 .43906 L
.08494 .42551 L
.08694 .41647 L
.08804 .41197 L
.09172 .39843 L
.096 .38489 L
.10049 .37241 L
.1009 .37134 L
.10646 .3578 L
.11277 .34426 L
.11403 .34174 L
.11986 .33072 L
.12757 .31767 L
.12788 .31717 L
.13691 .30363 L
.14112 .2979 L
.14719 .29009 L
.15466 .28138 L
.15906 .27654 L
.1682 .26752 L
.1731 .263 L
.18174 .25602 L
.19082 .24946 L
.19529 .24676 L
.20883 .23974 L
.21967 .23592 L
F
0 .16 1 r
.20883 .27484 m
.22237 .27353 L
.23592 .27651 L
.23601 .27654 L
.24946 .28542 L
.25404 .29009 L
.263 .30335 L
.26316 .30363 L
.26977 .31717 L
.27491 .33072 L
.27654 .33565 L
.27922 .34426 L
.28299 .3578 L
.28635 .37134 L
.2894 .38489 L
.29009 .38808 L
.29222 .39843 L
.29482 .41197 L
.29717 .42551 L
.29926 .43906 L
.30104 .4526 L
.30244 .46614 L
.30342 .47969 L
.30363 .48388 L
.30393 .49323 L
.30393 .50677 L
.30363 .51612 L
.30342 .52031 L
.30244 .53386 L
.30104 .5474 L
.29926 .56094 L
.29717 .57449 L
.29482 .58803 L
.29222 .60157 L
.29009 .61192 L
.2894 .61511 L
.28635 .62866 L
.28299 .6422 L
.27922 .65574 L
.27654 .66435 L
.27491 .66928 L
.26977 .68283 L
.26316 .69637 L
.263 .69665 L
.25404 .70991 L
.24946 .71458 L
.23601 .72346 L
.23592 .72349 L
.22237 .72647 L
.20883 .72516 L
.20285 .72346 L
.19529 .72042 L
.18174 .71267 L
.17769 .70991 L
.1682 .70204 L
.16209 .69637 L
.15466 .6884 L
.14985 .68283 L
.14112 .67133 L
.13967 .66928 L
.13093 .65574 L
.12757 .64991 L
.1234 .6422 L
.11686 .62866 L
.11403 .62212 L
.11119 .61511 L
.10629 .60157 L
.10213 .58803 L
.10049 .582 L
.09862 .57449 L
.09575 .56094 L
.09347 .5474 L
.09179 .53386 L
.09067 .52031 L
.09011 .50677 L
.09011 .49323 L
.09067 .47969 L
.09179 .46614 L
.09347 .4526 L
.09575 .43906 L
.09862 .42551 L
.10049 .418 L
.10213 .41197 L
.10629 .39843 L
.11119 .38489 L
.11403 .37788 L
.11686 .37134 L
.1234 .3578 L
.12757 .35009 L
.13093 .34426 L
.13967 .33072 L
.14112 .32867 L
.14985 .31717 L
.15466 .3116 L
.16209 .30363 L
.1682 .29796 L
.17769 .29009 L
.18174 .28733 L
.19529 .27958 L
.20285 .27654 L
F
.16 0 1 r
.19529 .31453 m
.20883 .31215 L
.22237 .31428 L
.23116 .31717 L
.23592 .32213 L
.24454 .33072 L
.24946 .33779 L
.25346 .34426 L
.26021 .3578 L
.263 .36455 L
.26563 .37134 L
.27024 .38489 L
.2742 .39843 L
.27654 .40744 L
.27766 .41197 L
.28069 .42551 L
.28328 .43906 L
.28541 .4526 L
.28706 .46614 L
.2882 .47969 L
.28877 .49323 L
.28877 .50677 L
.2882 .52031 L
.28706 .53386 L
.28541 .5474 L
.28328 .56094 L
.28069 .57449 L
.27766 .58803 L
.27654 .59256 L
.2742 .60157 L
.27024 .61511 L
.26563 .62866 L
.263 .63545 L
.26021 .6422 L
.25346 .65574 L
.24946 .66221 L
.24454 .66928 L
.23592 .67787 L
.23116 .68283 L
.22237 .68572 L
.20883 .68785 L
.19529 .68547 L
.18852 .68283 L
.18174 .67923 L
.16826 .66928 L
.1682 .66922 L
.15498 .65574 L
.15466 .65534 L
.1446 .6422 L
.14112 .63682 L
.13617 .62866 L
.12913 .61511 L
.12757 .61175 L
.12319 .60157 L
.11821 .58803 L
.1141 .57449 L
.11403 .57422 L
.11074 .56094 L
.10811 .5474 L
.10617 .53386 L
.10489 .52031 L
.10425 .50677 L
.10425 .49323 L
.10489 .47969 L
.10617 .46614 L
.10811 .4526 L
.11074 .43906 L
.11403 .42578 L
.1141 .42551 L
.11821 .41197 L
.12319 .39843 L
.12757 .38825 L
.12913 .38489 L
.13617 .37134 L
.14112 .36318 L
.1446 .3578 L
.15466 .34466 L
.15498 .34426 L
.1682 .33078 L
.16826 .33072 L
.18174 .32077 L
.18852 .31717 L
F
.48 0 1 r
.19529 .35309 m
.20883 .35306 L
.22079 .3578 L
.22237 .35881 L
.23559 .37134 L
.23592 .37184 L
.24455 .38489 L
.24946 .39491 L
.25104 .39843 L
.25632 .41197 L
.26057 .42551 L
.263 .43473 L
.26404 .43906 L
.26682 .4526 L
.26891 .46614 L
.27031 .47969 L
.27102 .49323 L
.27102 .50677 L
.27031 .52031 L
.26891 .53386 L
.26682 .5474 L
.26404 .56094 L
.263 .56527 L
.26057 .57449 L
.25632 .58803 L
.25104 .60157 L
.24946 .60509 L
.24455 .61511 L
.23592 .62816 L
.23559 .62866 L
.22237 .64119 L
.22079 .6422 L
.20883 .64694 L
.19529 .64691 L
.18233 .6422 L
.18174 .64188 L
.1682 .632 L
.16458 .62866 L
.15466 .6167 L
.15349 .61511 L
.14495 .60157 L
.14112 .59401 L
.13832 .58803 L
.13296 .57449 L
.12876 .56094 L
.12757 .55642 L
.12551 .5474 L
.12311 .53386 L
.12155 .52031 L
.12078 .50677 L
.12078 .49323 L
.12155 .47969 L
.12311 .46614 L
.12551 .4526 L
.12757 .44358 L
.12876 .43906 L
.13296 .42551 L
.13832 .41197 L
.14112 .40599 L
.14495 .39843 L
.15349 .38489 L
.15466 .3833 L
.16458 .37134 L
.1682 .368 L
.18174 .35812 L
.18233 .3578 L
F
.8 0 1 r
.18174 .4037 m
.19529 .39929 L
.20883 .40184 L
.22187 .41197 L
.22237 .41255 L
.23157 .42551 L
.23592 .4352 L
.23752 .43906 L
.24207 .4526 L
.24522 .46614 L
.24722 .47969 L
.2482 .49323 L
.2482 .50677 L
.24722 .52031 L
.24522 .53386 L
.24207 .5474 L
.23752 .56094 L
.23592 .5648 L
.23157 .57449 L
.22237 .58745 L
.22187 .58803 L
.20883 .59816 L
.19529 .60071 L
.18174 .5963 L
.16971 .58803 L
.1682 .5846 L
.1606 .57449 L
.15466 .56251 L
.15395 .56094 L
.14888 .5474 L
.14542 .53386 L
.14326 .52031 L
.14221 .50677 L
.14221 .49323 L
.14326 .47969 L
.14542 .46614 L
.14888 .4526 L
.15395 .43906 L
.15466 .43749 L
.1606 .42551 L
.1682 .4154 L
.16971 .41197 L
F
0 1 .24 r
.4526 .1236 m
.46614 .11899 L
.47969 .11602 L
.49323 .11457 L
.50677 .11457 L
.52031 .11602 L
.53386 .11899 L
.5474 .1236 L
.55633 .12757 L
.56094 .13006 L
.57449 .13879 L
.57757 .14112 L
.58803 .1503 L
.59237 .15466 L
.60157 .16537 L
.60376 .1682 L
.61297 .18174 L
.61511 .18531 L
.62062 .19529 L
.62707 .20883 L
.62866 .21255 L
.63255 .22237 L
.63723 .23592 L
.64122 .24946 L
.6422 .25315 L
.6446 .263 L
.64744 .27654 L
.64978 .29009 L
.65165 .30363 L
.6531 .31717 L
.65415 .33072 L
.65482 .34426 L
.65513 .3578 L
.65511 .37134 L
.65479 .38489 L
.6542 .39843 L
.65339 .41197 L
.65242 .42551 L
.65135 .43906 L
.65029 .4526 L
.64934 .46614 L
.64862 .47969 L
.64823 .49323 L
.64823 .50677 L
.64862 .52031 L
.64934 .53386 L
.65029 .5474 L
.65135 .56094 L
.65242 .57449 L
.65339 .58803 L
.6542 .60157 L
.65479 .61511 L
.65511 .62866 L
.65513 .6422 L
.65482 .65574 L
.65415 .66928 L
.6531 .68283 L
.65165 .69637 L
.64978 .70991 L
.64744 .72346 L
.6446 .737 L
.6422 .74685 L
.64122 .75054 L
.63723 .76408 L
.63255 .77763 L
.62866 .78745 L
.62707 .79117 L
.62062 .80471 L
.61511 .81469 L
.61297 .81826 L
.60376 .8318 L
.60157 .83463 L
.59237 .84534 L
.58803 .8497 L
.57757 .85888 L
.57449 .86121 L
.56094 .86994 L
.55633 .87243 L
.5474 .8764 L
.53386 .88101 L
.52031 .88398 L
.50677 .88543 L
.49323 .88543 L
.47969 .88398 L
.46614 .88101 L
.4526 .8764 L
.44367 .87243 L
.43906 .86994 L
.42551 .86121 L
.42243 .85888 L
.41197 .8497 L
.40763 .84534 L
.39843 .83463 L
.39624 .8318 L
.38703 .81826 L
.38489 .81469 L
.37938 .80471 L
.37293 .79117 L
.37134 .78745 L
.36745 .77763 L
.36277 .76408 L
.35878 .75054 L
.3578 .74685 L
.3554 .737 L
.35256 .72346 L
.35022 .70991 L
.34835 .69637 L
.3469 .68283 L
.34585 .66928 L
.34518 .65574 L
.34487 .6422 L
.34489 .62866 L
.34521 .61511 L
.3458 .60157 L
.34661 .58803 L
.34758 .57449 L
.34865 .56094 L
.34971 .5474 L
.35066 .53386 L
.35138 .52031 L
.35177 .50677 L
.35177 .49323 L
.35138 .47969 L
.35066 .46614 L
.34971 .4526 L
.34865 .43906 L
.34758 .42551 L
.34661 .41197 L
.3458 .39843 L
.34521 .38489 L
.34489 .37134 L
.34487 .3578 L
.34518 .34426 L
.34585 .33072 L
.3469 .31717 L
.34835 .30363 L
.35022 .29009 L
.35256 .27654 L
.3554 .263 L
.3578 .25315 L
.35878 .24946 L
.36277 .23592 L
.36745 .22237 L
.37134 .21255 L
.37293 .20883 L
.37938 .19529 L
.38489 .18531 L
.38703 .18174 L
.39624 .1682 L
.39843 .16537 L
.40763 .15466 L
.41197 .1503 L
.42243 .14112 L
.42551 .13879 L
.43906 .13006 L
.44367 .12757 L
F
.08 1 0 r
.47969 .16566 m
.49323 .16402 L
.50677 .16402 L
.52031 .16566 L
.53165 .1682 L
.53386 .16903 L
.5474 .17426 L
.56094 .18159 L
.56118 .18174 L
.57449 .19143 L
.57895 .19529 L
.58803 .20436 L
.59197 .20883 L
.60157 .22143 L
.60221 .22237 L
.61055 .23592 L
.61511 .24463 L
.61743 .24946 L
.62316 .263 L
.62794 .27654 L
.62866 .2788 L
.63191 .29009 L
.63517 .30363 L
.6378 .31717 L
.63985 .33072 L
.64138 .34426 L
.6422 .35405 L
.64243 .3578 L
.64304 .37134 L
.64325 .38489 L
.64309 .39843 L
.64263 .41197 L
.6422 .42103 L
.64192 .42551 L
.64105 .43906 L
.64011 .4526 L
.63923 .46614 L
.63854 .47969 L
.63816 .49323 L
.63816 .50677 L
.63854 .52031 L
.63923 .53386 L
.64011 .5474 L
.64105 .56094 L
.64192 .57449 L
.6422 .57897 L
.64263 .58803 L
.64309 .60157 L
.64325 .61511 L
.64304 .62866 L
.64243 .6422 L
.6422 .64595 L
.64138 .65574 L
.63985 .66928 L
.6378 .68283 L
.63517 .69637 L
.63191 .70991 L
.62866 .7212 L
.62794 .72346 L
.62316 .737 L
.61743 .75054 L
.61511 .75537 L
.61055 .76408 L
.60221 .77763 L
.60157 .77857 L
.59197 .79117 L
.58803 .79564 L
.57895 .80471 L
.57449 .80857 L
.56118 .81826 L
.56094 .81841 L
.5474 .82574 L
.53386 .83097 L
.53165 .8318 L
.52031 .83434 L
.50677 .83598 L
.49323 .83598 L
.47969 .83434 L
.46835 .8318 L
.46614 .83097 L
.4526 .82574 L
.43906 .81841 L
.43882 .81826 L
.42551 .80857 L
.42105 .80471 L
.41197 .79564 L
.40803 .79117 L
.39843 .77857 L
.39779 .77763 L
.38945 .76408 L
.38489 .75537 L
.38257 .75054 L
.37684 .737 L
.37206 .72346 L
.37134 .7212 L
.36809 .70991 L
.36483 .69637 L
.3622 .68283 L
.36015 .66928 L
.35862 .65574 L
.3578 .64595 L
.35757 .6422 L
.35696 .62866 L
.35675 .61511 L
.35691 .60157 L
.35737 .58803 L
.3578 .57897 L
.35808 .57449 L
.35895 .56094 L
.35989 .5474 L
.36077 .53386 L
.36146 .52031 L
.36184 .50677 L
.36184 .49323 L
.36146 .47969 L
.36077 .46614 L
.35989 .4526 L
.35895 .43906 L
.35808 .42551 L
.3578 .42103 L
.35737 .41197 L
.35691 .39843 L
.35675 .38489 L
.35696 .37134 L
.35757 .3578 L
.3578 .35405 L
.35862 .34426 L
.36015 .33072 L
.3622 .31717 L
.36483 .30363 L
.36809 .29009 L
.37134 .2788 L
.37206 .27654 L
.37684 .263 L
.38257 .24946 L
.38489 .24463 L
.38945 .23592 L
.39779 .22237 L
.39843 .22143 L
.40803 .20883 L
.41197 .20436 L
.42105 .19529 L
.42551 .19143 L
.43882 .18174 L
.43906 .18159 L
.4526 .17426 L
.46614 .16903 L
.46835 .1682 L
F
.4 1 0 r
.46614 .20357 m
.47969 .19982 L
.49323 .19798 L
.50677 .19798 L
.52031 .19982 L
.53386 .20357 L
.54631 .20883 L
.5474 .20941 L
.56094 .21764 L
.56724 .22237 L
.57449 .22873 L
.58156 .23592 L
.58803 .24354 L
.5925 .24946 L
.60122 .263 L
.60157 .26362 L
.60832 .27654 L
.61415 .29009 L
.61511 .29262 L
.61893 .30363 L
.62283 .31717 L
.62595 .33072 L
.62838 .34426 L
.62866 .34603 L
.6302 .3578 L
.63145 .37134 L
.6322 .38489 L
.63249 .39843 L
.63238 .41197 L
.63195 .42551 L
.63127 .43906 L
.63046 .4526 L
.62964 .46614 L
.62898 .47969 L
.62866 .4905 L
.62861 .49323 L
.62861 .50677 L
.62866 .5095 L
.62898 .52031 L
.62964 .53386 L
.63046 .5474 L
.63127 .56094 L
.63195 .57449 L
.63238 .58803 L
.63249 .60157 L
.6322 .61511 L
.63145 .62866 L
.6302 .6422 L
.62866 .65397 L
.62838 .65574 L
.62595 .66928 L
.62283 .68283 L
.61893 .69637 L
.61511 .70738 L
.61415 .70991 L
.60832 .72346 L
.60157 .73638 L
.60122 .737 L
.5925 .75054 L
.58803 .75646 L
.58156 .76408 L
.57449 .77127 L
.56724 .77763 L
.56094 .78236 L
.5474 .79059 L
.54631 .79117 L
.53386 .79643 L
.52031 .80018 L
.50677 .80202 L
.49323 .80202 L
.47969 .80018 L
.46614 .79643 L
.45369 .79117 L
.4526 .79059 L
.43906 .78236 L
.43276 .77763 L
.42551 .77127 L
.41844 .76408 L
.41197 .75646 L
.4075 .75054 L
.39878 .737 L
.39843 .73638 L
.39168 .72346 L
.38585 .70991 L
.38489 .70738 L
.38107 .69637 L
.37717 .68283 L
.37405 .66928 L
.37162 .65574 L
.37134 .65397 L
.3698 .6422 L
.36855 .62866 L
.3678 .61511 L
.36751 .60157 L
.36762 .58803 L
.36805 .57449 L
.36873 .56094 L
.36954 .5474 L
.37036 .53386 L
.37102 .52031 L
.37134 .5095 L
.37139 .50677 L
.37139 .49323 L
.37134 .4905 L
.37102 .47969 L
.37036 .46614 L
.36954 .4526 L
.36873 .43906 L
.36805 .42551 L
.36762 .41197 L
.36751 .39843 L
.3678 .38489 L
.36855 .37134 L
.3698 .3578 L
.37134 .34603 L
.37162 .34426 L
.37405 .33072 L
.37717 .31717 L
.38107 .30363 L
.38489 .29262 L
.38585 .29009 L
.39168 .27654 L
.39843 .26362 L
.39878 .263 L
.4075 .24946 L
.41197 .24354 L
.41844 .23592 L
.42551 .22873 L
.43276 .22237 L
.43906 .21764 L
.4526 .20941 L
.45369 .20883 L
F
.72 1 0 r
.46614 .23196 m
.47969 .22782 L
.49323 .22579 L
.50677 .22579 L
.52031 .22782 L
.53386 .23196 L
.54288 .23592 L
.5474 .23844 L
.56094 .24763 L
.5632 .24946 L
.57449 .26019 L
.57703 .263 L
.58749 .27654 L
.58803 .27734 L
.59577 .29009 L
.60157 .30173 L
.60242 .30363 L
.60781 .31717 L
.61215 .33072 L
.61511 .34218 L
.61559 .34426 L
.61824 .3578 L
.62019 .37134 L
.62152 .38489 L
.62228 .39843 L
.62256 .41197 L
.62241 .42551 L
.62193 .43906 L
.62125 .4526 L
.6205 .46614 L
.61986 .47969 L
.61949 .49323 L
.61949 .50677 L
.61986 .52031 L
.6205 .53386 L
.62125 .5474 L
.62193 .56094 L
.62241 .57449 L
.62256 .58803 L
.62228 .60157 L
.62152 .61511 L
.62019 .62866 L
.61824 .6422 L
.61559 .65574 L
.61511 .65782 L
.61215 .66928 L
.60781 .68283 L
.60242 .69637 L
.60157 .69827 L
.59577 .70991 L
.58803 .72266 L
.58749 .72346 L
.57703 .737 L
.57449 .73981 L
.5632 .75054 L
.56094 .75237 L
.5474 .76156 L
.54288 .76408 L
.53386 .76804 L
.52031 .77218 L
.50677 .77421 L
.49323 .77421 L
.47969 .77218 L
.46614 .76804 L
.45712 .76408 L
.4526 .76156 L
.43906 .75237 L
.4368 .75054 L
.42551 .73981 L
.42297 .737 L
.41251 .72346 L
.41197 .72266 L
.40423 .70991 L
.39843 .69827 L
.39758 .69637 L
.39219 .68283 L
.38785 .66928 L
.38489 .65782 L
.38441 .65574 L
.38176 .6422 L
.37981 .62866 L
.37848 .61511 L
.37772 .60157 L
.37744 .58803 L
.37759 .57449 L
.37807 .56094 L
.37875 .5474 L
.3795 .53386 L
.38014 .52031 L
.38051 .50677 L
.38051 .49323 L
.38014 .47969 L
.3795 .46614 L
.37875 .4526 L
.37807 .43906 L
.37759 .42551 L
.37744 .41197 L
.37772 .39843 L
.37848 .38489 L
.37981 .37134 L
.38176 .3578 L
.38441 .34426 L
.38489 .34218 L
.38785 .33072 L
.39219 .31717 L
.39758 .30363 L
.39843 .30173 L
.40423 .29009 L
.41197 .27734 L
.41251 .27654 L
.42297 .263 L
.42551 .26019 L
.4368 .24946 L
.43906 .24763 L
.4526 .23844 L
.45712 .23592 L
F
1 .96 0 r
.46614 .25681 m
.47969 .25225 L
.49323 .25002 L
.50677 .25002 L
.52031 .25225 L
.53386 .25681 L
.54589 .263 L
.5474 .26399 L
.56094 .27429 L
.56341 .27654 L
.57449 .28862 L
.57565 .29009 L
.58498 .30363 L
.58803 .30889 L
.59231 .31717 L
.59814 .33072 L
.60157 .34044 L
.60276 .34426 L
.60638 .3578 L
.60912 .37134 L
.61109 .38489 L
.61238 .39843 L
.61306 .41197 L
.61323 .42551 L
.61298 .43906 L
.61244 .4526 L
.61176 .46614 L
.61114 .47969 L
.61077 .49323 L
.61077 .50677 L
.61114 .52031 L
.61176 .53386 L
.61244 .5474 L
.61298 .56094 L
.61323 .57449 L
.61306 .58803 L
.61238 .60157 L
.61109 .61511 L
.60912 .62866 L
.60638 .6422 L
.60276 .65574 L
.60157 .65956 L
.59814 .66928 L
.59231 .68283 L
.58803 .69111 L
.58498 .69637 L
.57565 .70991 L
.57449 .71138 L
.56341 .72346 L
.56094 .72571 L
.5474 .73601 L
.54589 .737 L
.53386 .74319 L
.52031 .74775 L
.50677 .74998 L
.49323 .74998 L
.47969 .74775 L
.46614 .74319 L
.45411 .737 L
.4526 .73601 L
.43906 .72571 L
.43659 .72346 L
.42551 .71138 L
.42435 .70991 L
.41502 .69637 L
.41197 .69111 L
.40769 .68283 L
.40186 .66928 L
.39843 .65956 L
.39724 .65574 L
.39362 .6422 L
.39088 .62866 L
.38891 .61511 L
.38762 .60157 L
.38694 .58803 L
.38677 .57449 L
.38702 .56094 L
.38756 .5474 L
.38824 .53386 L
.38886 .52031 L
.38923 .50677 L
.38923 .49323 L
.38886 .47969 L
.38824 .46614 L
.38756 .4526 L
.38702 .43906 L
.38677 .42551 L
.38694 .41197 L
.38762 .39843 L
.38891 .38489 L
.39088 .37134 L
.39362 .3578 L
.39724 .34426 L
.39843 .34044 L
.40186 .33072 L
.40769 .31717 L
.41197 .30889 L
.41502 .30363 L
.42435 .29009 L
.42551 .28862 L
.43659 .27654 L
.43906 .27429 L
.4526 .26399 L
.45411 .263 L
F
1 .64 0 r
.47969 .27428 m
.49323 .27184 L
.50677 .27184 L
.52031 .27428 L
.52812 .27654 L
.53386 .27931 L
.5474 .28728 L
.5512 .29009 L
.56094 .29887 L
.56538 .30363 L
.57449 .31546 L
.57564 .31717 L
.58351 .33072 L
.58803 .34037 L
.58964 .34426 L
.59442 .3578 L
.59808 .37134 L
.60079 .38489 L
.60157 .38969 L
.60267 .39843 L
.60383 .41197 L
.60435 .42551 L
.60436 .43906 L
.60397 .4526 L
.60338 .46614 L
.60278 .47969 L
.60241 .49323 L
.60241 .50677 L
.60278 .52031 L
.60338 .53386 L
.60397 .5474 L
.60436 .56094 L
.60435 .57449 L
.60383 .58803 L
.60267 .60157 L
.60157 .61031 L
.60079 .61511 L
.59808 .62866 L
.59442 .6422 L
.58964 .65574 L
.58803 .65963 L
.58351 .66928 L
.57564 .68283 L
.57449 .68454 L
.56538 .69637 L
.56094 .70113 L
.5512 .70991 L
.5474 .71272 L
.53386 .72069 L
.52812 .72346 L
.52031 .72572 L
.50677 .72816 L
.49323 .72816 L
.47969 .72572 L
.47188 .72346 L
.46614 .72069 L
.4526 .71272 L
.4488 .70991 L
.43906 .70113 L
.43462 .69637 L
.42551 .68454 L
.42436 .68283 L
.41649 .66928 L
.41197 .65963 L
.41036 .65574 L
.40558 .6422 L
.40192 .62866 L
.39921 .61511 L
.39843 .61031 L
.39733 .60157 L
.39617 .58803 L
.39565 .57449 L
.39564 .56094 L
.39603 .5474 L
.39662 .53386 L
.39722 .52031 L
.39759 .50677 L
.39759 .49323 L
.39722 .47969 L
.39662 .46614 L
.39603 .4526 L
.39564 .43906 L
.39565 .42551 L
.39617 .41197 L
.39733 .39843 L
.39843 .38969 L
.39921 .38489 L
.40192 .37134 L
.40558 .3578 L
.41036 .34426 L
.41197 .34037 L
.41649 .33072 L
.42436 .31717 L
.42551 .31546 L
.43462 .30363 L
.43906 .29887 L
.4488 .29009 L
.4526 .28728 L
.46614 .27931 L
.47188 .27654 L
F
1 .32 0 r
.46614 .30009 m
.47969 .29454 L
.49323 .29186 L
.50677 .29186 L
.52031 .29454 L
.53386 .30009 L
.54011 .30363 L
.5474 .30899 L
.55644 .31717 L
.56094 .32218 L
.56756 .33072 L
.57449 .34184 L
.5758 .34426 L
.58211 .3578 L
.58691 .37134 L
.58803 .37511 L
.59051 .38489 L
.59309 .39843 L
.59479 .41197 L
.59572 .42551 L
.59602 .43906 L
.59582 .4526 L
.59532 .46614 L
.59475 .47969 L
.59437 .49323 L
.59437 .50677 L
.59475 .52031 L
.59532 .53386 L
.59582 .5474 L
.59602 .56094 L
.59572 .57449 L
.59479 .58803 L
.59309 .60157 L
.59051 .61511 L
.58803 .62489 L
.58691 .62866 L
.58211 .6422 L
.5758 .65574 L
.57449 .65816 L
.56756 .66928 L
.56094 .67782 L
.55644 .68283 L
.5474 .69101 L
.54011 .69637 L
.53386 .69991 L
.52031 .70546 L
.50677 .70814 L
.49323 .70814 L
.47969 .70546 L
.46614 .69991 L
.45989 .69637 L
.4526 .69101 L
.44356 .68283 L
.43906 .67782 L
.43244 .66928 L
.42551 .65816 L
.4242 .65574 L
.41789 .6422 L
.41309 .62866 L
.41197 .62489 L
.40949 .61511 L
.40691 .60157 L
.40521 .58803 L
.40428 .57449 L
.40398 .56094 L
.40418 .5474 L
.40468 .53386 L
.40525 .52031 L
.40563 .50677 L
.40563 .49323 L
.40525 .47969 L
.40468 .46614 L
.40418 .4526 L
.40398 .43906 L
.40428 .42551 L
.40521 .41197 L
.40691 .39843 L
.40949 .38489 L
.41197 .37511 L
.41309 .37134 L
.41789 .3578 L
.4242 .34426 L
.42551 .34184 L
.43244 .33072 L
.43906 .32218 L
.44356 .31717 L
.4526 .30899 L
.45989 .30363 L
F
1 0 0 r
.47969 .31344 m
.49323 .31049 L
.50677 .31049 L
.52031 .31344 L
.53008 .31717 L
.53386 .31959 L
.5474 .32959 L
.54864 .33072 L
.56053 .34426 L
.56094 .34484 L
.56906 .3578 L
.57449 .3692 L
.57537 .37134 L
.58009 .38489 L
.58352 .39843 L
.58586 .41197 L
.58728 .42551 L
.58792 .43906 L
.58795 .4526 L
.58756 .46614 L
.58702 .47969 L
.58664 .49323 L
.58664 .50677 L
.58702 .52031 L
.58756 .53386 L
.58795 .5474 L
.58792 .56094 L
.58728 .57449 L
.58586 .58803 L
.58352 .60157 L
.58009 .61511 L
.57537 .62866 L
.57449 .6308 L
.56906 .6422 L
.56094 .65516 L
.56053 .65574 L
.54864 .66928 L
.5474 .67041 L
.53386 .68041 L
.53008 .68283 L
.52031 .68656 L
.50677 .68951 L
.49323 .68951 L
.47969 .68656 L
.46992 .68283 L
.46614 .68041 L
.4526 .67041 L
.45136 .66928 L
.43947 .65574 L
.43906 .65516 L
.43094 .6422 L
.42551 .6308 L
.42463 .62866 L
.41991 .61511 L
.41648 .60157 L
.41414 .58803 L
.41272 .57449 L
.41208 .56094 L
.41205 .5474 L
.41244 .53386 L
.41298 .52031 L
.41336 .50677 L
.41336 .49323 L
.41298 .47969 L
.41244 .46614 L
.41205 .4526 L
.41208 .43906 L
.41272 .42551 L
.41414 .41197 L
.41648 .39843 L
.41991 .38489 L
.42463 .37134 L
.42551 .3692 L
.43094 .3578 L
.43906 .34484 L
.43947 .34426 L
.45136 .33072 L
.4526 .32959 L
.46614 .31959 L
.46992 .31717 L
F
0 1 .88 r
.66928 .13785 m
.68283 .13049 L
.69637 .12939 L
.70991 .13117 L
.72346 .13485 L
.737 .13995 L
.7399 .14112 L
.75054 .14629 L
.76408 .15376 L
.76571 .15466 L
.77763 .16236 L
.78622 .1682 L
.79117 .17193 L
.80367 .18174 L
.80471 .18263 L
.81826 .1948 L
.8188 .19529 L
.8318 .20816 L
.83219 .20883 L
.84521 .22237 L
.84534 .22252 L
.8564 .23592 L
.85888 .23898 L
.86575 .24946 L
.87243 .25756 L
.87611 .263 L
.88489 .27654 L
.88597 .27816 L
.88932 .29009 L
.89951 .30241 L
.90026 .30363 L
.90661 .31717 L
.91298 .33072 L
.91306 .33086 L
.9183 .34426 L
.9217 .3578 L
.9266 .36706 L
.92811 .37134 L
.9318 .38489 L
.93517 .39843 L
.9376 .41197 L
.94014 .42023 L
.94126 .42551 L
.94341 .43906 L
.94491 .4526 L
.94607 .46614 L
.94685 .47969 L
.94725 .49323 L
.94725 .50677 L
.94685 .52031 L
.94607 .53386 L
.94491 .5474 L
.94341 .56094 L
.94126 .57449 L
.94014 .57977 L
.9376 .58803 L
.93517 .60157 L
.9318 .61511 L
.92811 .62866 L
.9266 .63294 L
.9217 .6422 L
.9183 .65574 L
.91306 .66914 L
.91298 .66928 L
.90661 .68283 L
.90026 .69637 L
.89951 .69759 L
.88932 .70991 L
.88597 .72184 L
.88489 .72346 L
.87611 .737 L
.87243 .74244 L
.86575 .75054 L
.85888 .76102 L
.8564 .76408 L
.84534 .77748 L
.84521 .77763 L
.83219 .79117 L
.8318 .79184 L
.8188 .80471 L
.81826 .8052 L
.80471 .81737 L
.80367 .81826 L
.79117 .82807 L
.78622 .8318 L
.77763 .83764 L
.76571 .84534 L
.76408 .84624 L
.75054 .85371 L
.7399 .85888 L
.737 .86005 L
.72346 .86515 L
.70991 .86883 L
.69637 .87061 L
.68283 .86951 L
.66928 .86215 L
.66658 .85888 L
.6612 .84534 L
.65973 .8318 L
.65983 .81826 L
.66068 .80471 L
.66187 .79117 L
.66319 .77763 L
.66451 .76408 L
.66574 .75054 L
.66682 .737 L
.66772 .72346 L
.66842 .70991 L
.6689 .69637 L
.66915 .68283 L
.66917 .66928 L
.66896 .65574 L
.66852 .6422 L
.66786 .62866 L
.667 .61511 L
.66597 .60157 L
.6648 .58803 L
.66355 .57449 L
.66228 .56094 L
.66109 .5474 L
.66006 .53386 L
.6593 .52031 L
.6589 .50677 L
.6589 .49323 L
.6593 .47969 L
.66006 .46614 L
.66109 .4526 L
.66228 .43906 L
.66355 .42551 L
.6648 .41197 L
.66597 .39843 L
.667 .38489 L
.66786 .37134 L
.66852 .3578 L
.66896 .34426 L
.66917 .33072 L
.66915 .31717 L
.6689 .30363 L
.66842 .29009 L
.66772 .27654 L
.66682 .263 L
.66574 .24946 L
.66451 .23592 L
.66319 .22237 L
.66187 .20883 L
.66068 .19529 L
.65983 .18174 L
.65973 .1682 L
.6612 .15466 L
.66658 .14112 L
F
0 .8 1 r
.72346 .19232 m
.737 .18907 L
.75054 .18978 L
.76408 .19319 L
.77072 .19529 L
.77763 .19871 L
.79117 .20605 L
.79573 .20883 L
.80471 .21508 L
.81426 .22237 L
.81826 .22576 L
.82952 .23592 L
.8318 .23816 L
.8427 .24946 L
.84534 .25242 L
.85432 .263 L
.85888 .2688 L
.86468 .27654 L
.87243 .2877 L
.87399 .29009 L
.88241 .30363 L
.88597 .30981 L
.88997 .31717 L
.89685 .33072 L
.89951 .33636 L
.90297 .34426 L
.90855 .3578 L
.91306 .36997 L
.91348 .37134 L
.9178 .38489 L
.9217 .39843 L
.92507 .41197 L
.9266 .41892 L
.92769 .42551 L
.92999 .43906 L
.93192 .4526 L
.93334 .46614 L
.93429 .47969 L
.93476 .49323 L
.93476 .50677 L
.93429 .52031 L
.93334 .53386 L
.93192 .5474 L
.92999 .56094 L
.92769 .57449 L
.9266 .58108 L
.92507 .58803 L
.9217 .60157 L
.9178 .61511 L
.91348 .62866 L
.91306 .63003 L
.90855 .6422 L
.90297 .65574 L
.89951 .66364 L
.89685 .66928 L
.88997 .68283 L
.88597 .69019 L
.88241 .69637 L
.87399 .70991 L
.87243 .7123 L
.86468 .72346 L
.85888 .7312 L
.85432 .737 L
.84534 .74758 L
.8427 .75054 L
.8318 .76184 L
.82952 .76408 L
.81826 .77424 L
.81426 .77763 L
.80471 .78492 L
.79573 .79117 L
.79117 .79395 L
.77763 .80129 L
.77072 .80471 L
.76408 .80681 L
.75054 .81022 L
.737 .81093 L
.72346 .80768 L
.71749 .80471 L
.70991 .79719 L
.70566 .79117 L
.69961 .77763 L
.69637 .76614 L
.69589 .76408 L
.69334 .75054 L
.69147 .737 L
.69 .72346 L
.68876 .70991 L
.68761 .69637 L
.6865 .68283 L
.68537 .66928 L
.68417 .65574 L
.6829 .6422 L
.68283 .64141 L
.68154 .62866 L
.6801 .61511 L
.67858 .60157 L
.67703 .58803 L
.67548 .57449 L
.67399 .56094 L
.67265 .5474 L
.67152 .53386 L
.67071 .52031 L
.67029 .50677 L
.67029 .49323 L
.67071 .47969 L
.67152 .46614 L
.67265 .4526 L
.67399 .43906 L
.67548 .42551 L
.67703 .41197 L
.67858 .39843 L
.6801 .38489 L
.68154 .37134 L
.68283 .35859 L
.6829 .3578 L
.68417 .34426 L
.68537 .33072 L
.6865 .31717 L
.68761 .30363 L
.68876 .29009 L
.69 .27654 L
.69147 .263 L
.69334 .24946 L
.69589 .23592 L
.69637 .23386 L
.69961 .22237 L
.70566 .20883 L
.70991 .20281 L
.71749 .19529 L
F
0 .48 1 r
.75054 .23581 m
.76408 .23361 L
.77763 .23523 L
.78033 .23592 L
.79117 .23974 L
.80471 .24676 L
.80918 .24946 L
.81826 .25602 L
.8269 .263 L
.8318 .26752 L
.84094 .27654 L
.84534 .28138 L
.85281 .29009 L
.85888 .2979 L
.86309 .30363 L
.87212 .31717 L
.87243 .31767 L
.88014 .33072 L
.88597 .34174 L
.88723 .34426 L
.89354 .3578 L
.8991 .37134 L
.89951 .37241 L
.904 .38489 L
.90828 .39843 L
.91196 .41197 L
.91306 .41647 L
.91506 .42551 L
.91762 .43906 L
.91965 .4526 L
.92117 .46614 L
.92218 .47969 L
.92268 .49323 L
.92268 .50677 L
.92218 .52031 L
.92117 .53386 L
.91965 .5474 L
.91762 .56094 L
.91506 .57449 L
.91306 .58353 L
.91196 .58803 L
.90828 .60157 L
.904 .61511 L
.89951 .62759 L
.8991 .62866 L
.89354 .6422 L
.88723 .65574 L
.88597 .65826 L
.88014 .66928 L
.87243 .68233 L
.87212 .68283 L
.86309 .69637 L
.85888 .7021 L
.85281 .70991 L
.84534 .71862 L
.84094 .72346 L
.8318 .73248 L
.8269 .737 L
.81826 .74398 L
.80918 .75054 L
.80471 .75324 L
.79117 .76026 L
.78033 .76408 L
.77763 .76477 L
.76408 .76639 L
.75054 .76419 L
.75009 .76408 L
.737 .75631 L
.73124 .75054 L
.72346 .73844 L
.7227 .737 L
.71689 .72346 L
.71257 .70991 L
.70991 .69977 L
.70909 .69637 L
.70612 .68283 L
.70348 .66928 L
.70106 .65574 L
.69877 .6422 L
.69657 .62866 L
.69637 .62738 L
.69443 .61511 L
.69235 .60157 L
.69035 .58803 L
.68845 .57449 L
.6867 .56094 L
.68517 .5474 L
.68392 .53386 L
.68304 .52031 L
.68283 .51541 L
.68259 .50677 L
.68259 .49323 L
.68283 .48459 L
.68304 .47969 L
.68392 .46614 L
.68517 .4526 L
.6867 .43906 L
.68845 .42551 L
.69035 .41197 L
.69235 .39843 L
.69443 .38489 L
.69637 .37262 L
.69657 .37134 L
.69877 .3578 L
.70106 .34426 L
.70348 .33072 L
.70612 .31717 L
.70909 .30363 L
.70991 .30023 L
.71257 .29009 L
.71689 .27654 L
.7227 .263 L
.72346 .26156 L
.73124 .24946 L
.737 .24369 L
.75009 .23592 L
F
0 .16 1 r
.76408 .27651 m
.77763 .27353 L
.79117 .27484 L
.79715 .27654 L
.80471 .27958 L
.81826 .28733 L
.82231 .29009 L
.8318 .29796 L
.83791 .30363 L
.84534 .3116 L
.85015 .31717 L
.85888 .32867 L
.86033 .33072 L
.86907 .34426 L
.87243 .35009 L
.8766 .3578 L
.88314 .37134 L
.88597 .37788 L
.88881 .38489 L
.89371 .39843 L
.89787 .41197 L
.89951 .418 L
.90138 .42551 L
.90425 .43906 L
.90653 .4526 L
.90821 .46614 L
.90933 .47969 L
.90989 .49323 L
.90989 .50677 L
.90933 .52031 L
.90821 .53386 L
.90653 .5474 L
.90425 .56094 L
.90138 .57449 L
.89951 .582 L
.89787 .58803 L
.89371 .60157 L
.88881 .61511 L
.88597 .62212 L
.88314 .62866 L
.8766 .6422 L
.87243 .64991 L
.86907 .65574 L
.86033 .66928 L
.85888 .67133 L
.85015 .68283 L
.84534 .6884 L
.83791 .69637 L
.8318 .70204 L
.82231 .70991 L
.81826 .71267 L
.80471 .72042 L
.79715 .72346 L
.79117 .72516 L
.77763 .72647 L
.76408 .72349 L
.76399 .72346 L
.75054 .71458 L
.74596 .70991 L
.737 .69665 L
.73684 .69637 L
.73023 .68283 L
.72509 .66928 L
.72346 .66435 L
.72078 .65574 L
.71701 .6422 L
.71365 .62866 L
.7106 .61511 L
.70991 .61192 L
.70778 .60157 L
.70518 .58803 L
.70283 .57449 L
.70074 .56094 L
.69896 .5474 L
.69756 .53386 L
.69658 .52031 L
.69637 .51612 L
.69607 .50677 L
.69607 .49323 L
.69637 .48388 L
.69658 .47969 L
.69756 .46614 L
.69896 .4526 L
.70074 .43906 L
.70283 .42551 L
.70518 .41197 L
.70778 .39843 L
.70991 .38808 L
.7106 .38489 L
.71365 .37134 L
.71701 .3578 L
.72078 .34426 L
.72346 .33565 L
.72509 .33072 L
.73023 .31717 L
.73684 .30363 L
.737 .30335 L
.74596 .29009 L
.75054 .28542 L
.76399 .27654 L
F
.16 0 1 r
.77763 .31428 m
.79117 .31215 L
.80471 .31453 L
.81148 .31717 L
.81826 .32077 L
.83174 .33072 L
.8318 .33078 L
.84502 .34426 L
.84534 .34466 L
.8554 .3578 L
.85888 .36318 L
.86383 .37134 L
.87087 .38489 L
.87243 .38825 L
.87681 .39843 L
.88179 .41197 L
.8859 .42551 L
.88597 .42578 L
.88926 .43906 L
.89189 .4526 L
.89383 .46614 L
.89511 .47969 L
.89575 .49323 L
.89575 .50677 L
.89511 .52031 L
.89383 .53386 L
.89189 .5474 L
.88926 .56094 L
.88597 .57422 L
.8859 .57449 L
.88179 .58803 L
.87681 .60157 L
.87243 .61175 L
.87087 .61511 L
.86383 .62866 L
.85888 .63682 L
.8554 .6422 L
.84534 .65534 L
.84502 .65574 L
.8318 .66922 L
.83174 .66928 L
.81826 .67923 L
.81148 .68283 L
.80471 .68547 L
.79117 .68785 L
.77763 .68572 L
.76884 .68283 L
.76408 .67787 L
.75546 .66928 L
.75054 .66221 L
.74654 .65574 L
.73979 .6422 L
.737 .63545 L
.73437 .62866 L
.72976 .61511 L
.7258 .60157 L
.72346 .59256 L
.72234 .58803 L
.71931 .57449 L
.71672 .56094 L
.71459 .5474 L
.71294 .53386 L
.7118 .52031 L
.71123 .50677 L
.71123 .49323 L
.7118 .47969 L
.71294 .46614 L
.71459 .4526 L
.71672 .43906 L
.71931 .42551 L
.72234 .41197 L
.72346 .40744 L
.7258 .39843 L
.72976 .38489 L
.73437 .37134 L
.737 .36455 L
.73979 .3578 L
.74654 .34426 L
.75054 .33779 L
.75546 .33072 L
.76408 .32213 L
.76884 .31717 L
F
.48 0 1 r
.79117 .35306 m
.80471 .35309 L
.81767 .3578 L
.81826 .35812 L
.8318 .368 L
.83542 .37134 L
.84534 .3833 L
.84651 .38489 L
.85505 .39843 L
.85888 .40599 L
.86168 .41197 L
.86704 .42551 L
.87124 .43906 L
.87243 .44358 L
.87449 .4526 L
.87689 .46614 L
.87845 .47969 L
.87922 .49323 L
.87922 .50677 L
.87845 .52031 L
.87689 .53386 L
.87449 .5474 L
.87243 .55642 L
.87124 .56094 L
.86704 .57449 L
.86168 .58803 L
.85888 .59401 L
.85505 .60157 L
.84651 .61511 L
.84534 .6167 L
.83542 .62866 L
.8318 .632 L
.81826 .64188 L
.81767 .6422 L
.80471 .64691 L
.79117 .64694 L
.77921 .6422 L
.77763 .64119 L
.76441 .62866 L
.76408 .62816 L
.75545 .61511 L
.75054 .60509 L
.74896 .60157 L
.74368 .58803 L
.73943 .57449 L
.737 .56527 L
.73596 .56094 L
.73318 .5474 L
.73109 .53386 L
.72969 .52031 L
.72898 .50677 L
.72898 .49323 L
.72969 .47969 L
.73109 .46614 L
.73318 .4526 L
.73596 .43906 L
.737 .43473 L
.73943 .42551 L
.74368 .41197 L
.74896 .39843 L
.75054 .39491 L
.75545 .38489 L
.76408 .37184 L
.76441 .37134 L
.77763 .35881 L
.77921 .3578 L
F
.8 0 1 r
.79117 .40184 m
.80471 .39929 L
.81826 .4037 L
.83029 .41197 L
.8318 .4154 L
.8394 .42551 L
.84534 .43749 L
.84605 .43906 L
.85112 .4526 L
.85458 .46614 L
.85674 .47969 L
.85779 .49323 L
.85779 .50677 L
.85674 .52031 L
.85458 .53386 L
.85112 .5474 L
.84605 .56094 L
.84534 .56251 L
.8394 .57449 L
.8318 .5846 L
.83029 .58803 L
.81826 .5963 L
.80471 .60071 L
.79117 .59816 L
.77813 .58803 L
.77763 .58745 L
.76843 .57449 L
.76408 .5648 L
.76248 .56094 L
.75793 .5474 L
.75478 .53386 L
.75278 .52031 L
.7518 .50677 L
.7518 .49323 L
.75278 .47969 L
.75478 .46614 L
.75793 .4526 L
.76248 .43906 L
.76408 .4352 L
.76843 .42551 L
.77763 .41255 L
.77813 .41197 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.0813283 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00657895 0.0657895 0.00657895 0.0657895 [
[ 0 0 0 0 ]
[ 1 .14474 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .14474 L
0 .14474 L
closepath
clip
newpath
.8 0 1 r
.00658 .00658 m
.00658 .07237 L
.07237 .07237 L
.07237 .00658 L
F
0 g
gsave
.03947 .07237 -75.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(43.6) show
88.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.457 0 1 r
.07237 .00658 m
.07237 .07237 L
.13816 .07237 L
.13816 .00658 L
F
.114 0 1 r
.13816 .00658 m
.13816 .07237 L
.20395 .07237 L
.20395 .00658 L
F
0 .229 1 r
.20395 .00658 m
.20395 .07237 L
.26974 .07237 L
.26974 .00658 L
F
0 .571 1 r
.26974 .00658 m
.26974 .07237 L
.33553 .07237 L
.33553 .00658 L
F
0 .914 1 r
.33553 .00658 m
.33553 .07237 L
.40132 .07237 L
.40132 .00658 L
F
0 1 .743 r
.40132 .00658 m
.40132 .07237 L
.46711 .07237 L
.46711 .00658 L
F
0 1 .4 r
.46711 .00658 m
.46711 .07237 L
.53289 .07237 L
.53289 .00658 L
F
0 1 .057 r
.53289 .00658 m
.53289 .07237 L
.59868 .07237 L
.59868 .00658 L
F
.286 1 0 r
.59868 .00658 m
.59868 .07237 L
.66447 .07237 L
.66447 .00658 L
F
.629 1 0 r
.66447 .00658 m
.66447 .07237 L
.73026 .07237 L
.73026 .00658 L
F
.971 1 0 r
.73026 .00658 m
.73026 .07237 L
.79605 .07237 L
.79605 .00658 L
F
1 .686 0 r
.79605 .00658 m
.79605 .07237 L
.86184 .07237 L
.86184 .00658 L
F
1 .343 0 r
.86184 .00658 m
.86184 .07237 L
.92763 .07237 L
.92763 .00658 L
F
1 0 0 r
.92763 .00658 m
.92763 .07237 L
.99342 .07237 L
.99342 .00658 L
F
0 g
gsave
.96053 .07237 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(49.2) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool70<`0o`H0M03o1`0M0?l6000jo`L009;o
1P00jOl7003o_PH00?mV1`00o`h604Wo00L0XOl01P3ho`070?n_00L0oeL01P3o001<0?ooo`00E`3o
ool70<`0o`H0M03o1`0M0?l6000jo`L009;o1P00jOl7003o_PH00?mV1`00o`h604Wo00L0XOl01P3h
o`070?n_00L0oeL01P3o001<0?ooo`00E`3oool70<`0o`H0M03o1`0M0?l6000jo`L009;o1P00jOl7
003o_PH00?mV1`00o`h604Wo00L0XOl01P3ho`070?n_00L0oeL01P3o001<0?ooo`00E`3oool70<`0
o`H0M03o1`0M0?l6000jo`L009;o1P00jOl7003o_PH00?mV1`00o`h604Wo00L0XOl01P3ho`070?n_
00L0oeL01P3o001<0?ooo`00E`3oool70<`0o`H0M03o1`0M0?l6000jo`L009;o1P00jOl7003o_PH0
0?mV1`00o`h604Wo00L0XOl01P3ho`070?n_00L0oeL01P3o001<0?ooo`00E`3oool70<`0o`H0M03o
1`0M0?l6000jo`L009;o1P00jOl7003o_PH00?mV1`00o`h604Wo00L0XOl01P3ho`070?n_00L0oeL0
1P3o001<0?ooo`00E`3oool70<`0o`H0M03o1`0M0?l6000jo`L009;o1P00jOl7003o_PH00?mV1`00
o`h604Wo00L0XOl01P3ho`070?n_00L0oeL01P3o001<0?ooo`00o`3oool60?ooo`00o`3oool60?oo
o`00o`3oool60?ooo`00E`3oool010000000oooo0?ooo`3oool3000000<0oooo00<000000?ooo`3o
ool00`0000180?ooo`040000003oool0oooo0?ooo`<000000`3oool00`000000oooo000000040000
04D0oooo001G0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000004L0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo04L0oooo001?0?ooo`@0000000<0oooo0000000000000`000005
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000140?ooo`D000001@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04H0oooo001D0?ooo`040000003oool0
oooo000000H0oooo00<000000?ooo`3oool00P3oool200000080oooo00<000000?ooo`3oool0@P3o
ool010000000oooo0?ooo`0000030?ooo`80000000<0oooo0000003oool01@3oool2000004H0oooo
001E0?ooo`030000003oool0000000@0oooo0P0000050?ooo`040000003oool00000000004H0oooo
00<000000?ooo`0000000P3oool00`000000oooo0?ooo`02000000P0oooo00<000000?ooo`3oool0
@`3oool005D0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo04L0oooo00<000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000P0oooo
00<000000?ooo`3oool0@`3oool005H0oooo0P0000020?ooo`050000003oool0oooo0?ooo`000000
103oool01@000000oooo0?ooo`3oool0000004H0oooo0P0000020?ooo`050000003oool0oooo0?oo
o`000000103oool01@000000oooo0?ooo`3oool0000004D0oooo001G0?ooo`040000003oool0oooo
0?ooo`<000001P3oool3000004P0oooo00@000000?ooo`3oool0oooo0`0000060?ooo`<00000AP3o
ool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3o
ool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3o
ool00?l0oooo1P3oool00?l0oooo1P3oool001h0oooo1@00000d0?ooo`030000003oool0oooo0300
oooo0`00000e0?ooo`030000003oool0oooo0380oooo1@0000090?ooo`007P3oool00`000000oooo
0?ooo`0f0?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`03
0000003oool0oooo0380oooo00<000000?ooo`3oool02`3oool001P0oooo100000030?ooo`030000
003oool0oooo02d0oooo100000040?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3oool0
oooo0000000d0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool02P3oool00200oooo
0P00000e0?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`03
0000003oool0oooo03@0oooo0P00000:0?ooo`008P3oool00`000000oooo0?ooo`0b0?ooo`030000
003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`030000003oool0oooo03H0
oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0<P3oool00`000000oooo
0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo00L0oooo000N0?ooo`050000003oool0oooo0?ooo`000000<`3oool200000340
oooo00D000000?ooo`3oool0oooo0000000c0?ooo`800000=03oool01@000000oooo0?ooo`3oool0
000000T0oooo000O0?ooo`<00000=@3oool00`000000oooo0?ooo`0`0?ooo`<00000=@3oool00`00
0000oooo0?ooo`0c0?ooo`<000002P3oool00?l0oooo1P3oool00?l0oooo1P3oool001T0ooooiP00
00060?ooo`006@3oool01@000000oooo0?ooo`3oool0000003H0oooo00<000000?ooo`3oool0=03o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`040?ooo`003`3oool5000000D0oooo00<000000?ooo`3oool0hP3oool0
0`000000oooo0?ooo`040?ooo`003`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0>80oooo00<000000?ooo`3oool0103oool000T0oooo100000030?ooo`030000003oool0oooo00H0
oooo0P00003Q0?ooo`<000001P3oool00140oooo0P0000060?ooo`040000003oool0oooo0?ooom`0
0?n?1@3oool00`000000oooo0?ooo`040?ooo`004`3oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo0?ooom`00?n?1@3oool00`000000oooo0?ooo`040?ooo`004`3oool00`000000oooo
0?ooo`030?ooo`040000003oool0oooo0?ooom`00?n?1@3oool00`000000oooo0?ooo`040?ooo`00
3`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooog000ohl50?oo
o`030000003oool0oooo00@0oooo000@0?ooo`<000001P3oool010000000oooo0?ooo`3ooooL003o
S`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog000ohl50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`00?n?1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL003oS`D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog000ohl50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooom`00?n?1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool200000080oooog000ohl40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0
oooog000ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`0
0?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL003oS`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog000ohl50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`00?n?1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL003oS`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooog000ohl50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooom`00?n?1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooooL003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooog000ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`800000
0P3ooooL003oS`@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooomW003oS`l00?lm
IP00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooof@00?n?
5@00oceS003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
H@00ohlJ003o?F400?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3oooln003oS`T00?oQ6000ohlO003o?AT00?n?1`00on4n003oS`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo>P00ohl>003ohAD00?n?8P00ocdF003oS`h00?oQ
>@00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooocP00?n?
4000on4E003oSb<00?lm5000ohlA003ohCL00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooole003oSa@00?oQ4`00ohlU003o?A<00?n?5000on4d003oS`D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo=000ohlE003ohA400?n?
:000ocdB003oSaH00?oQ<P00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?oooc800?n?5`00on4@003oSbX00?lm4000ohlH003ohC400?n?1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooola003oSaT00?oQ3P00ohl]003o?@h00?n?
6P00on4_003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooobl00?n?6`00
on4=003oSbl00?lm3@00ohlK003ohBh00?n?103oool2000000H0oooo000I0?ooo`040000003oool0
oooo0?ooobd00?n?7@00on4=003oSa000?lm3`0Do`0@003o?@d00?n?7@00on4/003oS`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo;000ohlN003oh@d00?n?3@00
ocdE01Co00h00?lm3000ohlN003ohB/00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3oool[003oSal00?oQ3000ohl<003o?AT05?l03@00ocd;003oSb000?oQ:@00
ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobT00?n?8@00
on4;003oS`/00?lm700Do`0<003o?@/00?n?8@00on4X003oS`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo:000ohlR003oh@X00?n?2`00ocdO01Co00/00?lm2P00
ohlR003ohBL00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolW003oSb<00?oQ2P00ohl9003o?B805?l02`00ocd9003oSb<00?oQ9P00ohl50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobH00?n?3000on49003<o`l00?oQ2@00
ohl9003o?B@05?l02P00ocd9003oS`h00?oQ2P00c?l<003ohBD00?n?1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolT003oS`/00?oQ3`00c?l<003oh@T00?n?2000
ocdV01Co00X00?lm2000ohl<003oh@l00<co2P00on4T003oS`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo8`00ohl;003ohA000<co3000on48003oS`P00?lm3@0D
o`0?06Ko00`05?l02@00ocd8003oS`/00?oQ4P00c?l9003ohB<00?n?1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolR003oS`X00?oQ4`00c?l:003oh@P00?n?2000
ocd;01Co01D0I_l02P0Do`08003o?@P00?n?2P00on4D003<o`T00?oQ8P00ohl50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`8000000P3ooolQ003oS`T00?oQ5P00c?l9003oh@P00?n?2000ocd9
01Co01T0I_l02@0Do`08003o?@P00?n?2@00on4F003<o`P00?oQ8@00ohl40?ooo`8000001P3oool0
01T0oooo00@000000?ooo`3oool0oooo8000ohl9003ohAP00<co2000on48003oS`L00?lm200Do`0L
06Ko00T05?l02000ocd7003oS`T00?oQ5`00c?l8003ohB000?n?1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolO003oS`L00?oQ6`00c?l8003oh@L00?n?1`00ocd8
01Co01l0I_l0200Do`07003o?@L00?n?2000on4J003<o`L00?oQ7`00ohl50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooal00?n?1`00on4K003<o`P00?oQ1`00ohl7
003o?@L05?l08@1Vo`0801Co00L00?lm1P00ohl8003ohA/00<co1`00on4N003oS`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7P00ohl7003ohA`00<co2000on47
003oS`H00?lm1`0Do`0=06Ko00T0^?l0301Vo`0801Co00L00?lm1P00ohl8003ohA`00<co1`00on4M
003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7P00ohl6
003ohAd00<co2000on47003oS`H00?lm1`0Do`0:06Ko00l0^?l02P1Vo`0801Co00H00?lm1P00ohl7
003ohAh00<co1`00on4L003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo7@00ohl6003oh@/00<co1`00N_l=003<o`L00?oQ1P00ohl6003o?@L05?l02@1Vo`0C
0;So00T0I_l01`0Do`06003o?@H00?n?1`00on4=003<o`H007[o3000c?l6003ohA`00?n?1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolL003oS`H00?oQ2@00c?l=
001jo`X00<co1`00on46003oS`H00?lm1@0Do`0806Ko01T0^?l01`1Vo`0701Co00H00?lm1@00ohl7
003oh@X00<co3P00N_l8003<o`H00?oQ6`00ohl50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?oooa`00?n?1@00on48003<oa0007[o2@00c?l7003oh@H00?n?1@00ocd6
01Co00H0I_l0702ho`0706Ko00H05?l01P00ocd5003oS`L00?oQ2@00c?l@001jo`P00<co1P00on4J
003oS`D0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool01000
0000oooo0?ooo`3ooolK003oS`D00?oQ2000c?lA001jo`T00<co1P00on46003oS`D00?lm1P0Do`07
06Ko01d0^?l01`1Vo`0501Co00H00?lm1@00ohl7003oh@P00<co4P00N_l8003<o`D00?oQ6P00ohl5
0?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?oo
o`3oool0oooo6@00ohl6003oh@L00<co5000N_l9003<o`D00?oQ1P00ohl5003o?@H05?l01P1Vo`08
0;So00l0ooD0202ho`0706Ko00D05?l01@00ocd6003oS`H00?oQ1`00c?lE001jo`L00<co1P00on4H
003oS`D0oooo00<000000?ooo`3oool0103oool000T0oooo100000040?ooo`030000003oool0oooo
00D0oooo0P0000020?oooaT00?n?1@00on47003<oaH007[o2000c?l5003oh@H00?n?1@00ocd501Co
00D0I_l02@2ho`0B0?oe00L0^?l01`1Vo`0501Co00@00?lm1P00ohl6003oh@H00<co5`00N_l7003<
o`D00?oQ6000ohl30?ooo`<000001P3oool00140oooo00<000000?ooo`3oool01@3oool010000000
oooo0?ooo`3ooolH003oS`D00?oQ1`00c?lG001jo`P00<co1@00on45003oS`D00?lm1@0Do`0606Ko
00L0^?l05@3om@070;So00H0I_l01@0Do`04003o?@H00?n?1@00on47003<oaP007[o1P00c?l5003o
hAP00?n?1@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`04
0000003oool0oooo0?oooaP00?n?1000on46003<oaX007[o1`00c?l5003oh@D00?n?1@00ocd501Co
00D0I_l01P2ho`0I0?oe00H0^?l01P1Vo`0501Co00@00?lm1@00ohl5003oh@L00<co6@00N_l6003<
o`D00?oQ5`00ohl50?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0
oooo00@000000?ooo`3oool0oooo5`00ohl5003oh@D00<co7000N_l6003<o`D00?oQ1@00ohl5003o
?@D05?l0101Vo`050;So01`0ooD01P2ho`0506Ko00D05?l01000ocd5003oS`D00?oQ1`00c?lJ001j
o`H00<co1@00on4F003oS`D0oooo00<000000?ooo`3oool0103oool00100oooo0P0000070?ooo`04
0000003oool0oooo0?oooaH00?n?1@00on45003<o`X007[o2000:?l;001jo`H00<co1@00on45003o
S`@00?lm1@0Do`0406Ko00H0^?l0203om@0=0?nS00P0ooD01@2ho`0506Ko00D05?l01000ocd5003o
S`D00?oQ1P00c?l;001jo`L002So2P00N_l6003<o`@00?oQ5P00ohl50?ooo`030000003oool0oooo
00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo5P00ohl4003o
h@D00<co2P00N_l;000Xo`X007[o1@00c?l5003oh@D00?n?1000ocd501Co00@0I_l01@2ho`070?oe
0180oj<01P3om@050;So00D0I_l01@0Do`04003o?@@00?n?1@00on46003<o`X007[o2P00:?l9001j
o`H00<co1000on4E003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo5P00ohl3003oh@H00<co1`00N_l?000Xo`T007[o1@00c?l5003oh@D00?n?1000ocd401Co
00@0I_l01@2ho`060?oe01D0oj<01P3om@050;So00@0I_l01@0Do`04003o?@@00?n?1@00on46003<
o`P007[o3`00:?l7001jo`H00<co0`00on4E003oS`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo5@00ohl4003oh@D00<co1`00N_lA000Xo`P007[o1@00c?l5003o
h@@00?n?1000ocd401Co00@0I_l01@2ho`060?oe01L0oj<01@3om@050;So00@0I_l01@0Do`04003o
?@@00?n?1@00on45003<o`P007[o4@00:?l7001jo`D00<co0`00on4E003oS`D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo5@00ohl4003oh@@00<co1`00N_lC000X
o`L007[o1@00c?l5003oh@@00?n?1000ocd401Co00@0I_l01@2ho`050?oe00P0oj<02@3oD@080?nS
00H0ooD0102ho`0506Ko00<05?l01000ocd4003oS`D00?oQ1@00c?l8001joa8002So1`00N_l5003<
o`<00?oQ5000ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
oa@00?n?1000on44003<o`H007[o5P00:?l6001jo`D00<co1@00on44003oS`@00?lm100Do`0406Ko
00@0^?l0103om@070?nS00l0oe401P3oX`060?oe00@0^?l0101Vo`0301Co00@00?lm1000ohl5003o
h@@00<co2000N_lD000Xo`H007[o1P00c?l3003ohA<00?n?1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolC003oS`@00?oQ1000c?l6001joaL002So1`00N_l4003<
o`D00?oQ1000ohl3003o?@@05?l0101Vo`040;So00@0ooD01P3oX`0C0?mA00D0oj<01@3om@040;So
00@0I_l00`0Do`04003o?@@00?n?1000on45003<o`L007[o5`00:?l5001jo`D00<co1000on4B003o
S`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oooa<00?n?0`00on45003<o`D0
07[o6@00:?l6001jo`D00<co1000on44003oS`<00?lm100Do`0406Ko00<0^?l01@3om@050?nS01D0
oe401@3oX`040?oe00D0^?l00`1Vo`0401Co00<00?lm1000ohl4003oh@D00<co1`00N_lH000Xo`D0
07[o1@00c?l4003ohA400?n?103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?oooa80
0?n?1000on44003<o`D007[o6`00:?l5001jo`D00<co1000on44003oS`<00?lm100Do`0406Ko00<0
^?l0103om@050?nS01L0oe401@3oX`040?oe00@0^?l00`1Vo`0401Co00<00?lm1000ohl4003oh@D0
0<co1P00N_lI000Xo`H007[o1@00c?l3003ohA400?n?1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolA003oS`@00?oQ1000c?l5001jo`/002So200X0?l9000Xo`D0
07[o1@00c?l4003oh@<00?n?1000ocd301Co00@0I_l00`2ho`040?oe00@0oj<01P3oD@0>0?l000H0
oe40103oX`040?oe00@0^?l00`1Vo`0401Co00<00?lm1000ohl4003oh@@00<co1P00N_l9000Xo`P0
:03o2P00:?l5001jo`D00<co0`00on4A003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo4@00ohl4003oh@@00<co1@00N_l8000Xo``0:03o2@00:?l5001jo`@0
0<co1000on43003oS`@00?lm0`0Do`0406Ko00<0^?l0103om@030?nS00L0oe403`3o00060?mA00D0
oj<00`3om@040;So00<0I_l00`0Do`04003o?@<00?n?1000on44003<o`H007[o2000:?l<02P0o`P0
02So1P00N_l4003<o`<00?oQ4000ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?oooa400?n?1000on43003<o`D007[o1`00:?l?02P0o`P002So1@00N_l4003<o`@0
0?oQ0`00ohl4003o?@<05?l0101Vo`030;So00<0ooD0103oX`060?mA0180o`001@3oD@040?nS00@0
ooD00`2ho`0306Ko00<05?l01000ocd3003oS`@00?oQ1000c?l6001jo`L002So3`0X0?l7000Xo`D0
07[o1000c?l4003oh@l00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3oool@003oS`@00?oQ0`00c?l5001jo`H002So4P0X0?l7000Xo`D007[o1000c?l4003oh@<0
0?n?0`00ocd401Co00<0I_l00`2ho`030?oe00@0oj<01@3oD@0E0?l000D0oe400`3oX`040?oe00<0
^?l00`1Vo`0301Co00@00?lm0`00ohl4003oh@@00<co1@00N_l7000Xoa40:03o1P00:?l5001jo`@0
0<co1000on4?003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo4000ohl3003oh@@00<co1@00N_l5000Xoa@0:03o1P00:?l5001jo`@00<co1000on43003oS`<0
0?lm100Do`0306Ko00<0^?l00`3om@040?nS00@0oe405`3o00050?mA00<0oj<0103om@030;So00<0
I_l00`0Do`03003o?@<00?n?1000on44003<o`@007[o2000:?lB02P0o`L002So1000N_l4003<o`@0
0?oQ3P00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa00
0?n?0`00on44003<o`@007[o1@00:?lE02P0o`L002So1000N_l4003<o`@00?oQ0`00ohl3003o?@@0
5?l00`1Vo`020;So00<0ooD0103oX`040?mA01T0o`00103oD@030?nS00@0ooD00`2ho`0306Ko00<0
5?l00`00ocd3003oS`@00?oQ1000c?l4001jo`L002So500X0?l7000Xo`@007[o1000c?l3003oh@h0
0?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool?003oS`<0
0?oQ1000c?l4001jo`D002So5`0X0?l6000Xo`@007[o1000c?l4003oh@<00?n?0`00ocd301Co00<0
I_l00`2ho`030?oe00<0oj<0103oD@0K0?l000<0oe40103oX`030?oe00<0^?l00`1Vo`0301Co00<0
0?lm0`00ohl3003oh@@00<co1@00N_l6000XoaH0:03o1P00:?l4001jo`@00<co0`00on4>003oS`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3`00ohl3003oh@@0
0<co1000N_l5000XoaP0:03o1P00:?l4001jo`@00<co0`00on43003oS`<00?lm0`0Do`0306Ko00<0
^?l00`3om@030?nS00<0oe407@3o00040?mA00<0oj<00`3om@020;So00<0I_l00`0Do`03003o?@<0
0?n?0`00on44003<o`D007[o1P00:?lG02P0o`H002So1000N_l4003<o`<00?oQ3@00ohl50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`l00?n?0`00on43003<o`@0
07[o1@00:?lJ02P0o`D002So1000N_l4003<o`<00?oQ0`00ohl3003o?@<05?l00`1Vo`030;So00<0
ooD00`3oX`030?mA01h0o`000`3oD@030?nS00<0ooD00P2ho`0306Ko00<05?l00`00ocd3003oS`<0
0?oQ1000c?l5001jo`D002So6@0X0?l5000Xo`@007[o1000c?l3003oh@d00?n?1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool200000080oooo3P00ohl3003oh@<00<co1000N_l5000Xo`T0:03o
201j0?l:02P0o`D002So1000N_l4003<o`<00?oQ0`00ohl3003o?@<05?l00P1Vo`030;So00<0ooD0
0`3oX`030?mA01l0o`000`3oD@030?nS00<0ooD00P2ho`0306Ko00<05?l00`00ocd3003oS`<00?oQ
1000c?l4001jo`D002So2@0X0?l907X0o`T0:03o1000:?l4001jo`@00<co0`00on4=003oS`@0oooo
0P0000060?ooo`006@3oool010000000oooo0?ooo`3oool>003oS`<00?oQ0`00c?l4001jo`D002So
200X0?l:07X0o`T0:03o1@00:?l4001jo`@00<co0`00on43003oS`<00?lm0`0Do`0206Ko00<0^?l0
0`3om@030?nS00<0oe40803o00030?mA00<0oj<00P3om@030;So0080I_l00`0Do`03003o?@<00?n?
0`00on44003<o`@007[o1@00:?l902P0o`X0NP3o200X0?l5000Xo`@007[o1000c?l3003oh@`00?n?
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool>003oS`<00?oQ
0`00c?l4001jo`@002So200X0?l=07X0o`L0:03o1@00:?l4001jo`@00<co0`00on43003oS`<00?lm
0`0Do`0206Ko00<0^?l00`3om@020?nS00<0oe408@3o00030?mA00<0oj<00P3om@030;So0080I_l0
0`0Do`03003o?@<00?n?0`00on44003<o`@007[o1@00:?l802P0o``0NP3o1`0X0?l6000Xo`@007[o
0`00c?l3003oh@`00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3oool=003oS`<00?oQ0`00c?l4001jo`@002So1`0X0?l@07X0o`L0:03o1000:?l4001jo`@00<co
0`00on43003oS`<00?lm0P0Do`0306Ko0080^?l00`3om@020?nS00<0oe408P3o00030?mA00<0oj<0
0P3om@030;So0080I_l00`0Do`03003o?@<00?n?0`00on43003<o`@007[o1@00:?l702P0o`l0NP3o
200X0?l4000Xo`@007[o0`00c?l3003oh@`00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3oool<003oS`@00?oQ0`00c?l4001jo`@002So1P0X0?lA07X0o`P0:03o
1000:?l3001jo`@00<co0`00on43003oS`<00?lm0P0Do`0306Ko0080^?l00`3om@020?nS00<0oe40
903o0000103oD@00oj<00?nS003oX`030?oe0080^?l00`1Vo`0201Co00<00?lm0`00ohl3003oh@<0
0<co1000N_l5000Xo`L0:03o4@1j0?l702P0o`@002So0`00N_l4003<o`<00?oQ2`00ohl50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo``00?n?1000on43003<o`<0
07[o1@00:?l502P0oa<0NP3o1`0X0?l4000Xo`@007[o0`00c?l3003oh@<00?n?0`00ocd201Co00<0
I_l00P2ho`030?oe0080oj<00`3oD@0T0?l00080oe400P3oX`030?oe0080^?l00`1Vo`0201Co00<0
0?lm0`00ohl3003oh@<00<co1000N_l5000Xo`L0:03o4P1j0?l602P0o`@002So1000N_l3003<o`<0
0?oQ2`00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo``0
0?n?1000on43003<o`<007[o1@00:?l402P0oaD0NP3o1P0X0?l4000Xo`@007[o0`00c?l3003oh@<0
0?n?0`00ocd201Co00<0I_l00P2ho`030?oe0080oj<00`3oD@0T0?l00080oe400P3oX`030?oe0080
^?l00`1Vo`0201Co00<00?lm0`00ohl3003oh@<00<co1000N_l5000Xo`H0:03o4`1j0?l602P0o`@0
02So1000N_l3003<o`<00?oQ2`00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooo``00?n?0`00on43003<o`<007[o1@00:?l502P0oaD0NP3o1P0X0?l4000Xo`@0
07[o0`00c?l3003oh@<00?n?0`00ocd201Co00<0I_l00P2ho`020?oe00<0oj<00P3oD@0U0?l00080
oe400P3oX`030?oe0080^?l00`1Vo`0201Co00<00?lm0`00ohl3003oh@<00<co1000N_l4000Xo`H0
:03o5@1j0?l502P0o`@002So1000N_l3003<o`<00?oQ2`00ohl50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooo``00?n?0`00on43003<o`<007[o1000:?l602P0oaH0
NP3o1P0X0?l4000Xo`<007[o1000c?l2003oh@<00?n?0`00ocd201Co00<0I_l00P2ho`020?oe00<0
oj<00P3oD@0U0?l000<0oe400P3oX`020?oe0080^?l00`1Vo`0201Co00<00?lm0`00ohl3003oh@<0
0<co0`00N_l5000Xo`H0:03o5P1j0?l602P0o`<002So1000N_l3003<o`<00?oQ2P00ohl50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo``00?n?0`00on43003<o`<0
07[o1000:?l502P0oaL0NP3o1P0X0?l4000Xo`<007[o1000c?l2003oh@<00?n?0`00ocd201Co00<0
I_l00P2ho`020?oe00<0oj<00P3oD@0U0?l000<0oe400P3oX`020?oe0080^?l00`1Vo`0201Co00<0
0?lm0`00ohl3003oh@<00<co0`00N_l5000Xo`D0:03o601j0?l502P0o`<002So1000N_l3003<o`<0
0?oQ2P00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`/0
0?n?0`00on43003<o`<007[o1000:?l502P0oaP0NP3o1P0X0?l4000Xo`<007[o1000c?l2003oh@<0
0?n?0`00ocd201Co0080I_l00`2ho`020?oe0080oj<00P3oD@0V0?l000<0oe400P3oX`020?oe0080
^?l00`1Vo`0201Co00<00?lm0P00ohl3003oh@<00<co1000N_l4000Xo`D0:03o6@1j0?l502P0o`<0
02So1000N_l3003<o`<00?oQ2P00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`800000
0P3oool;003oS`<00?oQ0`00c?l3001jo`@002So100X0?l:07X0o`L0c03o2@1j0?l502P0o`@002So
1000N_l3003<o`<00?oQ0P00ohl3003o?@805?l00P1Vo`030;So0080ooD00P3oX`020?mA02L0o`00
0P3oD@020?nS0080ooD00P2ho`0306Ko00805?l00`00ocd2003oS`<00?oQ0`00c?l4001jo`@002So
1@0X0?l907X0o`L0c03o2@1j0?l602P0o`<002So1000N_l3003<o`800?oQ2P00ohl40?ooo`800000
1P3oool001T0oooo00@000000?ooo`3oool0oooo2`00ohl3003oh@<00<co0`00N_l4000Xo`@0:03o
2@1j0?l90<`0o`T0NP3o100X0?l4000Xo`@007[o0`00c?l3003oh@800?n?0`00ocd201Co0080I_l0
0`2ho`020?oe0080oj<00P3oD@0W0?l00080oe400P3oX`020?oe0080^?l00`1Vo`0201Co00<00?lm
0P00ohl3003oh@<00<co1000N_l3000Xo`H0:03o201j0?l:0<`0o`P0NP3o1@0X0?l3000Xo`@007[o
0`00c?l2003oh@X00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3oool:003oS`<00?oQ0`00c?l3001jo`@002So1@0X0?l707X0o``0c03o201j0?l402P0o`@002So
1000N_l3003<o`<00?oQ0P00ohl3003o?@805?l00P1Vo`020;So00<0ooD00P3oX`020?mA02L0o`00
0P3oD@020?nS0080ooD00P2ho`0306Ko00805?l00P00ocd3003oS`<00?oQ0`00c?l3001jo`@002So
1@0X0?l807X0o``0c03o1`1j0?l502P0o`<002So1000N_l3003<o`800?oQ2P00ohl50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X00?n?0`00on43003<o`<007[o
1000:?l502P0o`H0NP3o3P3<0?l807X0o`@0:03o1000:?l3001jo`<00<co0`00on42003oS`<00?lm
0P0Do`0206Ko0080^?l00`3om@020?nS0080oe409`3o00020?mA0080oj<00P3om@020;So00<0I_l0
0P0Do`02003o?@<00?n?0`00on43003<o`<007[o1000:?l502P0o`P0NP3o303<0?l807X0o`D0:03o
0`00:?l3001jo`<00<co0`00on49003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo2P00ohl3003oh@<00<co0`00N_l4000Xo`@0:03o1`1j0?l?0<`0o`L0NP3o
100X0?l4000Xo`<007[o0`00c?l3003oh@800?n?0`00ocd201Co0080I_l00P2ho`030?oe0080oj<0
0P3oD@0W0?l00080oe400P3oX`020?oe0080^?l00`1Vo`0201Co00800?lm0`00ohl3003oh@<00<co
0`00N_l4000Xo`D0:03o1`1j0?l>0<`0o`L0NP3o1@0X0?l3000Xo`<007[o0`00c?l3003oh@T00?n?
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool9003oS`@00?oQ
0P00c?l4001jo`<002So100X0?l707X0oa00c03o1`1j0?l402P0o`@002So0`00N_l3003<o`<00?oQ
0P00ohl3003o?@805?l00P1Vo`020;So0080ooD00P3oX`020?mA02P0o`000P3oD@020?nS0080ooD0
0P2ho`0306Ko00805?l00P00ocd3003oS`800?oQ0`00c?l4001jo`@002So100X0?l707X0oa00c03o
1P1j0?l502P0o`<002So0`00N_l3003<o`<00?oQ2@00ohl50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooo`T00?n?1000on42003<o`@007[o0`00:?l402P0o`L0NP3o
4@3<0?l607X0o`D0:03o0`00:?l4001jo`<00<co0P00on43003oS`800?lm0P0Do`0206Ko00<0^?l0
00<0ooD00?nS003oX`000P3oD@0X0?l00080oe400P3oX`020?oe0080^?l00`1Vo`0201Co00800?lm
0`00ohl2003oh@<00<co1000N_l4000Xo`@0:03o1`1j0?lA0<`0o`H0NP3o100X0?l4000Xo`<007[o
0`00c?l3003oh@P00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3oool9003oS`@00?oQ0P00c?l4001jo`<002So100X0?l607X0oa80c03o1P1j0?l502P0o`<002So
1000N_l3003<o`800?oQ0`00ohl2003o?@805?l00P1Vo`030;So00030?oe003oX`00oj<00080oe40
:03o00020?mA0080oj<00P3om@020;So00<0I_l00P0Do`02003o?@<00?n?0P00on43003<o`@007[o
1000:?l402P0o`H0NP3o4P3<0?l607X0o`@0:03o1000:?l3001jo`<00<co0`00on48003oS`D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2@00ohl3003oh@<00<co
0`00N_l3000Xo`@0:03o1P1j0?lC0<`0o`H0NP3o1@0X0?l3000Xo`@007[o0`00c?l2003oh@<00?n?
0P00ocd201Co0080I_l00`2ho`000`3om@00oj<00?nS00020?mA02P0o`000P3oD@020?nS0080ooD0
0P2ho`0206Ko00<05?l00P00ocd2003oS`<00?oQ0`00c?l3001jo`@002So100X0?l607X0oa<0c03o
1P1j0?l402P0o`@002So0`00N_l3003<o`<00?oQ2000ohl50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooo`T00?n?0`00on43003<o`<007[o0`00:?l402P0o`H0NP3o
503<0?l607X0o`@0:03o1000:?l3001jo`<00<co0`00on42003oS`800?lm0`0Do`0206Ko0080^?l0
0P3om@000`3oX`00oe400?mA000X0?l00080oe400P3oX`020?oe0080^?l00P1Vo`0301Co00800?lm
0P00ohl3003oh@<00<co0`00N_l4000Xo`@0:03o1P1j0?lD0<`0o`H0NP3o100X0?l3000Xo`<007[o
0`00c?l3003oh@P00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3oool9003oS`<00?oQ0`00c?l3001jo`<002So100X0?l607X0oa@0c03o1P1j0?l402P0o`@002So
0`00N_l3003<o`<00?oQ0P00ohl2003o?@<05?l00P1Vo`020;So0080ooD000<0oj<00?mA003oD@00
:03o00020?mA0080oj<00P3om@020;So0080I_l00`0Do`02003o?@800?n?0`00on43003<o`<007[o
1000:?l402P0o`H0NP3o5@3<0?l507X0o`@0:03o0`00:?l3001jo`<00<co0`00on48003oS`D0oooo
00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooo`T00?n?0`00on42003<o`<007[o1000
:?l402P0o`D0NP3o5@3<0?l607X0o`@0:03o1000:?l3001jo`<00<co0`00on42003oS`800?lm0`0D
o`0206Ko0080^?l00P3om@000`3oX`00oe400?mA000X0?l00080oe400P3oX`020?oe0080^?l00P1V
o`0201Co00<00?lm0P00ohl3003oh@<00<co0`00N_l3000Xo`D0:03o1@1j0?lF0<`0o`D0NP3o100X
0?l3000Xo`<007[o0`00c?l3003oh@P00?n?103oool2000000H0oooo000I0?ooo`040000003oool0
oooo0?ooo`T00?n?0`00on42003<o`<007[o1000:?l402P0o`D0NP3o5P3<0?l507X0o`D0:03o0`00
:?l3001jo`<00<co0`00on42003oS`<00?lm0P0Do`0206Ko0080^?l00P3om@020?nS00030?mA003o
0000o`0002H0o`000P3oD@020?nS0080ooD00P2ho`0206Ko00805?l00`00ocd2003oS`<00?oQ0`00
c?l3001jo`<002So1@0X0?l507X0oaH0c03o1P1j0?l302P0o`@002So0`00N_l2003<o`<00?oQ2000
ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`T00?n?0`00
on42003<o`<007[o1000:?l402P0o`D0NP3o5P3<0?l507X0o`D0:03o0`00:?l3001jo`<00<co0`00
on42003oS`<00?lm0P0Do`0206Ko0080^?l00P3om@020?nS00030?mA003o0000o`0002H0o`000P3o
D@020?nS0080ooD00P2ho`0206Ko00805?l00`00ocd2003oS`<00?oQ0`00c?l3001jo`<002So1@0X
0?l507X0oaH0c03o1P1j0?l302P0o`@002So0`00N_l2003<o`<00?oQ2000ohl50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`P00?n?0`00on43003<o`<007[o0`00
:?l402P0o`D0NP3o5`3<0?l507X0o`D0:03o0`00:?l3001jo`<00<co0`00on42003oS`<00?lm0P0D
o`0206Ko0080^?l00P3om@020?nS00030?mA003o0000o`0002H0o`000P3oD@020?nS0080ooD00P2h
o`0206Ko00805?l00`00ocd2003oS`<00?oQ0P00c?l4001jo`<002So100X0?l607X0oaH0c03o1P1j
0?l302P0o`@002So0`00N_l2003<o`<00?oQ2000ohl50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooo`P00?n?0`00on43003<o`<007[o0`00:?l402P0o`D0NP3o603<
0?l507X0o`@0:03o0`00:?l3001jo`<00<co0`00on42003oS`<00?lm0P0Do`0206Ko0080^?l00P3o
m@020?nS00030?mA003o0000o`0002H0o`000P3oD@020?nS0080ooD00P2ho`0206Ko00805?l00`00
ocd2003oS`<00?oQ0P00c?l4001jo`<002So100X0?l607X0oaL0c03o1@1j0?l402P0o`<002So0`00
N_l3003<o`<00?oQ1`00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooo`P00?n?0`00on43003<o`<007[o0`00:?l402P0o`D0NP3o603<0?l507X0o`@0:03o0`00
:?l3001jo`<00<co0`00on42003oS`<00?lm0P0Do`0206Ko0080^?l00P3om@020?nS00030?mA003o
0000o`0002H0o`000P3oD@020?nS0080ooD00P2ho`0206Ko00805?l00`00ocd2003oS`<00?oQ0P00
c?l4001jo`<002So100X0?l607X0oaL0c03o1@1j0?l402P0o`<002So0`00N_l3003<o`<00?oQ1`00
ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`P00?n?0`00
on43003<o`<007[o0`00:?l402P0o`D0NP3o603<0?l507X0o`@0:03o0`00:?l3001jo`<00<co0`00
on42003oS`<00?lm0P0Do`0206Ko0080^?l00P3om@020?nS00030?mA003o0000o`0002H0o`000P3o
D@020?nS0080ooD00P2ho`0206Ko00805?l00P00ocd3003oS`800?oQ0`00c?l3001jo`@002So100X
0?l507X0oaP0c03o1@1j0?l402P0o`<002So0`00N_l3003<o`<00?oQ1`00ohl50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`P00?n?0`00on43003<o`<007[o0`00
:?l402P0o`D0NP3o603<0?l507X0o`@0:03o0`00:?l4001jo`800<co0`00on42003oS`<00?lm0P0D
o`0206Ko0080^?l00P3om@020?nS0080oe409`3o00020?mA0080oj<00P3om@020;So0080I_l00P0D
o`02003o?@<00?n?0P00on43003<o`<007[o1000:?l402P0o`D0NP3o603<0?l507X0o`@0:03o0`00
:?l3001jo`<00<co0`00on47003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo2000ohl3003oh@<00<co0`00N_l3000Xo`@0:03o1@1j0?lH0<`0o`D0NP3o100X
0?l4000Xo`<007[o0P00c?l3003oh@800?n?0`00ocd201Co0080I_l00P2ho`020?oe0080oj<00P3o
D@0W0?l00080oe400P3oX`020?oe0080^?l00P1Vo`0201Co00800?lm0`00ohl2003oh@<00<co0`00
N_l4000Xo`@0:03o1@1j0?lH0<`0o`D0NP3o100X0?l3000Xo`<007[o0`00c?l3003oh@L00?n?1@3o
ool00`000000oooo0?ooo`040?ooo`00403oool3000000H0oooo00@000000?ooo`3oool0oooo2000
ohl3003oh@<00<co0`00N_l3000Xo`@0:03o1@1j0?lH0<`0o`D0NP3o100X0?l4000Xo`<007[o0P00
c?l3003oh@800?n?0`00ocd201Co0080I_l00P2ho`020?oe0080oj<00P3oD@0W0?l00080oe400P3o
X`020?oe0080^?l00P1Vo`0201Co00800?lm0`00ohl2003oh@<00<co0`00N_l4000Xo`@0:03o1@1j
0?lH0<`0o`D0NP3o100X0?l3000Xo`<007[o0`00c?l3003oh@L00?n?1@3oool00`000000oooo0?oo
o`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo
2000ohl3003oh@<00<co0`00N_l3000Xo`@0:03o1@1j0?lH0<`0o`D0NP3o100X0?l4000Xo`<007[o
0P00c?l3003oh@800?n?0`00ocd201Co0080I_l00P2ho`020?oe0080oj<00P3oD@0W0?l00080oe40
0P3oX`020?oe0080^?l00P1Vo`0201Co00800?lm0`00ohl2003oh@<00<co0`00N_l4000Xo`@0:03o
1@1j0?lH0<`0o`D0NP3o100X0?l3000Xo`<007[o0`00c?l3003oh@L00?n?1@3oool00`000000oooo
0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000020?ooo`P00?n?
0`00on43003<o`<007[o0`00:?l402P0o`D0NP3o603<0?l507X0o`@0:03o1000:?l3001jo`800<co
0`00on42003oS`<00?lm0P0Do`0206Ko0080^?l00P3om@020?nS0080oe409`3o00020?mA0080oj<0
0P3om@020;So0080I_l00P0Do`02003o?@<00?n?0P00on43003<o`<007[o1000:?l402P0o`D0NP3o
603<0?l507X0o`@0:03o0`00:?l3001jo`<00<co0`00on47003oS`<0oooo0`0000060?ooo`003`3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo2000ohl3003oh@<0
0<co0`00N_l3000Xo`@0:03o1@1j0?lH0<`0o`D0NP3o100X0?l4000Xo`<007[o0P00c?l3003oh@80
0?n?0`00ocd201Co0080I_l00P2ho`020?oe0080oj<00P3oD@0W0?l00080oe400P3oX`020?oe0080
^?l00P1Vo`0201Co00800?lm0`00ohl2003oh@<00<co0`00N_l4000Xo`@0:03o1@1j0?lH0<`0o`D0
NP3o100X0?l3000Xo`<007[o0`00c?l3003oh@L00?n?1@3oool00`000000oooo0?ooo`040?ooo`00
3`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo2000ohl3003o
h@<00<co0`00N_l3000Xo`@0:03o1@1j0?lH0<`0o`D0NP3o100X0?l4000Xo`<007[o0P00c?l3003o
h@800?n?0`00ocd201Co0080I_l00P2ho`020?oe0080oj<00P3oD@0W0?l00080oe400P3oX`020?oe
0080^?l00P1Vo`0201Co00800?lm0`00ohl2003oh@<00<co0`00N_l4000Xo`@0:03o1@1j0?lH0<`0
o`D0NP3o100X0?l3000Xo`<007[o0`00c?l3003oh@L00?n?1@3oool00`000000oooo0?ooo`040?oo
o`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo2000ohl3
003oh@<00<co0`00N_l3000Xo`@0:03o1@1j0?lH0<`0o`D0NP3o100X0?l4000Xo`<007[o0P00c?l3
003oh@800?n?0`00ocd201Co0080I_l00P2ho`020?oe0080oj<00P3oD@0W0?l00080oe400P3oX`02
0?oe0080^?l00P1Vo`0201Co00800?lm0`00ohl2003oh@<00<co0`00N_l4000Xo`@0:03o1@1j0?lH
0<`0o`D0NP3o100X0?l3000Xo`<007[o0`00c?l3003oh@L00?n?1@3oool00`000000oooo0?ooo`04
0?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo2000
ohl3003oh@<00<co0`00N_l3000Xo`@0:03o1@1j0?lH0<`0o`D0NP3o100X0?l3000Xo`@007[o0P00
c?l3003oh@800?n?0`00ocd201Co0080I_l00P2ho`020?oe0080oj<00P3oD@0W0?l00080oe400P3o
X`020?oe0080^?l00P1Vo`0201Co00800?lm0`00ohl2003oh@<00<co0`00N_l4000Xo`@0:03o1@1j
0?lH0<`0o`D0NP3o100X0?l3000Xo`<007[o0`00c?l3003oh@L00?n?1@3oool00`000000oooo0?oo
o`040?ooo`00403oool3000000H0oooo00@000000?ooo`3oool0oooo2000ohl3003oh@<00<co0`00
N_l3000Xo`@0:03o1@1j0?lH0<`0o`D0NP3o100X0?l3000Xo`<007[o0`00c?l3003oh@800?n?0`00
ocd201Co0080I_l00P2ho`020?oe0080oj<000<0oe400?l0003o00009P3o00020?mA0080oj<00P3o
m@020;So0080I_l00P0Do`02003o?@<00?n?0P00on43003<o`<007[o1000:?l402P0o`D0NP3o603<
0?l507X0o`@0:03o0`00:?l3001jo`<00<co0`00on47003oS`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo2000ohl3003oh@<00<co0`00N_l3000Xo`@0:03o1@1j
0?lH0<`0o`D0NP3o100X0?l3000Xo`<007[o0`00c?l3003oh@800?n?0`00ocd201Co0080I_l00P2h
o`020?oe0080oj<000<0oe400?l0003o00009P3o00020?mA0080oj<00P3om@020;So0080I_l00P0D
o`03003o?@800?n?0`00on42003<o`@007[o0`00:?l402P0o`H0NP3o5`3<0?l507X0o`@0:03o0`00
:?l3001jo`<00<co0`00on47003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo2000ohl3003oh@<00<co0`00N_l3000Xo`@0:03o1@1j0?lH0<`0o`D0NP3o100X
0?l3000Xo`<007[o0`00c?l3003oh@800?n?0`00ocd201Co0080I_l00P2ho`020?oe0080oj<000<0
oe400?l0003o00009P3o00020?mA0080oj<00P3om@020;So0080I_l00P0Do`03003o?@800?n?0`00
on42003<o`@007[o0`00:?l402P0o`H0NP3o5`3<0?l507X0o`@0:03o0`00:?l3001jo`<00<co0`00
on47003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2000
ohl3003oh@<00<co0`00N_l3000Xo`@0:03o1@1j0?lG0<`0o`D0NP3o1@0X0?l3000Xo`<007[o0`00
c?l3003oh@800?n?0`00ocd201Co0080I_l00P2ho`020?oe0080oj<000<0oe400?l0003o00009P3o
00020?mA0080oj<00P3om@020;So0080I_l00P0Do`03003o?@800?n?0`00on42003<o`@007[o0`00
:?l402P0o`H0NP3o5P3<0?l607X0o`<0:03o1000:?l3001jo`800<co0`00on48003oS`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2@00ohl3003oh@800<co0`00
N_l4000Xo`@0:03o1@1j0?lF0<`0o`D0NP3o1@0X0?l3000Xo`<007[o0`00c?l3003oh@800?n?0`00
ocd201Co0080I_l00P2ho`020?oe0080oj<000<0oe400?l0003o00009P3o00020?mA0080oj<00P3o
m@020;So0080I_l00P0Do`03003o?@800?n?0`00on43003<o`<007[o0`00:?l502P0o`D0NP3o5P3<
0?l607X0o`<0:03o1000:?l3001jo`800<co0`00on48003oS`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo2@00ohl3003oh@800<co0`00N_l4000Xo`@0:03o1@1j
0?lF0<`0o`D0NP3o1@0X0?l3000Xo`<007[o0`00c?l3003oh@800?n?0`00ocd201Co0080I_l00P2h
o`020?oe0080oj<000<0oe400?l0003o00009P3o00020?mA0080oj<00P3om@020;So0080I_l00P0D
o`03003o?@800?n?0`00on43003<o`<007[o0`00:?l502P0o`D0NP3o5P3<0?l607X0o`<0:03o1000
:?l3001jo`800<co0`00on48003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P000002
0?ooo`T00?n?0`00on42003<o`<007[o1000:?l402P0o`D0NP3o5@3<0?l607X0o`@0:03o1000:?l3
001jo`<00<co0`00on42003oS`800?lm0`0Do`0206Ko0080^?l00P3om@000`3oX`00oe400?mA000X
0?l00080oe400P3oX`020?oe0080^?l00P1Vo`0201Co00<00?lm0P00ohl3003oh@<00<co0`00N_l3
000Xo`D0:03o1@1j0?lF0<`0o`D0NP3o100X0?l3000Xo`<007[o0`00c?l3003oh@P00?n?103oool2
000000H0oooo000I0?ooo`040000003oool0oooo0?ooo`T00?n?0`00on43003<o`<007[o0`00:?l4
02P0o`H0NP3o503<0?l607X0o`@0:03o1000:?l3001jo`<00<co0`00on42003oS`800?lm0`0Do`02
06Ko0080^?l00P3om@000`3oX`00oe400?mA000X0?l00080oe400P3oX`020?oe0080^?l00P1Vo`03
01Co00800?lm0P00ohl3003oh@<00<co0`00N_l4000Xo`@0:03o1P1j0?lE0<`0o`D0NP3o100X0?l3
000Xo`<007[o0`00c?l3003oh@P00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3oool9003oS`<00?oQ0`00c?l3001jo`<002So100X0?l607X0oa@0c03o1P1j0?l4
02P0o`@002So0`00N_l3003<o`<00?oQ0P00ohl2003o?@<05?l00P1Vo`020;So0080ooD000<0oj<0
0?mA003oD@00:03o00020?mA0080oj<00P3om@020;So0080I_l00`0Do`02003o?@800?n?0`00on43
003<o`<007[o1000:?l402P0o`H0NP3o503<0?l607X0o`@0:03o0`00:?l3001jo`<00<co0`00on48
003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2@00ohl3
003oh@<00<co0`00N_l3000Xo`@0:03o1P1j0?lC0<`0o`H0NP3o1@0X0?l3000Xo`@007[o0`00c?l2
003oh@<00?n?0P00ocd201Co0080I_l00`2ho`000`3om@00oj<00?nS00020?mA02P0o`000P3oD@02
0?nS0080ooD00P2ho`0206Ko00<05?l00P00ocd2003oS`<00?oQ0`00c?l3001jo`@002So100X0?l6
07X0oa<0c03o1P1j0?l402P0o`@002So0`00N_l3003<o`<00?oQ2000ohl50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`T00?n?1000on42003<o`@007[o0`00:?l4
02P0o`H0NP3o4P3<0?l607X0o`D0:03o0`00:?l4001jo`<00<co0P00on43003oS`800?lm0P0Do`02
06Ko00<0^?l000<0ooD00?nS003oX`000P3oD@0X0?l00080oe400P3oX`020?oe0080^?l00`1Vo`02
01Co00800?lm0`00ohl2003oh@<00<co1000N_l4000Xo`@0:03o1P1j0?lB0<`0o`H0NP3o100X0?l4
000Xo`<007[o0`00c?l3003oh@P00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3oool9003oS`@00?oQ0P00c?l4001jo`<002So100X0?l707X0oa40c03o1P1j0?l5
02P0o`<002So1000N_l3003<o`800?oQ0`00ohl2003o?@805?l00P1Vo`030;So00030?oe003oX`00
oj<00080oe40:03o00020?mA0080oj<00P3om@020;So00<0I_l00P0Do`02003o?@<00?n?0P00on43
003<o`@007[o1000:?l402P0o`L0NP3o4@3<0?l607X0o`@0:03o1000:?l3001jo`<00<co0`00on48
003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2@00ohl4
003oh@800<co1000N_l3000Xo`@0:03o1`1j0?l@0<`0o`L0NP3o100X0?l4000Xo`<007[o0`00c?l3
003oh@800?n?0`00ocd201Co0080I_l00P2ho`020?oe0080oj<00P3oD@0X0?l00080oe400P3oX`02
0?oe0080^?l00`1Vo`0201Co00800?lm0`00ohl2003oh@<00<co1000N_l4000Xo`@0:03o1`1j0?l@
0<`0o`H0NP3o1@0X0?l3000Xo`<007[o0`00c?l3003oh@T00?n?1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3oool:003oS`<00?oQ0`00c?l3001jo`@002So100X0?l7
07X0o`l0c03o1`1j0?l402P0o`@002So0`00N_l3003<o`<00?oQ0P00ohl3003o?@805?l00P1Vo`02
0;So00<0ooD00P3oX`020?mA02L0o`000P3oD@020?nS0080ooD00P2ho`0306Ko00805?l00P00ocd3
003oS`<00?oQ0`00c?l3001jo`@002So1@0X0?l707X0o`h0c03o1`1j0?l502P0o`<002So0`00N_l3
003<o`<00?oQ2@00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooo`X00?n?0`00on43003<o`<007[o1000:?l502P0o`H0NP3o3P3<0?l807X0o`@0:03o1000:?l3
001jo`<00<co0`00on42003oS`<00?lm0P0Do`0206Ko0080^?l00`3om@020?nS0080oe409`3o0002
0?mA0080oj<00P3om@020;So00<0I_l00P0Do`02003o?@<00?n?0`00on43003<o`<007[o1000:?l5
02P0o`P0NP3o303<0?l807X0o`D0:03o0`00:?l3001jo`<00<co0`00on49003oS`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P00ohl3003oh@<00<co0`00N_l4
000Xo`D0:03o1`1j0?l<0<`0o`P0NP3o100X0?l4000Xo`@007[o0`00c?l3003oh@800?n?0`00ocd2
01Co0080I_l00P2ho`030?oe0080oj<00P3oD@0W0?l00080oe400P3oX`020?oe0080^?l00`1Vo`02
01Co00800?lm0`00ohl3003oh@<00<co0`00N_l4000Xo`D0:03o201j0?l<0<`0o`L0NP3o1@0X0?l3
000Xo`@007[o0`00c?l2003oh@X00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3oool;003oS`<00?oQ0`00c?l3001jo`@002So100X0?l907X0o`T0c03o2@1j0?l4
02P0o`@002So1000N_l3003<o`<00?oQ0P00ohl3003o?@805?l00P1Vo`030;So0080ooD00P3oX`02
0?mA02L0o`000P3oD@020?nS0080ooD00P2ho`0306Ko00805?l00`00ocd2003oS`<00?oQ0`00c?l4
001jo`<002So1P0X0?l907X0o`T0c03o1`1j0?l602P0o`<002So1000N_l3003<o`800?oQ2P00ohl5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3oool;003oS`<00?oQ0`00c?l3001j
o`@002So1@0X0?l907X0o`H0c03o2P1j0?l502P0o`@002So1000N_l3003<o`<00?oQ0P00ohl3003o
?@805?l00P1Vo`030;So0080ooD00P3oX`020?mA02L0o`000P3oD@020?nS0080ooD00P2ho`0306Ko
00805?l00`00ocd2003oS`<00?oQ0`00c?l4001jo`@002So1@0X0?l:07X0o`H0c03o2@1j0?l602P0
o`<002So1000N_l3003<o`800?oQ2P00ohl40?ooo`8000001P3oool001T0oooo00@000000?ooo`3o
ool0oooo2`00ohl3003oh@<00<co0`00N_l4000Xo`D0:03o601j0?l602P0o`@002So0`00N_l4003<
o`800?oQ0`00ohl3003o?@805?l00P1Vo`030;So0080ooD00P3oX`020?mA02H0o`000`3oD@020?nS
0080ooD00P2ho`0306Ko00805?l00`00ocd2003oS`<00?oQ0`00c?l4001jo`@002So1@0X0?lI07X0
o`D0:03o0`00:?l4001jo`<00<co0`00on4:003oS`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo3000ohl3003oh@<00<co0`00N_l4000Xo`D0:03o5`1j0?l602P0
o`@002So0`00N_l4003<o`800?oQ0`00ohl3003o?@805?l00`1Vo`020;So0080ooD00`3oX`020?mA
02D0o`000`3oD@020?nS0080ooD00P2ho`0306Ko00805?l00`00ocd3003oS`<00?oQ0`00c?l3001j
o`D002So1@0X0?lH07X0o`D0:03o0`00:?l4001jo`<00<co0`00on4:003oS`D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3000ohl3003oh@<00<co0`00N_l4000X
o`H0:03o5P1j0?l602P0o`@002So0`00N_l4003<o`800?oQ0`00ohl3003o?@805?l00`1Vo`020;So
0080ooD00`3oX`020?mA02D0o`000`3oD@020?nS0080ooD00P2ho`0306Ko00805?l00`00ocd3003o
S`<00?oQ0`00c?l3001jo`D002So1P0X0?lF07X0o`D0:03o1000:?l4001jo`<00<co0`00on4:003o
S`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3000ohl3003o
h@<00<co0`00N_l5000Xo`D0:03o5@1j0?l602P0o`@002So1000N_l3003<o`<00?oQ0`00ohl3003o
?@805?l00`1Vo`020;So0080ooD00`3oX`020?mA02D0o`000P3oD@020?nS00<0ooD00P2ho`0306Ko
00805?l00`00ocd3003oS`<00?oQ0`00c?l3001jo`D002So1P0X0?lE07X0o`D0:03o1000:?l4001j
o`<00<co0`00on4;003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo3000ohl4003oh@<00<co0`00N_l5000Xo`@0:03o5@1j0?l602P0o`@002So1000N_l3003<
o`<00?oQ0`00ohl3003o?@805?l00`1Vo`020;So00<0ooD00P3oX`030?mA02@0o`000P3oD@020?nS
00<0ooD00P2ho`0306Ko00805?l00`00ocd3003oS`<00?oQ0`00c?l4001jo`D002So1P0X0?lC07X0
o`H0:03o1000:?l4001jo`<00<co0`00on4;003oS`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo3000ohl4003oh@<00<co0`00N_l5000Xo`H0:03o4P1j0?l702P0
o`@002So1000N_l3003<o`<00?oQ0`00ohl3003o?@805?l00`1Vo`020;So00<0ooD00P3oX`030?mA
02@0o`0000@0oe400?nS003oX`00oj<00`3om@020;So00<0I_l00P0Do`03003o?@<00?n?0`00on43
003<o`@007[o1@00:?l702P0oa40NP3o1`0X0?l4000Xo`@007[o0`00c?l3003oh@/00?n?1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool<003oS`@00?oQ0`00c?l4
001jo`@002So1`0X0?l@07X0o`L0:03o1000:?l4001jo`@00<co0`00on43003oS`<00?lm0P0Do`03
06Ko0080^?l00`3om@020?nS00<0oe408`3o00020?mA00<0oj<00P3om@030;So0080I_l00`0Do`03
003o?@<00?n?0`00on43003<o`@007[o1@00:?l702P0oa00NP3o1`0X0?l4000Xo`@007[o0`00c?l3
003oh@`00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool=
003oS`<00?oQ1000c?l4001jo`@002So1P0X0?l?07X0o`P0:03o1000:?l4001jo`@00<co0`00on43
003oS`<00?lm0`0Do`0206Ko00<0^?l00`3om@020?nS0080oe408P3o00030?mA00<0oj<00P3om@03
0;So0080I_l00`0Do`03003o?@<00?n?0`00on44003<o`@007[o1@00:?l702P0o`h0NP3o1`0X0?l5
000Xo`@007[o0`00c?l3003oh@`00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3oool>003oS`<00?oQ0`00c?l4001jo`@002So200X0?l<07X0o`P0:03o1@00:?l4
001jo`@00<co0`00on43003oS`<00?lm0`0Do`0206Ko00<0^?l00`3om@030?nS0080oe408@3o0003
0?mA00<0oj<00P3om@030;So0080I_l00`0Do`03003o?@<00?n?0`00on44003<o`@007[o1@00:?l8
02P0o``0NP3o1`0X0?l5000Xo`@007[o1000c?l3003oh@`00?n?1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3oool>003oS`<00?oQ0`00c?l4001jo`D002So2@0X0?l9
07X0o`T0:03o1@00:?l4001jo`@00<co0`00on43003oS`<00?lm0`0Do`0206Ko00<0^?l00`3om@03
0?nS00<0oe407`3o00030?mA00<0oj<00`3om@020;So00<0I_l00`0Do`03003o?@<00?n?0`00on44
003<o`@007[o1@00:?l902P0o`T0NP3o2@0X0?l4000Xo`@007[o1000c?l3003oh@d00?n?1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool200000080oooo3`00ohl3003oh@<00<co1000N_l5000X
o`X0:03o1@1j0?l;02P0o`D002So1000N_l4003<o`<00?oQ0`00ohl3003o?@<05?l00`1Vo`030;So
00<0ooD00`3oX`030?mA01h0o`000`3oD@030?nS00<0ooD00P2ho`0306Ko00<05?l00`00ocd3003o
S`<00?oQ1000c?l5001jo`D002So2P0X0?l607X0o`T0:03o1@00:?l4001jo`@00<co0`00on4=003o
S`@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3oool?003oS`<00?oQ0`00c?l4001j
o`H002So2P0X0?l307X0o`/0:03o1P00:?l4001jo`@00<co0`00on43003oS`<00?lm0`0Do`0306Ko
00<0^?l00`3om@030?nS00<0oe407@3o00040?mA00<0oj<00`3om@020;So00<0I_l00`0Do`03003o
?@<00?n?0`00on44003<o`D007[o1@00:?l;02P0o`<0NP3o2P0X0?l6000Xo`@007[o1000c?l3003o
h@d00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool?003o
S`<00?oQ1000c?l4001jo`D002So600X0?l6000Xo`@007[o1000c?l3003oh@<00?n?0`00ocd301Co
00<0I_l00`2ho`030?oe00<0oj<00`3oD@0L0?l000D0oe400`3oX`030?oe0080^?l00`1Vo`0301Co
00<00?lm0`00ohl3003oh@@00<co1@00N_l6000XoaH0:03o1`00:?l4001jo`@00<co0`00on4=003o
S`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3`00ohl3003o
h@@00<co1000N_l5000XoaL0:03o1P00:?l4001jo`@00<co1000on43003oS`<00?lm0`0Do`0306Ko
00<0^?l00`3om@030?nS00@0oe406`3o00040?mA00<0oj<00`3om@030;So00<0I_l00`0Do`03003o
?@<00?n?0`00on44003<o`D007[o1P00:?lF02P0o`H002So1000N_l4003<o`<00?oQ3P00ohl50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa000?n?0`00on44003<
o`@007[o1@00:?lE02P0o`L002So1000N_l4003<o`@00?oQ0`00ohl3003o?@@05?l00`1Vo`030;So
00<0ooD00`3oX`040?mA01T0o`00103oD@030?nS00@0ooD00`2ho`0306Ko00<05?l00`00ocd3003o
S`@00?oQ1000c?l4001jo`L002So500X0?l7000Xo`@007[o0`00c?l4003oh@h00?n?1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool@003oS`@00?oQ0`00c?l5001j
o`D002So500X0?l6000Xo`D007[o1000c?l4003oh@<00?n?0`00ocd401Co00<0I_l00`2ho`030?oe
00@0oj<0103oD@0G0?l000D0oe400`3oX`040?oe00<0^?l00`1Vo`0301Co00<00?lm0`00ohl4003o
h@@00<co1000N_l8000Xoa80:03o1`00:?l4001jo`@00<co1000on4>003oS`D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4000ohl4003oh@<00<co1@00N_l6000X
oa80:03o1`00:?l5001jo`@00<co1000on43003oS`<00?lm100Do`0306Ko00<0^?l00`3om@040?nS
00@0oe405P3o00050?mA00<0oj<0103om@030;So00<0I_l00`0Do`04003o?@<00?n?1000on44003<
o`D007[o1`00:?lA02P0o`L002So1000N_l4003<o`@00?oQ3`00ohl50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?oooa400?n?1000on43003<o`D007[o1`00:?l?02P0
o`P002So1@00N_l4003<o`@00?oQ0`00ohl4003o?@<05?l0101Vo`030;So00<0ooD0103oX`060?mA
0180o`001@3oD@040?nS00@0ooD00`2ho`0306Ko00<05?l01000ocd3003oS`@00?oQ1000c?l6001j
o`L002So3`0X0?l7000Xo`D007[o1000c?l4003oh@l00?n?1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolA003oS`@00?oQ1000c?l5001jo`P002So300X0?l9000X
o`D007[o1000c?l4003oh@<00?n?1000ocd301Co00@0I_l00`2ho`040?oe00<0oj<01`3oD@0?0?l0
00H0oe401@3oX`030?oe00@0^?l00`1Vo`0301Co00@00?lm0`00ohl4003oh@@00<co1P00N_l8000X
o``0:03o2000:?l6001jo`@00<co0`00on4@003oS`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo4@00ohl4003oh@@00<co1@00N_l9000Xo`X0:03o2@00:?l5001j
o`D00<co1000on43003oS`@00?lm0`0Do`0406Ko00<0^?l0103om@040?nS00H0oe403P3o00060?mA
00D0oj<00`3om@040;So00<0I_l0100Do`03003o?@@00?n?1000on44003<o`H007[o2@00:?l:02P0
o`P002So1P00N_l4003<o`<00?oQ4@00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?oooa800?n?1000on44003<o`D007[o6`00:?l5001jo`D00<co1000on44003o
S`<00?lm100Do`0406Ko00<0^?l0103om@050?nS00L0oe402@3o00070?mA00D0oj<0103om@040;So
00<0I_l0100Do`03003o?@@00?n?1000on45003<o`H007[o6@00:?l6001jo`@00<co1000on4A003o
S`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oooa<00?n?1000on44003<o`D0
07[o6@00:?l6001jo`D00<co1000on44003oS`<00?lm100Do`0406Ko00<0^?l01@3om@050?nS01D0
oe401@3oX`040?oe00D0^?l00`1Vo`0401Co00<00?lm1000ohl4003oh@D00<co1`00N_lH000Xo`D0
07[o1@00c?l4003ohA400?n?103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?oooa<0
0?n?1000on44003<o`H007[o5`00:?l7001jo`@00<co1@00on44003oS`<00?lm100Do`0406Ko00@0
^?l0103om@060?nS01<0oe401@3oX`050?oe00@0^?l0101Vo`0301Co00@00?lm1000ohl4003oh@D0
0<co1`00N_lG000Xo`D007[o1@00c?l4003ohA800?n?1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolD003oS`@00?oQ1000c?l6001joaH002So1P00N_l5003<o`D0
0?oQ1000ohl4003o?@@05?l0101Vo`040;So00@0ooD01`3oX`0?0?mA00H0oj<01P3om@040;So00@0
I_l00`0Do`04003o?@@00?n?1@00on44003<o`P007[o5000:?l6001jo`H00<co0`00on4C003oS`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo5@00ohl4003oh@@0
0<co1`00N_lC000Xo`L007[o1@00c?l5003oh@@00?n?1000ocd401Co00@0I_l01@2ho`050?oe00P0
oj<02@3oD@080?nS00H0ooD0102ho`0406Ko00@05?l01000ocd4003oS`D00?oQ1@00c?l8001joa80
02So1`00N_l5003<o`<00?oQ5000ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?oooaD00?n?1000on45003<o`L007[o4@00:?l8001jo`D00<co1@00on44003oS`@0
0?lm100Do`0406Ko00D0^?l01P3om@0:0?nS00<0oe402P3oX`060?oe00@0^?l0101Vo`0501Co00@0
0?lm1000ohl5003oh@D00<co2000N_lA000Xo`L007[o1@00c?l3003ohAD00?n?1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolF003oS`@00?oQ1@00c?l7001jo`l0
02So2@00N_l5003<o`D00?oQ1@00ohl4003o?@@05?l0101Vo`050;So00H0ooD05@3oX`060?oe00D0
^?l0101Vo`0501Co00@00?lm1000ohl5003oh@H00<co2000N_l?000Xo`L007[o1P00c?l3003ohAD0
0?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolF003oS`D0
0?oQ1000c?l:001jo`/002So2P00N_l5003<o`D00?oQ1@00ohl4003o?@D05?l0101Vo`050;So00P0
ooD03`3oX`080?oe00D0^?l01@1Vo`0501Co00@00?lm1000ohl5003oh@H00<co2P00N_l:000Xo`T0
07[o1P00c?l4003ohAD00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolF003oS`D00?oQ1@00c?l:001jo`P002So2`00N_l6003<o`D00?oQ1@00ohl4003o?@D0
5?l0101Vo`060;So00P0ooD03@3oX`080?oe00D0^?l01@1Vo`0501Co00@00?lm1@00ohl5003oh@H0
0<co2`00N_l7000Xo`X007[o1P00c?l5003ohAD00?n?1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolG003oS`D00?oQ1@00c?lL001jo`H00<co1@00on45003oS`D0
0?lm1@0Do`0406Ko00D0^?l02P3om@090?nS00T0ooD01P2ho`0506Ko00D05?l01000ocd5003oS`D0
0?oQ1`00c?lJ001jo`H00<co1@00on4F003oS`D0oooo00<000000?ooo`3oool0103oool00140oooo
00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolH003oS`@00?oQ1P00c?lJ001jo`L0
0<co1@00on45003oS`D00?lm1@0Do`0506Ko00H0^?l06@3om@060;So00H0I_l01@0Do`04003o?@D0
0?n?1@00on47003<oaT007[o1P00c?l5003ohAL00?n?1@3oool00`000000oooo0?ooo`040?ooo`00
4@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooaP00?n?1@00on47003<oaL0
07[o2000c?l5003oh@D00?n?1@00ocd501Co00H0I_l01`2ho`0E0?oe00L0^?l01P1Vo`0501Co00@0
0?lm1P00ohl5003oh@L00<co6000N_l6003<o`D00?oQ6000ohl50?ooo`030000003oool0oooo00@0
oooo000A0?ooo`030000003oool0oooo00D0oooo0P0000020?oooaT00?n?1@00on47003<oaH007[o
2000c?l5003oh@H00?n?1@00ocd501Co00D0I_l02@2ho`0B0?oe00L0^?l01`1Vo`0501Co00@00?lm
1P00ohl6003oh@L00<co5P00N_l7003<o`D00?oQ6000ohl30?ooo`<000001P3oool00140oooo00<0
00000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolJ003oS`D00?oQ1`00c?lD001jo`T00<co
1@00on46003oS`D00?lm1P0Do`0606Ko00P0^?l03`3om@080;So00L0I_l01@0Do`05003o?@H00?n?
1P00on48003<oa@007[o1`00c?l5003ohAT00?n?1@3oool00`000000oooo0?ooo`040?ooo`004@3o
ool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooa/00?n?1000on49003<oa4007[o
2@00c?l6003oh@H00?n?1@00ocd601Co00L0I_l02P2ho`090?oe00X0^?l01`1Vo`0501Co00H00?lm
1@00ohl7003oh@P00<co4P00N_l8003<o`D00?oQ6P00ohl50?ooo`030000003oool0oooo00@0oooo
000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo7000ohl5003oh@P00<co
4000N_l9003<o`L00?oQ1P00ohl5003o?@H05?l01P1Vo`0L0;So00L0I_l01P0Do`06003o?@D00?n?
1`00on49003<oa0007[o2000c?l6003ohAX00?n?1@3oool00`000000oooo0?ooo`040?ooo`00403o
ool2000000L0oooo00@000000?ooo`3oool0oooo7000ohl6003oh@X00<co3000N_l:003<o`L00?oQ
1P00ohl6003o?@D05?l0201Vo`0I0;So00L0I_l01`0Do`06003o?@D00?n?1`00on4:003<o``007[o
2P00c?l6003ohA/00?n?1@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?oo
o`050?ooo`040000003oool0oooo0?oooa`00?n?1P00on4<003<o`L007[o3@00c?l7003oh@H00?n?
1P00ocd701Co00P0I_l05@2ho`0806Ko00L05?l01P00ocd6003oS`L00?oQ3@00c?l6001jo``00<co
1P00on4L003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
7P00ohl6003ohAd00<co2000on47003oS`H00?lm1`0Do`0:06Ko00l0^?l02P1Vo`0801Co00H00?lm
1P00ohl7003ohAh00<co1P00on4M003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo7`00ohl6003ohA`00<co2000on47003oS`L00?lm1P0Do`0=06Ko00T0^?l0
301Vo`0801Co00L00?lm1P00ohl8003ohA`00<co1P00on4N003oS`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo7`00ohl7003ohA/00<co2000on47003oS`L00?lm
200Do`0>06Ko00<0^?l03P1Vo`0801Co00L00?lm1`00ohl8003ohA/00<co1P00on4O003oS`D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8000ohl8003ohAT00<co
2000on48003oS`H00?lm2@0Do`0M06Ko00T05?l01`00ocd7003oS`T00?oQ6000c?l8003ohAl00?n?
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolQ003oS`P00?oQ
5`00c?l9003oh@P00?n?1`00ocd801Co01`0I_l02@0Do`08003o?@L00?n?2@00on4G003<o`P00?oQ
8000ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolR003oS`P00?oQ5P00
c?l9003oh@P00?n?2000ocd;01Co01D0I_l02`0Do`08003o?@P00?n?2@00on4F003<o`P00?oQ8@00
ohl40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo8P00ohl9003ohA@00<co2P00
on48003oS`P00?lm2`0Do`0E06Ko00X05?l02000ocd8003oS`X00?oQ5@00c?l8003ohB800?n?1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolS003oS`/00?oQ4000
c?l<003oh@P00?n?2000ocd=01Co00l0I_l0300Do`09003o?@P00?n?2`00on4B003<o`T00?oQ8`00
ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob@00?n?2`00
on4?003<o``00?oQ2@00ohl8003o?@l05?l02@1Vo`0>01Co00X00?lm2000ohl<003oh@l00<co2P00
on4T003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9@00
ohl;003oh@d00<co3@00on49003oS`T00?lm900Do`0:003o?@T00?n?3@00on4<003<o`/00?oQ9@00
ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobL00?n?3P00
on43003<oa800?oQ2P00ohl9003o?B805?l02`00ocd9003oSa800?oQ0`00c?l>003ohBH00?n?1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolX003oSb800?oQ2P00
ohl;003o?Al05?l02`00ocd:003oSb800?oQ9`00ohl50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooobT00?n?8@00on4;003oS`/00?lm700Do`0<003o?@/00?n?8@00
on4X003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:`00
ohlO003oh@`00?n?3P00ocdE01Co00l00?lm2`00ohlP003ohBT00?n?1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3oool/003oSah00?oQ3@00ohl?003o?A805?l03`00
ocd<003oSah00?oQ:`00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooobd00?n?7@00on4=003oSa000?lm3`0Do`0@003o?@d00?n?7@00on4/003oS`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo0P0000020?ooobl00?n?6`00on4>003oSaD00?lm0`0Do`0E
003o?@h00?n?6`00on4^003oS`@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooola
003oSaT00?oQ3`00ohl[003o?@l00?n?6P00on4_003oS`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo<P00ohlG003ohA000?n?:P00ocd@003oSaP00?oQ<@00ohl5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc@00?n?5@00on4A
003oSbP00?lm4P00ohlF003ohC800?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooole003oSa@00?oQ4`00ohlU003o?A<00?n?5000on4d003oS`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo=`00ohlA003ohAD00?n?8`00ocdD
003oSa400?oQ=`00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oooc/00?n?3@00on4E003oSb800?lm5P00ohl<003ohC/00?n?1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3oooln003oS`L00?oQ6P00ohlO003o?AX00?n?1P00on4n
003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooH000ohlL
003o?F000?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomT
003oSaD00?lmH`00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooofL00?n?3`00oceV003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oo
ofX00?n?2@00oceY003oS`@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooooL003o
S`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog000ohl50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`00?n?1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL003oS`D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog000ohl50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooom`00?n?1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooooL003oS`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooog000ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooom`00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooooL003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooom`0
0?n?103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooom`00?n?1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL003oS`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooog000ohl50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooom`00?n?1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooooL003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooog000ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooom`00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooooL003oS`D0oooo00<000000?ooo`3oool0103oool000l0oooo1@0000050?ooo`040000
003oool0oooo0?ooom`00?n?1@3oool00`000000oooo0?ooo`040?ooo`003`3oool00`000000oooo
0?ooo`070?ooo`040000003oool0oooo0?ooom`00?n?1@3oool00`000000oooo0?ooo`040?ooo`00
403oool00`000000oooo0?ooo`060?ooo`8000000P3ooooL003oS`<0oooo0`0000060?ooo`004@3o
ool2000000H0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`040?ooo`004`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0103oool0
01<0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000X0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo000?0?oo
o`050000003oool0oooo0?ooo`0000001@3ooooV000000H0oooo000@0?ooo`<00000lP3oool00?l0
oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0
oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00001\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.54352, \
-2.95303, 0.0181878, 0.0181878}, {{86.9375, 186.25}, {280.062, 265.688}} -> \
{-13.4062, -1.15229, 0.153054, 0.153054}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.467 g
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
.4 g
.263 .13995 m
.27654 .13485 L
.29009 .13117 L
.30363 .12939 L
.31717 .13049 L
.33072 .13785 L
.33342 .14112 L
.3388 .15466 L
.34027 .1682 L
.34017 .18174 L
.33932 .19529 L
.33813 .20883 L
.33681 .22237 L
.33549 .23592 L
.33426 .24946 L
.33318 .263 L
.33228 .27654 L
.33158 .29009 L
.3311 .30363 L
.33085 .31717 L
.33083 .33072 L
.33104 .34426 L
.33148 .3578 L
.33214 .37134 L
.333 .38489 L
.33403 .39843 L
.3352 .41197 L
.33645 .42551 L
.33772 .43906 L
.33891 .4526 L
.33994 .46614 L
.3407 .47969 L
.3411 .49323 L
.3411 .50677 L
.3407 .52031 L
.33994 .53386 L
.33891 .5474 L
.33772 .56094 L
.33645 .57449 L
.3352 .58803 L
.33403 .60157 L
.333 .61511 L
.33214 .62866 L
.33148 .6422 L
.33104 .65574 L
.33083 .66928 L
.33085 .68283 L
.3311 .69637 L
.33158 .70991 L
.33228 .72346 L
.33318 .737 L
.33426 .75054 L
.33549 .76408 L
.33681 .77763 L
.33813 .79117 L
.33932 .80471 L
.34017 .81826 L
.34027 .8318 L
.3388 .84534 L
.33342 .85888 L
.33072 .86215 L
.31717 .86951 L
.30363 .87061 L
.29009 .86883 L
.27654 .86515 L
.263 .86005 L
.2601 .85888 L
.24946 .85371 L
.23592 .84624 L
.23429 .84534 L
.22237 .83764 L
.21378 .8318 L
.20883 .82807 L
.19633 .81826 L
.19529 .81737 L
.18174 .8052 L
.1812 .80471 L
.1682 .79184 L
.16781 .79117 L
.15479 .77763 L
.15466 .77748 L
.1436 .76408 L
.14112 .76102 L
.13425 .75054 L
.12757 .74244 L
.12389 .737 L
.11511 .72346 L
.11403 .72184 L
.11068 .70991 L
.10049 .69759 L
.09974 .69637 L
.09339 .68283 L
.08702 .66928 L
.08694 .66914 L
.0817 .65574 L
.0783 .6422 L
.0734 .63294 L
.07189 .62866 L
.0682 .61511 L
.06483 .60157 L
.0624 .58803 L
.05986 .57977 L
.05874 .57449 L
.05659 .56094 L
.05509 .5474 L
.05393 .53386 L
.05315 .52031 L
.05275 .50677 L
.05275 .49323 L
.05315 .47969 L
.05393 .46614 L
.05509 .4526 L
.05659 .43906 L
.05874 .42551 L
.05986 .42023 L
.0624 .41197 L
.06483 .39843 L
.0682 .38489 L
.07189 .37134 L
.0734 .36706 L
.0783 .3578 L
.0817 .34426 L
.08694 .33086 L
.08702 .33072 L
.09339 .31717 L
.09974 .30363 L
.10049 .30241 L
.11068 .29009 L
.11403 .27816 L
.11511 .27654 L
.12389 .263 L
.12757 .25756 L
.13425 .24946 L
.14112 .23898 L
.1436 .23592 L
.15466 .22252 L
.15479 .22237 L
.16781 .20883 L
.1682 .20816 L
.1812 .19529 L
.18174 .1948 L
.19529 .18263 L
.19633 .18174 L
.20883 .17193 L
.21378 .1682 L
.22237 .16236 L
.23429 .15466 L
.23592 .15376 L
.24946 .14629 L
.2601 .14112 L
F
0 g
.263 .13995 m
.27654 .13485 L
.29009 .13117 L
.30363 .12939 L
.31717 .13049 L
.33072 .13785 L
.33342 .14112 L
.3388 .15466 L
.34027 .1682 L
.34017 .18174 L
.33932 .19529 L
.33813 .20883 L
.33681 .22237 L
.33549 .23592 L
.33426 .24946 L
.33318 .263 L
.33228 .27654 L
.33158 .29009 L
.3311 .30363 L
.33085 .31717 L
.33083 .33072 L
.33104 .34426 L
.33148 .3578 L
.33214 .37134 L
.333 .38489 L
.33403 .39843 L
.3352 .41197 L
.33645 .42551 L
.33772 .43906 L
.33891 .4526 L
.33994 .46614 L
.3407 .47969 L
.3411 .49323 L
.3411 .50677 L
.3407 .52031 L
.33994 .53386 L
.33891 .5474 L
.33772 .56094 L
.33645 .57449 L
.3352 .58803 L
.33403 .60157 L
.333 .61511 L
.33214 .62866 L
.33148 .6422 L
.33104 .65574 L
.33083 .66928 L
.33085 .68283 L
.3311 .69637 L
.33158 .70991 L
.33228 .72346 L
Mistroke
.33318 .737 L
.33426 .75054 L
.33549 .76408 L
.33681 .77763 L
.33813 .79117 L
.33932 .80471 L
.34017 .81826 L
.34027 .8318 L
.3388 .84534 L
.33342 .85888 L
.33072 .86215 L
.31717 .86951 L
.30363 .87061 L
.29009 .86883 L
.27654 .86515 L
.263 .86005 L
.2601 .85888 L
.24946 .85371 L
.23592 .84624 L
.23429 .84534 L
.22237 .83764 L
.21378 .8318 L
.20883 .82807 L
.19633 .81826 L
.19529 .81737 L
.18174 .8052 L
.1812 .80471 L
.1682 .79184 L
.16781 .79117 L
.15479 .77763 L
.15466 .77748 L
.1436 .76408 L
.14112 .76102 L
.13425 .75054 L
.12757 .74244 L
.12389 .737 L
.11511 .72346 L
.11403 .72184 L
.11068 .70991 L
.10049 .69759 L
.09974 .69637 L
.09339 .68283 L
.08702 .66928 L
.08694 .66914 L
.0817 .65574 L
.0783 .6422 L
.0734 .63294 L
.07189 .62866 L
.0682 .61511 L
.06483 .60157 L
Mistroke
.0624 .58803 L
.05986 .57977 L
.05874 .57449 L
.05659 .56094 L
.05509 .5474 L
.05393 .53386 L
.05315 .52031 L
.05275 .50677 L
.05275 .49323 L
.05315 .47969 L
.05393 .46614 L
.05509 .4526 L
.05659 .43906 L
.05874 .42551 L
.05986 .42023 L
.0624 .41197 L
.06483 .39843 L
.0682 .38489 L
.07189 .37134 L
.0734 .36706 L
.0783 .3578 L
.0817 .34426 L
.08694 .33086 L
.08702 .33072 L
.09339 .31717 L
.09974 .30363 L
.10049 .30241 L
.11068 .29009 L
.11403 .27816 L
.11511 .27654 L
.12389 .263 L
.12757 .25756 L
.13425 .24946 L
.14112 .23898 L
.1436 .23592 L
.15466 .22252 L
.15479 .22237 L
.16781 .20883 L
.1682 .20816 L
.1812 .19529 L
.18174 .1948 L
.19529 .18263 L
.19633 .18174 L
.20883 .17193 L
.21378 .1682 L
.22237 .16236 L
.23429 .15466 L
.23592 .15376 L
.24946 .14629 L
.2601 .14112 L
Mistroke
.263 .13995 L
Mfstroke
.333 g
.23592 .19319 m
.24946 .18978 L
.263 .18907 L
.27654 .19232 L
.28251 .19529 L
.29009 .20281 L
.29434 .20883 L
.30039 .22237 L
.30363 .23386 L
.30411 .23592 L
.30666 .24946 L
.30853 .263 L
.31 .27654 L
.31124 .29009 L
.31239 .30363 L
.3135 .31717 L
.31463 .33072 L
.31583 .34426 L
.3171 .3578 L
.31717 .35859 L
.31846 .37134 L
.3199 .38489 L
.32142 .39843 L
.32297 .41197 L
.32452 .42551 L
.32601 .43906 L
.32735 .4526 L
.32848 .46614 L
.32929 .47969 L
.32971 .49323 L
.32971 .50677 L
.32929 .52031 L
.32848 .53386 L
.32735 .5474 L
.32601 .56094 L
.32452 .57449 L
.32297 .58803 L
.32142 .60157 L
.3199 .61511 L
.31846 .62866 L
.31717 .64141 L
.3171 .6422 L
.31583 .65574 L
.31463 .66928 L
.3135 .68283 L
.31239 .69637 L
.31124 .70991 L
.31 .72346 L
.30853 .737 L
.30666 .75054 L
.30411 .76408 L
.30363 .76614 L
.30039 .77763 L
.29434 .79117 L
.29009 .79719 L
.28251 .80471 L
.27654 .80768 L
.263 .81093 L
.24946 .81022 L
.23592 .80681 L
.22928 .80471 L
.22237 .80129 L
.20883 .79395 L
.20427 .79117 L
.19529 .78492 L
.18574 .77763 L
.18174 .77424 L
.17048 .76408 L
.1682 .76184 L
.1573 .75054 L
.15466 .74758 L
.14568 .737 L
.14112 .7312 L
.13532 .72346 L
.12757 .7123 L
.12601 .70991 L
.11759 .69637 L
.11403 .69019 L
.11003 .68283 L
.10315 .66928 L
.10049 .66364 L
.09703 .65574 L
.09145 .6422 L
.08694 .63003 L
.08652 .62866 L
.0822 .61511 L
.0783 .60157 L
.07493 .58803 L
.0734 .58108 L
.07231 .57449 L
.07001 .56094 L
.06808 .5474 L
.06666 .53386 L
.06571 .52031 L
.06524 .50677 L
.06524 .49323 L
.06571 .47969 L
.06666 .46614 L
.06808 .4526 L
.07001 .43906 L
.07231 .42551 L
.0734 .41892 L
.07493 .41197 L
.0783 .39843 L
.0822 .38489 L
.08652 .37134 L
.08694 .36997 L
.09145 .3578 L
.09703 .34426 L
.10049 .33636 L
.10315 .33072 L
.11003 .31717 L
.11403 .30981 L
.11759 .30363 L
.12601 .29009 L
.12757 .2877 L
.13532 .27654 L
.14112 .2688 L
.14568 .263 L
.15466 .25242 L
.1573 .24946 L
.1682 .23816 L
.17048 .23592 L
.18174 .22576 L
.18574 .22237 L
.19529 .21508 L
.20427 .20883 L
.20883 .20605 L
.22237 .19871 L
.22928 .19529 L
F
0 g
.23592 .19319 m
.24946 .18978 L
.263 .18907 L
.27654 .19232 L
.28251 .19529 L
.29009 .20281 L
.29434 .20883 L
.30039 .22237 L
.30363 .23386 L
.30411 .23592 L
.30666 .24946 L
.30853 .263 L
.31 .27654 L
.31124 .29009 L
.31239 .30363 L
.3135 .31717 L
.31463 .33072 L
.31583 .34426 L
.3171 .3578 L
.31717 .35859 L
.31846 .37134 L
.3199 .38489 L
.32142 .39843 L
.32297 .41197 L
.32452 .42551 L
.32601 .43906 L
.32735 .4526 L
.32848 .46614 L
.32929 .47969 L
.32971 .49323 L
.32971 .50677 L
.32929 .52031 L
.32848 .53386 L
.32735 .5474 L
.32601 .56094 L
.32452 .57449 L
.32297 .58803 L
.32142 .60157 L
.3199 .61511 L
.31846 .62866 L
.31717 .64141 L
.3171 .6422 L
.31583 .65574 L
.31463 .66928 L
.3135 .68283 L
.31239 .69637 L
.31124 .70991 L
.31 .72346 L
.30853 .737 L
.30666 .75054 L
Mistroke
.30411 .76408 L
.30363 .76614 L
.30039 .77763 L
.29434 .79117 L
.29009 .79719 L
.28251 .80471 L
.27654 .80768 L
.263 .81093 L
.24946 .81022 L
.23592 .80681 L
.22928 .80471 L
.22237 .80129 L
.20883 .79395 L
.20427 .79117 L
.19529 .78492 L
.18574 .77763 L
.18174 .77424 L
.17048 .76408 L
.1682 .76184 L
.1573 .75054 L
.15466 .74758 L
.14568 .737 L
.14112 .7312 L
.13532 .72346 L
.12757 .7123 L
.12601 .70991 L
.11759 .69637 L
.11403 .69019 L
.11003 .68283 L
.10315 .66928 L
.10049 .66364 L
.09703 .65574 L
.09145 .6422 L
.08694 .63003 L
.08652 .62866 L
.0822 .61511 L
.0783 .60157 L
.07493 .58803 L
.0734 .58108 L
.07231 .57449 L
.07001 .56094 L
.06808 .5474 L
.06666 .53386 L
.06571 .52031 L
.06524 .50677 L
.06524 .49323 L
.06571 .47969 L
.06666 .46614 L
.06808 .4526 L
.07001 .43906 L
Mistroke
.07231 .42551 L
.0734 .41892 L
.07493 .41197 L
.0783 .39843 L
.0822 .38489 L
.08652 .37134 L
.08694 .36997 L
.09145 .3578 L
.09703 .34426 L
.10049 .33636 L
.10315 .33072 L
.11003 .31717 L
.11403 .30981 L
.11759 .30363 L
.12601 .29009 L
.12757 .2877 L
.13532 .27654 L
.14112 .2688 L
.14568 .263 L
.15466 .25242 L
.1573 .24946 L
.1682 .23816 L
.17048 .23592 L
.18174 .22576 L
.18574 .22237 L
.19529 .21508 L
.20427 .20883 L
.20883 .20605 L
.22237 .19871 L
.22928 .19529 L
.23592 .19319 L
Mfstroke
.267 g
.22237 .23523 m
.23592 .23361 L
.24946 .23581 L
.24991 .23592 L
.263 .24369 L
.26876 .24946 L
.27654 .26156 L
.2773 .263 L
.28311 .27654 L
.28743 .29009 L
.29009 .30023 L
.29091 .30363 L
.29388 .31717 L
.29652 .33072 L
.29894 .34426 L
.30123 .3578 L
.30343 .37134 L
.30363 .37262 L
.30557 .38489 L
.30765 .39843 L
.30965 .41197 L
.31155 .42551 L
.3133 .43906 L
.31483 .4526 L
.31608 .46614 L
.31696 .47969 L
.31717 .48459 L
.31741 .49323 L
.31741 .50677 L
.31717 .51541 L
.31696 .52031 L
.31608 .53386 L
.31483 .5474 L
.3133 .56094 L
.31155 .57449 L
.30965 .58803 L
.30765 .60157 L
.30557 .61511 L
.30363 .62738 L
.30343 .62866 L
.30123 .6422 L
.29894 .65574 L
.29652 .66928 L
.29388 .68283 L
.29091 .69637 L
.29009 .69977 L
.28743 .70991 L
.28311 .72346 L
.2773 .737 L
.27654 .73844 L
.26876 .75054 L
.263 .75631 L
.24991 .76408 L
.24946 .76419 L
.23592 .76639 L
.22237 .76477 L
.21967 .76408 L
.20883 .76026 L
.19529 .75324 L
.19082 .75054 L
.18174 .74398 L
.1731 .737 L
.1682 .73248 L
.15906 .72346 L
.15466 .71862 L
.14719 .70991 L
.14112 .7021 L
.13691 .69637 L
.12788 .68283 L
.12757 .68233 L
.11986 .66928 L
.11403 .65826 L
.11277 .65574 L
.10646 .6422 L
.1009 .62866 L
.10049 .62759 L
.096 .61511 L
.09172 .60157 L
.08804 .58803 L
.08694 .58353 L
.08494 .57449 L
.08238 .56094 L
.08035 .5474 L
.07883 .53386 L
.07782 .52031 L
.07732 .50677 L
.07732 .49323 L
.07782 .47969 L
.07883 .46614 L
.08035 .4526 L
.08238 .43906 L
.08494 .42551 L
.08694 .41647 L
.08804 .41197 L
.09172 .39843 L
.096 .38489 L
.10049 .37241 L
.1009 .37134 L
.10646 .3578 L
.11277 .34426 L
.11403 .34174 L
.11986 .33072 L
.12757 .31767 L
.12788 .31717 L
.13691 .30363 L
.14112 .2979 L
.14719 .29009 L
.15466 .28138 L
.15906 .27654 L
.1682 .26752 L
.1731 .263 L
.18174 .25602 L
.19082 .24946 L
.19529 .24676 L
.20883 .23974 L
.21967 .23592 L
F
0 g
.22237 .23523 m
.23592 .23361 L
.24946 .23581 L
.24991 .23592 L
.263 .24369 L
.26876 .24946 L
.27654 .26156 L
.2773 .263 L
.28311 .27654 L
.28743 .29009 L
.29009 .30023 L
.29091 .30363 L
.29388 .31717 L
.29652 .33072 L
.29894 .34426 L
.30123 .3578 L
.30343 .37134 L
.30363 .37262 L
.30557 .38489 L
.30765 .39843 L
.30965 .41197 L
.31155 .42551 L
.3133 .43906 L
.31483 .4526 L
.31608 .46614 L
.31696 .47969 L
.31717 .48459 L
.31741 .49323 L
.31741 .50677 L
.31717 .51541 L
.31696 .52031 L
.31608 .53386 L
.31483 .5474 L
.3133 .56094 L
.31155 .57449 L
.30965 .58803 L
.30765 .60157 L
.30557 .61511 L
.30363 .62738 L
.30343 .62866 L
.30123 .6422 L
.29894 .65574 L
.29652 .66928 L
.29388 .68283 L
.29091 .69637 L
.29009 .69977 L
.28743 .70991 L
.28311 .72346 L
.2773 .737 L
.27654 .73844 L
Mistroke
.26876 .75054 L
.263 .75631 L
.24991 .76408 L
.24946 .76419 L
.23592 .76639 L
.22237 .76477 L
.21967 .76408 L
.20883 .76026 L
.19529 .75324 L
.19082 .75054 L
.18174 .74398 L
.1731 .737 L
.1682 .73248 L
.15906 .72346 L
.15466 .71862 L
.14719 .70991 L
.14112 .7021 L
.13691 .69637 L
.12788 .68283 L
.12757 .68233 L
.11986 .66928 L
.11403 .65826 L
.11277 .65574 L
.10646 .6422 L
.1009 .62866 L
.10049 .62759 L
.096 .61511 L
.09172 .60157 L
.08804 .58803 L
.08694 .58353 L
.08494 .57449 L
.08238 .56094 L
.08035 .5474 L
.07883 .53386 L
.07782 .52031 L
.07732 .50677 L
.07732 .49323 L
.07782 .47969 L
.07883 .46614 L
.08035 .4526 L
.08238 .43906 L
.08494 .42551 L
.08694 .41647 L
.08804 .41197 L
.09172 .39843 L
.096 .38489 L
.10049 .37241 L
.1009 .37134 L
.10646 .3578 L
.11277 .34426 L
Mistroke
.11403 .34174 L
.11986 .33072 L
.12757 .31767 L
.12788 .31717 L
.13691 .30363 L
.14112 .2979 L
.14719 .29009 L
.15466 .28138 L
.15906 .27654 L
.1682 .26752 L
.1731 .263 L
.18174 .25602 L
.19082 .24946 L
.19529 .24676 L
.20883 .23974 L
.21967 .23592 L
.22237 .23523 L
Mfstroke
.2 g
.20883 .27484 m
.22237 .27353 L
.23592 .27651 L
.23601 .27654 L
.24946 .28542 L
.25404 .29009 L
.263 .30335 L
.26316 .30363 L
.26977 .31717 L
.27491 .33072 L
.27654 .33565 L
.27922 .34426 L
.28299 .3578 L
.28635 .37134 L
.2894 .38489 L
.29009 .38808 L
.29222 .39843 L
.29482 .41197 L
.29717 .42551 L
.29926 .43906 L
.30104 .4526 L
.30244 .46614 L
.30342 .47969 L
.30363 .48388 L
.30393 .49323 L
.30393 .50677 L
.30363 .51612 L
.30342 .52031 L
.30244 .53386 L
.30104 .5474 L
.29926 .56094 L
.29717 .57449 L
.29482 .58803 L
.29222 .60157 L
.29009 .61192 L
.2894 .61511 L
.28635 .62866 L
.28299 .6422 L
.27922 .65574 L
.27654 .66435 L
.27491 .66928 L
.26977 .68283 L
.26316 .69637 L
.263 .69665 L
.25404 .70991 L
.24946 .71458 L
.23601 .72346 L
.23592 .72349 L
.22237 .72647 L
.20883 .72516 L
.20285 .72346 L
.19529 .72042 L
.18174 .71267 L
.17769 .70991 L
.1682 .70204 L
.16209 .69637 L
.15466 .6884 L
.14985 .68283 L
.14112 .67133 L
.13967 .66928 L
.13093 .65574 L
.12757 .64991 L
.1234 .6422 L
.11686 .62866 L
.11403 .62212 L
.11119 .61511 L
.10629 .60157 L
.10213 .58803 L
.10049 .582 L
.09862 .57449 L
.09575 .56094 L
.09347 .5474 L
.09179 .53386 L
.09067 .52031 L
.09011 .50677 L
.09011 .49323 L
.09067 .47969 L
.09179 .46614 L
.09347 .4526 L
.09575 .43906 L
.09862 .42551 L
.10049 .418 L
.10213 .41197 L
.10629 .39843 L
.11119 .38489 L
.11403 .37788 L
.11686 .37134 L
.1234 .3578 L
.12757 .35009 L
.13093 .34426 L
.13967 .33072 L
.14112 .32867 L
.14985 .31717 L
.15466 .3116 L
.16209 .30363 L
.1682 .29796 L
.17769 .29009 L
.18174 .28733 L
.19529 .27958 L
.20285 .27654 L
F
0 g
.20883 .27484 m
.22237 .27353 L
.23592 .27651 L
.23601 .27654 L
.24946 .28542 L
.25404 .29009 L
.263 .30335 L
.26316 .30363 L
.26977 .31717 L
.27491 .33072 L
.27654 .33565 L
.27922 .34426 L
.28299 .3578 L
.28635 .37134 L
.2894 .38489 L
.29009 .38808 L
.29222 .39843 L
.29482 .41197 L
.29717 .42551 L
.29926 .43906 L
.30104 .4526 L
.30244 .46614 L
.30342 .47969 L
.30363 .48388 L
.30393 .49323 L
.30393 .50677 L
.30363 .51612 L
.30342 .52031 L
.30244 .53386 L
.30104 .5474 L
.29926 .56094 L
.29717 .57449 L
.29482 .58803 L
.29222 .60157 L
.29009 .61192 L
.2894 .61511 L
.28635 .62866 L
.28299 .6422 L
.27922 .65574 L
.27654 .66435 L
.27491 .66928 L
.26977 .68283 L
.26316 .69637 L
.263 .69665 L
.25404 .70991 L
.24946 .71458 L
.23601 .72346 L
.23592 .72349 L
.22237 .72647 L
.20883 .72516 L
Mistroke
.20285 .72346 L
.19529 .72042 L
.18174 .71267 L
.17769 .70991 L
.1682 .70204 L
.16209 .69637 L
.15466 .6884 L
.14985 .68283 L
.14112 .67133 L
.13967 .66928 L
.13093 .65574 L
.12757 .64991 L
.1234 .6422 L
.11686 .62866 L
.11403 .62212 L
.11119 .61511 L
.10629 .60157 L
.10213 .58803 L
.10049 .582 L
.09862 .57449 L
.09575 .56094 L
.09347 .5474 L
.09179 .53386 L
.09067 .52031 L
.09011 .50677 L
.09011 .49323 L
.09067 .47969 L
.09179 .46614 L
.09347 .4526 L
.09575 .43906 L
.09862 .42551 L
.10049 .418 L
.10213 .41197 L
.10629 .39843 L
.11119 .38489 L
.11403 .37788 L
.11686 .37134 L
.1234 .3578 L
.12757 .35009 L
.13093 .34426 L
.13967 .33072 L
.14112 .32867 L
.14985 .31717 L
.15466 .3116 L
.16209 .30363 L
.1682 .29796 L
.17769 .29009 L
.18174 .28733 L
.19529 .27958 L
.20285 .27654 L
Mistroke
.20883 .27484 L
Mfstroke
.133 g
.19529 .31453 m
.20883 .31215 L
.22237 .31428 L
.23116 .31717 L
.23592 .32213 L
.24454 .33072 L
.24946 .33779 L
.25346 .34426 L
.26021 .3578 L
.263 .36455 L
.26563 .37134 L
.27024 .38489 L
.2742 .39843 L
.27654 .40744 L
.27766 .41197 L
.28069 .42551 L
.28328 .43906 L
.28541 .4526 L
.28706 .46614 L
.2882 .47969 L
.28877 .49323 L
.28877 .50677 L
.2882 .52031 L
.28706 .53386 L
.28541 .5474 L
.28328 .56094 L
.28069 .57449 L
.27766 .58803 L
.27654 .59256 L
.2742 .60157 L
.27024 .61511 L
.26563 .62866 L
.263 .63545 L
.26021 .6422 L
.25346 .65574 L
.24946 .66221 L
.24454 .66928 L
.23592 .67787 L
.23116 .68283 L
.22237 .68572 L
.20883 .68785 L
.19529 .68547 L
.18852 .68283 L
.18174 .67923 L
.16826 .66928 L
.1682 .66922 L
.15498 .65574 L
.15466 .65534 L
.1446 .6422 L
.14112 .63682 L
.13617 .62866 L
.12913 .61511 L
.12757 .61175 L
.12319 .60157 L
.11821 .58803 L
.1141 .57449 L
.11403 .57422 L
.11074 .56094 L
.10811 .5474 L
.10617 .53386 L
.10489 .52031 L
.10425 .50677 L
.10425 .49323 L
.10489 .47969 L
.10617 .46614 L
.10811 .4526 L
.11074 .43906 L
.11403 .42578 L
.1141 .42551 L
.11821 .41197 L
.12319 .39843 L
.12757 .38825 L
.12913 .38489 L
.13617 .37134 L
.14112 .36318 L
.1446 .3578 L
.15466 .34466 L
.15498 .34426 L
.1682 .33078 L
.16826 .33072 L
.18174 .32077 L
.18852 .31717 L
F
0 g
.19529 .31453 m
.20883 .31215 L
.22237 .31428 L
.23116 .31717 L
.23592 .32213 L
.24454 .33072 L
.24946 .33779 L
.25346 .34426 L
.26021 .3578 L
.263 .36455 L
.26563 .37134 L
.27024 .38489 L
.2742 .39843 L
.27654 .40744 L
.27766 .41197 L
.28069 .42551 L
.28328 .43906 L
.28541 .4526 L
.28706 .46614 L
.2882 .47969 L
.28877 .49323 L
.28877 .50677 L
.2882 .52031 L
.28706 .53386 L
.28541 .5474 L
.28328 .56094 L
.28069 .57449 L
.27766 .58803 L
.27654 .59256 L
.2742 .60157 L
.27024 .61511 L
.26563 .62866 L
.263 .63545 L
.26021 .6422 L
.25346 .65574 L
.24946 .66221 L
.24454 .66928 L
.23592 .67787 L
.23116 .68283 L
.22237 .68572 L
.20883 .68785 L
.19529 .68547 L
.18852 .68283 L
.18174 .67923 L
.16826 .66928 L
.1682 .66922 L
.15498 .65574 L
.15466 .65534 L
.1446 .6422 L
.14112 .63682 L
Mistroke
.13617 .62866 L
.12913 .61511 L
.12757 .61175 L
.12319 .60157 L
.11821 .58803 L
.1141 .57449 L
.11403 .57422 L
.11074 .56094 L
.10811 .5474 L
.10617 .53386 L
.10489 .52031 L
.10425 .50677 L
.10425 .49323 L
.10489 .47969 L
.10617 .46614 L
.10811 .4526 L
.11074 .43906 L
.11403 .42578 L
.1141 .42551 L
.11821 .41197 L
.12319 .39843 L
.12757 .38825 L
.12913 .38489 L
.13617 .37134 L
.14112 .36318 L
.1446 .3578 L
.15466 .34466 L
.15498 .34426 L
.1682 .33078 L
.16826 .33072 L
.18174 .32077 L
.18852 .31717 L
.19529 .31453 L
Mfstroke
.067 g
.19529 .35309 m
.20883 .35306 L
.22079 .3578 L
.22237 .35881 L
.23559 .37134 L
.23592 .37184 L
.24455 .38489 L
.24946 .39491 L
.25104 .39843 L
.25632 .41197 L
.26057 .42551 L
.263 .43473 L
.26404 .43906 L
.26682 .4526 L
.26891 .46614 L
.27031 .47969 L
.27102 .49323 L
.27102 .50677 L
.27031 .52031 L
.26891 .53386 L
.26682 .5474 L
.26404 .56094 L
.263 .56527 L
.26057 .57449 L
.25632 .58803 L
.25104 .60157 L
.24946 .60509 L
.24455 .61511 L
.23592 .62816 L
.23559 .62866 L
.22237 .64119 L
.22079 .6422 L
.20883 .64694 L
.19529 .64691 L
.18233 .6422 L
.18174 .64188 L
.1682 .632 L
.16458 .62866 L
.15466 .6167 L
.15349 .61511 L
.14495 .60157 L
.14112 .59401 L
.13832 .58803 L
.13296 .57449 L
.12876 .56094 L
.12757 .55642 L
.12551 .5474 L
.12311 .53386 L
.12155 .52031 L
.12078 .50677 L
.12078 .49323 L
.12155 .47969 L
.12311 .46614 L
.12551 .4526 L
.12757 .44358 L
.12876 .43906 L
.13296 .42551 L
.13832 .41197 L
.14112 .40599 L
.14495 .39843 L
.15349 .38489 L
.15466 .3833 L
.16458 .37134 L
.1682 .368 L
.18174 .35812 L
.18233 .3578 L
F
0 g
.19529 .35309 m
.20883 .35306 L
.22079 .3578 L
.22237 .35881 L
.23559 .37134 L
.23592 .37184 L
.24455 .38489 L
.24946 .39491 L
.25104 .39843 L
.25632 .41197 L
.26057 .42551 L
.263 .43473 L
.26404 .43906 L
.26682 .4526 L
.26891 .46614 L
.27031 .47969 L
.27102 .49323 L
.27102 .50677 L
.27031 .52031 L
.26891 .53386 L
.26682 .5474 L
.26404 .56094 L
.263 .56527 L
.26057 .57449 L
.25632 .58803 L
.25104 .60157 L
.24946 .60509 L
.24455 .61511 L
.23592 .62816 L
.23559 .62866 L
.22237 .64119 L
.22079 .6422 L
.20883 .64694 L
.19529 .64691 L
.18233 .6422 L
.18174 .64188 L
.1682 .632 L
.16458 .62866 L
.15466 .6167 L
.15349 .61511 L
.14495 .60157 L
.14112 .59401 L
.13832 .58803 L
.13296 .57449 L
.12876 .56094 L
.12757 .55642 L
.12551 .5474 L
.12311 .53386 L
.12155 .52031 L
.12078 .50677 L
Mistroke
.12078 .49323 L
.12155 .47969 L
.12311 .46614 L
.12551 .4526 L
.12757 .44358 L
.12876 .43906 L
.13296 .42551 L
.13832 .41197 L
.14112 .40599 L
.14495 .39843 L
.15349 .38489 L
.15466 .3833 L
.16458 .37134 L
.1682 .368 L
.18174 .35812 L
.18233 .3578 L
.19529 .35309 L
Mfstroke
.18174 .4037 m
.19529 .39929 L
.20883 .40184 L
.22187 .41197 L
.22237 .41255 L
.23157 .42551 L
.23592 .4352 L
.23752 .43906 L
.24207 .4526 L
.24522 .46614 L
.24722 .47969 L
.2482 .49323 L
.2482 .50677 L
.24722 .52031 L
.24522 .53386 L
.24207 .5474 L
.23752 .56094 L
.23592 .5648 L
.23157 .57449 L
.22237 .58745 L
.22187 .58803 L
.20883 .59816 L
.19529 .60071 L
.18174 .5963 L
.16971 .58803 L
.1682 .5846 L
.1606 .57449 L
.15466 .56251 L
.15395 .56094 L
.14888 .5474 L
.14542 .53386 L
.14326 .52031 L
.14221 .50677 L
.14221 .49323 L
.14326 .47969 L
.14542 .46614 L
.14888 .4526 L
.15395 .43906 L
.15466 .43749 L
.1606 .42551 L
.1682 .4154 L
.16971 .41197 L
F
.18174 .4037 m
.19529 .39929 L
.20883 .40184 L
.22187 .41197 L
.22237 .41255 L
.23157 .42551 L
.23592 .4352 L
.23752 .43906 L
.24207 .4526 L
.24522 .46614 L
.24722 .47969 L
.2482 .49323 L
.2482 .50677 L
.24722 .52031 L
.24522 .53386 L
.24207 .5474 L
.23752 .56094 L
.23592 .5648 L
.23157 .57449 L
.22237 .58745 L
.22187 .58803 L
.20883 .59816 L
.19529 .60071 L
.18174 .5963 L
.16971 .58803 L
.1682 .5846 L
.1606 .57449 L
.15466 .56251 L
.15395 .56094 L
.14888 .5474 L
.14542 .53386 L
.14326 .52031 L
.14221 .50677 L
.14221 .49323 L
.14326 .47969 L
.14542 .46614 L
.14888 .4526 L
.15395 .43906 L
.15466 .43749 L
.1606 .42551 L
.1682 .4154 L
.16971 .41197 L
.18174 .4037 L
s
.533 g
.4526 .1236 m
.46614 .11899 L
.47969 .11602 L
.49323 .11457 L
.50677 .11457 L
.52031 .11602 L
.53386 .11899 L
.5474 .1236 L
.55633 .12757 L
.56094 .13006 L
.57449 .13879 L
.57757 .14112 L
.58803 .1503 L
.59237 .15466 L
.60157 .16537 L
.60376 .1682 L
.61297 .18174 L
.61511 .18531 L
.62062 .19529 L
.62707 .20883 L
.62866 .21255 L
.63255 .22237 L
.63723 .23592 L
.64122 .24946 L
.6422 .25315 L
.6446 .263 L
.64744 .27654 L
.64978 .29009 L
.65165 .30363 L
.6531 .31717 L
.65415 .33072 L
.65482 .34426 L
.65513 .3578 L
.65511 .37134 L
.65479 .38489 L
.6542 .39843 L
.65339 .41197 L
.65242 .42551 L
.65135 .43906 L
.65029 .4526 L
.64934 .46614 L
.64862 .47969 L
.64823 .49323 L
.64823 .50677 L
.64862 .52031 L
.64934 .53386 L
.65029 .5474 L
.65135 .56094 L
.65242 .57449 L
.65339 .58803 L
.6542 .60157 L
.65479 .61511 L
.65511 .62866 L
.65513 .6422 L
.65482 .65574 L
.65415 .66928 L
.6531 .68283 L
.65165 .69637 L
.64978 .70991 L
.64744 .72346 L
.6446 .737 L
.6422 .74685 L
.64122 .75054 L
.63723 .76408 L
.63255 .77763 L
.62866 .78745 L
.62707 .79117 L
.62062 .80471 L
.61511 .81469 L
.61297 .81826 L
.60376 .8318 L
.60157 .83463 L
.59237 .84534 L
.58803 .8497 L
.57757 .85888 L
.57449 .86121 L
.56094 .86994 L
.55633 .87243 L
.5474 .8764 L
.53386 .88101 L
.52031 .88398 L
.50677 .88543 L
.49323 .88543 L
.47969 .88398 L
.46614 .88101 L
.4526 .8764 L
.44367 .87243 L
.43906 .86994 L
.42551 .86121 L
.42243 .85888 L
.41197 .8497 L
.40763 .84534 L
.39843 .83463 L
.39624 .8318 L
.38703 .81826 L
.38489 .81469 L
.37938 .80471 L
.37293 .79117 L
.37134 .78745 L
.36745 .77763 L
.36277 .76408 L
.35878 .75054 L
.3578 .74685 L
.3554 .737 L
.35256 .72346 L
.35022 .70991 L
.34835 .69637 L
.3469 .68283 L
.34585 .66928 L
.34518 .65574 L
.34487 .6422 L
.34489 .62866 L
.34521 .61511 L
.3458 .60157 L
.34661 .58803 L
.34758 .57449 L
.34865 .56094 L
.34971 .5474 L
.35066 .53386 L
.35138 .52031 L
.35177 .50677 L
.35177 .49323 L
.35138 .47969 L
.35066 .46614 L
.34971 .4526 L
.34865 .43906 L
.34758 .42551 L
.34661 .41197 L
.3458 .39843 L
.34521 .38489 L
.34489 .37134 L
.34487 .3578 L
.34518 .34426 L
.34585 .33072 L
.3469 .31717 L
.34835 .30363 L
.35022 .29009 L
.35256 .27654 L
.3554 .263 L
.3578 .25315 L
.35878 .24946 L
.36277 .23592 L
.36745 .22237 L
.37134 .21255 L
.37293 .20883 L
.37938 .19529 L
.38489 .18531 L
.38703 .18174 L
.39624 .1682 L
.39843 .16537 L
.40763 .15466 L
.41197 .1503 L
.42243 .14112 L
.42551 .13879 L
.43906 .13006 L
.44367 .12757 L
F
0 g
.4526 .1236 m
.46614 .11899 L
.47969 .11602 L
.49323 .11457 L
.50677 .11457 L
.52031 .11602 L
.53386 .11899 L
.5474 .1236 L
.55633 .12757 L
.56094 .13006 L
.57449 .13879 L
.57757 .14112 L
.58803 .1503 L
.59237 .15466 L
.60157 .16537 L
.60376 .1682 L
.61297 .18174 L
.61511 .18531 L
.62062 .19529 L
.62707 .20883 L
.62866 .21255 L
.63255 .22237 L
.63723 .23592 L
.64122 .24946 L
.6422 .25315 L
.6446 .263 L
.64744 .27654 L
.64978 .29009 L
.65165 .30363 L
.6531 .31717 L
.65415 .33072 L
.65482 .34426 L
.65513 .3578 L
.65511 .37134 L
.65479 .38489 L
.6542 .39843 L
.65339 .41197 L
.65242 .42551 L
.65135 .43906 L
.65029 .4526 L
.64934 .46614 L
.64862 .47969 L
.64823 .49323 L
.64823 .50677 L
.64862 .52031 L
.64934 .53386 L
.65029 .5474 L
.65135 .56094 L
.65242 .57449 L
.65339 .58803 L
Mistroke
.6542 .60157 L
.65479 .61511 L
.65511 .62866 L
.65513 .6422 L
.65482 .65574 L
.65415 .66928 L
.6531 .68283 L
.65165 .69637 L
.64978 .70991 L
.64744 .72346 L
.6446 .737 L
.6422 .74685 L
.64122 .75054 L
.63723 .76408 L
.63255 .77763 L
.62866 .78745 L
.62707 .79117 L
.62062 .80471 L
.61511 .81469 L
.61297 .81826 L
.60376 .8318 L
.60157 .83463 L
.59237 .84534 L
.58803 .8497 L
.57757 .85888 L
.57449 .86121 L
.56094 .86994 L
.55633 .87243 L
.5474 .8764 L
.53386 .88101 L
.52031 .88398 L
.50677 .88543 L
.49323 .88543 L
.47969 .88398 L
.46614 .88101 L
.4526 .8764 L
.44367 .87243 L
.43906 .86994 L
.42551 .86121 L
.42243 .85888 L
.41197 .8497 L
.40763 .84534 L
.39843 .83463 L
.39624 .8318 L
.38703 .81826 L
.38489 .81469 L
.37938 .80471 L
.37293 .79117 L
.37134 .78745 L
.36745 .77763 L
Mistroke
.36277 .76408 L
.35878 .75054 L
.3578 .74685 L
.3554 .737 L
.35256 .72346 L
.35022 .70991 L
.34835 .69637 L
.3469 .68283 L
.34585 .66928 L
.34518 .65574 L
.34487 .6422 L
.34489 .62866 L
.34521 .61511 L
.3458 .60157 L
.34661 .58803 L
.34758 .57449 L
.34865 .56094 L
.34971 .5474 L
.35066 .53386 L
.35138 .52031 L
.35177 .50677 L
.35177 .49323 L
.35138 .47969 L
.35066 .46614 L
.34971 .4526 L
.34865 .43906 L
.34758 .42551 L
.34661 .41197 L
.3458 .39843 L
.34521 .38489 L
.34489 .37134 L
.34487 .3578 L
.34518 .34426 L
.34585 .33072 L
.3469 .31717 L
.34835 .30363 L
.35022 .29009 L
.35256 .27654 L
.3554 .263 L
.3578 .25315 L
.35878 .24946 L
.36277 .23592 L
.36745 .22237 L
.37134 .21255 L
.37293 .20883 L
.37938 .19529 L
.38489 .18531 L
.38703 .18174 L
.39624 .1682 L
.39843 .16537 L
Mistroke
.40763 .15466 L
.41197 .1503 L
.42243 .14112 L
.42551 .13879 L
.43906 .13006 L
.44367 .12757 L
.4526 .1236 L
Mfstroke
.6 g
.47969 .16566 m
.49323 .16402 L
.50677 .16402 L
.52031 .16566 L
.53165 .1682 L
.53386 .16903 L
.5474 .17426 L
.56094 .18159 L
.56118 .18174 L
.57449 .19143 L
.57895 .19529 L
.58803 .20436 L
.59197 .20883 L
.60157 .22143 L
.60221 .22237 L
.61055 .23592 L
.61511 .24463 L
.61743 .24946 L
.62316 .263 L
.62794 .27654 L
.62866 .2788 L
.63191 .29009 L
.63517 .30363 L
.6378 .31717 L
.63985 .33072 L
.64138 .34426 L
.6422 .35405 L
.64243 .3578 L
.64304 .37134 L
.64325 .38489 L
.64309 .39843 L
.64263 .41197 L
.6422 .42103 L
.64192 .42551 L
.64105 .43906 L
.64011 .4526 L
.63923 .46614 L
.63854 .47969 L
.63816 .49323 L
.63816 .50677 L
.63854 .52031 L
.63923 .53386 L
.64011 .5474 L
.64105 .56094 L
.64192 .57449 L
.6422 .57897 L
.64263 .58803 L
.64309 .60157 L
.64325 .61511 L
.64304 .62866 L
.64243 .6422 L
.6422 .64595 L
.64138 .65574 L
.63985 .66928 L
.6378 .68283 L
.63517 .69637 L
.63191 .70991 L
.62866 .7212 L
.62794 .72346 L
.62316 .737 L
.61743 .75054 L
.61511 .75537 L
.61055 .76408 L
.60221 .77763 L
.60157 .77857 L
.59197 .79117 L
.58803 .79564 L
.57895 .80471 L
.57449 .80857 L
.56118 .81826 L
.56094 .81841 L
.5474 .82574 L
.53386 .83097 L
.53165 .8318 L
.52031 .83434 L
.50677 .83598 L
.49323 .83598 L
.47969 .83434 L
.46835 .8318 L
.46614 .83097 L
.4526 .82574 L
.43906 .81841 L
.43882 .81826 L
.42551 .80857 L
.42105 .80471 L
.41197 .79564 L
.40803 .79117 L
.39843 .77857 L
.39779 .77763 L
.38945 .76408 L
.38489 .75537 L
.38257 .75054 L
.37684 .737 L
.37206 .72346 L
.37134 .7212 L
.36809 .70991 L
.36483 .69637 L
.3622 .68283 L
.36015 .66928 L
.35862 .65574 L
.3578 .64595 L
.35757 .6422 L
.35696 .62866 L
.35675 .61511 L
.35691 .60157 L
.35737 .58803 L
.3578 .57897 L
.35808 .57449 L
.35895 .56094 L
.35989 .5474 L
.36077 .53386 L
.36146 .52031 L
.36184 .50677 L
.36184 .49323 L
.36146 .47969 L
.36077 .46614 L
.35989 .4526 L
.35895 .43906 L
.35808 .42551 L
.3578 .42103 L
.35737 .41197 L
.35691 .39843 L
.35675 .38489 L
.35696 .37134 L
.35757 .3578 L
.3578 .35405 L
.35862 .34426 L
.36015 .33072 L
.3622 .31717 L
.36483 .30363 L
.36809 .29009 L
.37134 .2788 L
.37206 .27654 L
.37684 .263 L
.38257 .24946 L
.38489 .24463 L
.38945 .23592 L
.39779 .22237 L
.39843 .22143 L
.40803 .20883 L
.41197 .20436 L
.42105 .19529 L
.42551 .19143 L
.43882 .18174 L
.43906 .18159 L
.4526 .17426 L
.46614 .16903 L
.46835 .1682 L
F
0 g
.47969 .16566 m
.49323 .16402 L
.50677 .16402 L
.52031 .16566 L
.53165 .1682 L
.53386 .16903 L
.5474 .17426 L
.56094 .18159 L
.56118 .18174 L
.57449 .19143 L
.57895 .19529 L
.58803 .20436 L
.59197 .20883 L
.60157 .22143 L
.60221 .22237 L
.61055 .23592 L
.61511 .24463 L
.61743 .24946 L
.62316 .263 L
.62794 .27654 L
.62866 .2788 L
.63191 .29009 L
.63517 .30363 L
.6378 .31717 L
.63985 .33072 L
.64138 .34426 L
.6422 .35405 L
.64243 .3578 L
.64304 .37134 L
.64325 .38489 L
.64309 .39843 L
.64263 .41197 L
.6422 .42103 L
.64192 .42551 L
.64105 .43906 L
.64011 .4526 L
.63923 .46614 L
.63854 .47969 L
.63816 .49323 L
.63816 .50677 L
.63854 .52031 L
.63923 .53386 L
.64011 .5474 L
.64105 .56094 L
.64192 .57449 L
.6422 .57897 L
.64263 .58803 L
.64309 .60157 L
.64325 .61511 L
.64304 .62866 L
Mistroke
.64243 .6422 L
.6422 .64595 L
.64138 .65574 L
.63985 .66928 L
.6378 .68283 L
.63517 .69637 L
.63191 .70991 L
.62866 .7212 L
.62794 .72346 L
.62316 .737 L
.61743 .75054 L
.61511 .75537 L
.61055 .76408 L
.60221 .77763 L
.60157 .77857 L
.59197 .79117 L
.58803 .79564 L
.57895 .80471 L
.57449 .80857 L
.56118 .81826 L
.56094 .81841 L
.5474 .82574 L
.53386 .83097 L
.53165 .8318 L
.52031 .83434 L
.50677 .83598 L
.49323 .83598 L
.47969 .83434 L
.46835 .8318 L
.46614 .83097 L
.4526 .82574 L
.43906 .81841 L
.43882 .81826 L
.42551 .80857 L
.42105 .80471 L
.41197 .79564 L
.40803 .79117 L
.39843 .77857 L
.39779 .77763 L
.38945 .76408 L
.38489 .75537 L
.38257 .75054 L
.37684 .737 L
.37206 .72346 L
.37134 .7212 L
.36809 .70991 L
.36483 .69637 L
.3622 .68283 L
.36015 .66928 L
.35862 .65574 L
Mistroke
.3578 .64595 L
.35757 .6422 L
.35696 .62866 L
.35675 .61511 L
.35691 .60157 L
.35737 .58803 L
.3578 .57897 L
.35808 .57449 L
.35895 .56094 L
.35989 .5474 L
.36077 .53386 L
.36146 .52031 L
.36184 .50677 L
.36184 .49323 L
.36146 .47969 L
.36077 .46614 L
.35989 .4526 L
.35895 .43906 L
.35808 .42551 L
.3578 .42103 L
.35737 .41197 L
.35691 .39843 L
.35675 .38489 L
.35696 .37134 L
.35757 .3578 L
.3578 .35405 L
.35862 .34426 L
.36015 .33072 L
.3622 .31717 L
.36483 .30363 L
.36809 .29009 L
.37134 .2788 L
.37206 .27654 L
.37684 .263 L
.38257 .24946 L
.38489 .24463 L
.38945 .23592 L
.39779 .22237 L
.39843 .22143 L
.40803 .20883 L
.41197 .20436 L
.42105 .19529 L
.42551 .19143 L
.43882 .18174 L
.43906 .18159 L
.4526 .17426 L
.46614 .16903 L
.46835 .1682 L
.47969 .16566 L
Mfstroke
.667 g
.46614 .20357 m
.47969 .19982 L
.49323 .19798 L
.50677 .19798 L
.52031 .19982 L
.53386 .20357 L
.54631 .20883 L
.5474 .20941 L
.56094 .21764 L
.56724 .22237 L
.57449 .22873 L
.58156 .23592 L
.58803 .24354 L
.5925 .24946 L
.60122 .263 L
.60157 .26362 L
.60832 .27654 L
.61415 .29009 L
.61511 .29262 L
.61893 .30363 L
.62283 .31717 L
.62595 .33072 L
.62838 .34426 L
.62866 .34603 L
.6302 .3578 L
.63145 .37134 L
.6322 .38489 L
.63249 .39843 L
.63238 .41197 L
.63195 .42551 L
.63127 .43906 L
.63046 .4526 L
.62964 .46614 L
.62898 .47969 L
.62866 .4905 L
.62861 .49323 L
.62861 .50677 L
.62866 .5095 L
.62898 .52031 L
.62964 .53386 L
.63046 .5474 L
.63127 .56094 L
.63195 .57449 L
.63238 .58803 L
.63249 .60157 L
.6322 .61511 L
.63145 .62866 L
.6302 .6422 L
.62866 .65397 L
.62838 .65574 L
.62595 .66928 L
.62283 .68283 L
.61893 .69637 L
.61511 .70738 L
.61415 .70991 L
.60832 .72346 L
.60157 .73638 L
.60122 .737 L
.5925 .75054 L
.58803 .75646 L
.58156 .76408 L
.57449 .77127 L
.56724 .77763 L
.56094 .78236 L
.5474 .79059 L
.54631 .79117 L
.53386 .79643 L
.52031 .80018 L
.50677 .80202 L
.49323 .80202 L
.47969 .80018 L
.46614 .79643 L
.45369 .79117 L
.4526 .79059 L
.43906 .78236 L
.43276 .77763 L
.42551 .77127 L
.41844 .76408 L
.41197 .75646 L
.4075 .75054 L
.39878 .737 L
.39843 .73638 L
.39168 .72346 L
.38585 .70991 L
.38489 .70738 L
.38107 .69637 L
.37717 .68283 L
.37405 .66928 L
.37162 .65574 L
.37134 .65397 L
.3698 .6422 L
.36855 .62866 L
.3678 .61511 L
.36751 .60157 L
.36762 .58803 L
.36805 .57449 L
.36873 .56094 L
.36954 .5474 L
.37036 .53386 L
.37102 .52031 L
.37134 .5095 L
.37139 .50677 L
.37139 .49323 L
.37134 .4905 L
.37102 .47969 L
.37036 .46614 L
.36954 .4526 L
.36873 .43906 L
.36805 .42551 L
.36762 .41197 L
.36751 .39843 L
.3678 .38489 L
.36855 .37134 L
.3698 .3578 L
.37134 .34603 L
.37162 .34426 L
.37405 .33072 L
.37717 .31717 L
.38107 .30363 L
.38489 .29262 L
.38585 .29009 L
.39168 .27654 L
.39843 .26362 L
.39878 .263 L
.4075 .24946 L
.41197 .24354 L
.41844 .23592 L
.42551 .22873 L
.43276 .22237 L
.43906 .21764 L
.4526 .20941 L
.45369 .20883 L
F
0 g
.46614 .20357 m
.47969 .19982 L
.49323 .19798 L
.50677 .19798 L
.52031 .19982 L
.53386 .20357 L
.54631 .20883 L
.5474 .20941 L
.56094 .21764 L
.56724 .22237 L
.57449 .22873 L
.58156 .23592 L
.58803 .24354 L
.5925 .24946 L
.60122 .263 L
.60157 .26362 L
.60832 .27654 L
.61415 .29009 L
.61511 .29262 L
.61893 .30363 L
.62283 .31717 L
.62595 .33072 L
.62838 .34426 L
.62866 .34603 L
.6302 .3578 L
.63145 .37134 L
.6322 .38489 L
.63249 .39843 L
.63238 .41197 L
.63195 .42551 L
.63127 .43906 L
.63046 .4526 L
.62964 .46614 L
.62898 .47969 L
.62866 .4905 L
.62861 .49323 L
.62861 .50677 L
.62866 .5095 L
.62898 .52031 L
.62964 .53386 L
.63046 .5474 L
.63127 .56094 L
.63195 .57449 L
.63238 .58803 L
.63249 .60157 L
.6322 .61511 L
.63145 .62866 L
.6302 .6422 L
.62866 .65397 L
.62838 .65574 L
Mistroke
.62595 .66928 L
.62283 .68283 L
.61893 .69637 L
.61511 .70738 L
.61415 .70991 L
.60832 .72346 L
.60157 .73638 L
.60122 .737 L
.5925 .75054 L
.58803 .75646 L
.58156 .76408 L
.57449 .77127 L
.56724 .77763 L
.56094 .78236 L
.5474 .79059 L
.54631 .79117 L
.53386 .79643 L
.52031 .80018 L
.50677 .80202 L
.49323 .80202 L
.47969 .80018 L
.46614 .79643 L
.45369 .79117 L
.4526 .79059 L
.43906 .78236 L
.43276 .77763 L
.42551 .77127 L
.41844 .76408 L
.41197 .75646 L
.4075 .75054 L
.39878 .737 L
.39843 .73638 L
.39168 .72346 L
.38585 .70991 L
.38489 .70738 L
.38107 .69637 L
.37717 .68283 L
.37405 .66928 L
.37162 .65574 L
.37134 .65397 L
.3698 .6422 L
.36855 .62866 L
.3678 .61511 L
.36751 .60157 L
.36762 .58803 L
.36805 .57449 L
.36873 .56094 L
.36954 .5474 L
.37036 .53386 L
.37102 .52031 L
Mistroke
.37134 .5095 L
.37139 .50677 L
.37139 .49323 L
.37134 .4905 L
.37102 .47969 L
.37036 .46614 L
.36954 .4526 L
.36873 .43906 L
.36805 .42551 L
.36762 .41197 L
.36751 .39843 L
.3678 .38489 L
.36855 .37134 L
.3698 .3578 L
.37134 .34603 L
.37162 .34426 L
.37405 .33072 L
.37717 .31717 L
.38107 .30363 L
.38489 .29262 L
.38585 .29009 L
.39168 .27654 L
.39843 .26362 L
.39878 .263 L
.4075 .24946 L
.41197 .24354 L
.41844 .23592 L
.42551 .22873 L
.43276 .22237 L
.43906 .21764 L
.4526 .20941 L
.45369 .20883 L
.46614 .20357 L
Mfstroke
.733 g
.46614 .23196 m
.47969 .22782 L
.49323 .22579 L
.50677 .22579 L
.52031 .22782 L
.53386 .23196 L
.54288 .23592 L
.5474 .23844 L
.56094 .24763 L
.5632 .24946 L
.57449 .26019 L
.57703 .263 L
.58749 .27654 L
.58803 .27734 L
.59577 .29009 L
.60157 .30173 L
.60242 .30363 L
.60781 .31717 L
.61215 .33072 L
.61511 .34218 L
.61559 .34426 L
.61824 .3578 L
.62019 .37134 L
.62152 .38489 L
.62228 .39843 L
.62256 .41197 L
.62241 .42551 L
.62193 .43906 L
.62125 .4526 L
.6205 .46614 L
.61986 .47969 L
.61949 .49323 L
.61949 .50677 L
.61986 .52031 L
.6205 .53386 L
.62125 .5474 L
.62193 .56094 L
.62241 .57449 L
.62256 .58803 L
.62228 .60157 L
.62152 .61511 L
.62019 .62866 L
.61824 .6422 L
.61559 .65574 L
.61511 .65782 L
.61215 .66928 L
.60781 .68283 L
.60242 .69637 L
.60157 .69827 L
.59577 .70991 L
.58803 .72266 L
.58749 .72346 L
.57703 .737 L
.57449 .73981 L
.5632 .75054 L
.56094 .75237 L
.5474 .76156 L
.54288 .76408 L
.53386 .76804 L
.52031 .77218 L
.50677 .77421 L
.49323 .77421 L
.47969 .77218 L
.46614 .76804 L
.45712 .76408 L
.4526 .76156 L
.43906 .75237 L
.4368 .75054 L
.42551 .73981 L
.42297 .737 L
.41251 .72346 L
.41197 .72266 L
.40423 .70991 L
.39843 .69827 L
.39758 .69637 L
.39219 .68283 L
.38785 .66928 L
.38489 .65782 L
.38441 .65574 L
.38176 .6422 L
.37981 .62866 L
.37848 .61511 L
.37772 .60157 L
.37744 .58803 L
.37759 .57449 L
.37807 .56094 L
.37875 .5474 L
.3795 .53386 L
.38014 .52031 L
.38051 .50677 L
.38051 .49323 L
.38014 .47969 L
.3795 .46614 L
.37875 .4526 L
.37807 .43906 L
.37759 .42551 L
.37744 .41197 L
.37772 .39843 L
.37848 .38489 L
.37981 .37134 L
.38176 .3578 L
.38441 .34426 L
.38489 .34218 L
.38785 .33072 L
.39219 .31717 L
.39758 .30363 L
.39843 .30173 L
.40423 .29009 L
.41197 .27734 L
.41251 .27654 L
.42297 .263 L
.42551 .26019 L
.4368 .24946 L
.43906 .24763 L
.4526 .23844 L
.45712 .23592 L
F
0 g
.46614 .23196 m
.47969 .22782 L
.49323 .22579 L
.50677 .22579 L
.52031 .22782 L
.53386 .23196 L
.54288 .23592 L
.5474 .23844 L
.56094 .24763 L
.5632 .24946 L
.57449 .26019 L
.57703 .263 L
.58749 .27654 L
.58803 .27734 L
.59577 .29009 L
.60157 .30173 L
.60242 .30363 L
.60781 .31717 L
.61215 .33072 L
.61511 .34218 L
.61559 .34426 L
.61824 .3578 L
.62019 .37134 L
.62152 .38489 L
.62228 .39843 L
.62256 .41197 L
.62241 .42551 L
.62193 .43906 L
.62125 .4526 L
.6205 .46614 L
.61986 .47969 L
.61949 .49323 L
.61949 .50677 L
.61986 .52031 L
.6205 .53386 L
.62125 .5474 L
.62193 .56094 L
.62241 .57449 L
.62256 .58803 L
.62228 .60157 L
.62152 .61511 L
.62019 .62866 L
.61824 .6422 L
.61559 .65574 L
.61511 .65782 L
.61215 .66928 L
.60781 .68283 L
.60242 .69637 L
.60157 .69827 L
.59577 .70991 L
Mistroke
.58803 .72266 L
.58749 .72346 L
.57703 .737 L
.57449 .73981 L
.5632 .75054 L
.56094 .75237 L
.5474 .76156 L
.54288 .76408 L
.53386 .76804 L
.52031 .77218 L
.50677 .77421 L
.49323 .77421 L
.47969 .77218 L
.46614 .76804 L
.45712 .76408 L
.4526 .76156 L
.43906 .75237 L
.4368 .75054 L
.42551 .73981 L
.42297 .737 L
.41251 .72346 L
.41197 .72266 L
.40423 .70991 L
.39843 .69827 L
.39758 .69637 L
.39219 .68283 L
.38785 .66928 L
.38489 .65782 L
.38441 .65574 L
.38176 .6422 L
.37981 .62866 L
.37848 .61511 L
.37772 .60157 L
.37744 .58803 L
.37759 .57449 L
.37807 .56094 L
.37875 .5474 L
.3795 .53386 L
.38014 .52031 L
.38051 .50677 L
.38051 .49323 L
.38014 .47969 L
.3795 .46614 L
.37875 .4526 L
.37807 .43906 L
.37759 .42551 L
.37744 .41197 L
.37772 .39843 L
.37848 .38489 L
.37981 .37134 L
Mistroke
.38176 .3578 L
.38441 .34426 L
.38489 .34218 L
.38785 .33072 L
.39219 .31717 L
.39758 .30363 L
.39843 .30173 L
.40423 .29009 L
.41197 .27734 L
.41251 .27654 L
.42297 .263 L
.42551 .26019 L
.4368 .24946 L
.43906 .24763 L
.4526 .23844 L
.45712 .23592 L
.46614 .23196 L
Mfstroke
.8 g
.46614 .25681 m
.47969 .25225 L
.49323 .25002 L
.50677 .25002 L
.52031 .25225 L
.53386 .25681 L
.54589 .263 L
.5474 .26399 L
.56094 .27429 L
.56341 .27654 L
.57449 .28862 L
.57565 .29009 L
.58498 .30363 L
.58803 .30889 L
.59231 .31717 L
.59814 .33072 L
.60157 .34044 L
.60276 .34426 L
.60638 .3578 L
.60912 .37134 L
.61109 .38489 L
.61238 .39843 L
.61306 .41197 L
.61323 .42551 L
.61298 .43906 L
.61244 .4526 L
.61176 .46614 L
.61114 .47969 L
.61077 .49323 L
.61077 .50677 L
.61114 .52031 L
.61176 .53386 L
.61244 .5474 L
.61298 .56094 L
.61323 .57449 L
.61306 .58803 L
.61238 .60157 L
.61109 .61511 L
.60912 .62866 L
.60638 .6422 L
.60276 .65574 L
.60157 .65956 L
.59814 .66928 L
.59231 .68283 L
.58803 .69111 L
.58498 .69637 L
.57565 .70991 L
.57449 .71138 L
.56341 .72346 L
.56094 .72571 L
.5474 .73601 L
.54589 .737 L
.53386 .74319 L
.52031 .74775 L
.50677 .74998 L
.49323 .74998 L
.47969 .74775 L
.46614 .74319 L
.45411 .737 L
.4526 .73601 L
.43906 .72571 L
.43659 .72346 L
.42551 .71138 L
.42435 .70991 L
.41502 .69637 L
.41197 .69111 L
.40769 .68283 L
.40186 .66928 L
.39843 .65956 L
.39724 .65574 L
.39362 .6422 L
.39088 .62866 L
.38891 .61511 L
.38762 .60157 L
.38694 .58803 L
.38677 .57449 L
.38702 .56094 L
.38756 .5474 L
.38824 .53386 L
.38886 .52031 L
.38923 .50677 L
.38923 .49323 L
.38886 .47969 L
.38824 .46614 L
.38756 .4526 L
.38702 .43906 L
.38677 .42551 L
.38694 .41197 L
.38762 .39843 L
.38891 .38489 L
.39088 .37134 L
.39362 .3578 L
.39724 .34426 L
.39843 .34044 L
.40186 .33072 L
.40769 .31717 L
.41197 .30889 L
.41502 .30363 L
.42435 .29009 L
.42551 .28862 L
.43659 .27654 L
.43906 .27429 L
.4526 .26399 L
.45411 .263 L
F
0 g
.46614 .25681 m
.47969 .25225 L
.49323 .25002 L
.50677 .25002 L
.52031 .25225 L
.53386 .25681 L
.54589 .263 L
.5474 .26399 L
.56094 .27429 L
.56341 .27654 L
.57449 .28862 L
.57565 .29009 L
.58498 .30363 L
.58803 .30889 L
.59231 .31717 L
.59814 .33072 L
.60157 .34044 L
.60276 .34426 L
.60638 .3578 L
.60912 .37134 L
.61109 .38489 L
.61238 .39843 L
.61306 .41197 L
.61323 .42551 L
.61298 .43906 L
.61244 .4526 L
.61176 .46614 L
.61114 .47969 L
.61077 .49323 L
.61077 .50677 L
.61114 .52031 L
.61176 .53386 L
.61244 .5474 L
.61298 .56094 L
.61323 .57449 L
.61306 .58803 L
.61238 .60157 L
.61109 .61511 L
.60912 .62866 L
.60638 .6422 L
.60276 .65574 L
.60157 .65956 L
.59814 .66928 L
.59231 .68283 L
.58803 .69111 L
.58498 .69637 L
.57565 .70991 L
.57449 .71138 L
.56341 .72346 L
.56094 .72571 L
Mistroke
.5474 .73601 L
.54589 .737 L
.53386 .74319 L
.52031 .74775 L
.50677 .74998 L
.49323 .74998 L
.47969 .74775 L
.46614 .74319 L
.45411 .737 L
.4526 .73601 L
.43906 .72571 L
.43659 .72346 L
.42551 .71138 L
.42435 .70991 L
.41502 .69637 L
.41197 .69111 L
.40769 .68283 L
.40186 .66928 L
.39843 .65956 L
.39724 .65574 L
.39362 .6422 L
.39088 .62866 L
.38891 .61511 L
.38762 .60157 L
.38694 .58803 L
.38677 .57449 L
.38702 .56094 L
.38756 .5474 L
.38824 .53386 L
.38886 .52031 L
.38923 .50677 L
.38923 .49323 L
.38886 .47969 L
.38824 .46614 L
.38756 .4526 L
.38702 .43906 L
.38677 .42551 L
.38694 .41197 L
.38762 .39843 L
.38891 .38489 L
.39088 .37134 L
.39362 .3578 L
.39724 .34426 L
.39843 .34044 L
.40186 .33072 L
.40769 .31717 L
.41197 .30889 L
.41502 .30363 L
.42435 .29009 L
.42551 .28862 L
Mistroke
.43659 .27654 L
.43906 .27429 L
.4526 .26399 L
.45411 .263 L
.46614 .25681 L
Mfstroke
.867 g
.47969 .27428 m
.49323 .27184 L
.50677 .27184 L
.52031 .27428 L
.52812 .27654 L
.53386 .27931 L
.5474 .28728 L
.5512 .29009 L
.56094 .29887 L
.56538 .30363 L
.57449 .31546 L
.57564 .31717 L
.58351 .33072 L
.58803 .34037 L
.58964 .34426 L
.59442 .3578 L
.59808 .37134 L
.60079 .38489 L
.60157 .38969 L
.60267 .39843 L
.60383 .41197 L
.60435 .42551 L
.60436 .43906 L
.60397 .4526 L
.60338 .46614 L
.60278 .47969 L
.60241 .49323 L
.60241 .50677 L
.60278 .52031 L
.60338 .53386 L
.60397 .5474 L
.60436 .56094 L
.60435 .57449 L
.60383 .58803 L
.60267 .60157 L
.60157 .61031 L
.60079 .61511 L
.59808 .62866 L
.59442 .6422 L
.58964 .65574 L
.58803 .65963 L
.58351 .66928 L
.57564 .68283 L
.57449 .68454 L
.56538 .69637 L
.56094 .70113 L
.5512 .70991 L
.5474 .71272 L
.53386 .72069 L
.52812 .72346 L
.52031 .72572 L
.50677 .72816 L
.49323 .72816 L
.47969 .72572 L
.47188 .72346 L
.46614 .72069 L
.4526 .71272 L
.4488 .70991 L
.43906 .70113 L
.43462 .69637 L
.42551 .68454 L
.42436 .68283 L
.41649 .66928 L
.41197 .65963 L
.41036 .65574 L
.40558 .6422 L
.40192 .62866 L
.39921 .61511 L
.39843 .61031 L
.39733 .60157 L
.39617 .58803 L
.39565 .57449 L
.39564 .56094 L
.39603 .5474 L
.39662 .53386 L
.39722 .52031 L
.39759 .50677 L
.39759 .49323 L
.39722 .47969 L
.39662 .46614 L
.39603 .4526 L
.39564 .43906 L
.39565 .42551 L
.39617 .41197 L
.39733 .39843 L
.39843 .38969 L
.39921 .38489 L
.40192 .37134 L
.40558 .3578 L
.41036 .34426 L
.41197 .34037 L
.41649 .33072 L
.42436 .31717 L
.42551 .31546 L
.43462 .30363 L
.43906 .29887 L
.4488 .29009 L
.4526 .28728 L
.46614 .27931 L
.47188 .27654 L
F
0 g
.47969 .27428 m
.49323 .27184 L
.50677 .27184 L
.52031 .27428 L
.52812 .27654 L
.53386 .27931 L
.5474 .28728 L
.5512 .29009 L
.56094 .29887 L
.56538 .30363 L
.57449 .31546 L
.57564 .31717 L
.58351 .33072 L
.58803 .34037 L
.58964 .34426 L
.59442 .3578 L
.59808 .37134 L
.60079 .38489 L
.60157 .38969 L
.60267 .39843 L
.60383 .41197 L
.60435 .42551 L
.60436 .43906 L
.60397 .4526 L
.60338 .46614 L
.60278 .47969 L
.60241 .49323 L
.60241 .50677 L
.60278 .52031 L
.60338 .53386 L
.60397 .5474 L
.60436 .56094 L
.60435 .57449 L
.60383 .58803 L
.60267 .60157 L
.60157 .61031 L
.60079 .61511 L
.59808 .62866 L
.59442 .6422 L
.58964 .65574 L
.58803 .65963 L
.58351 .66928 L
.57564 .68283 L
.57449 .68454 L
.56538 .69637 L
.56094 .70113 L
.5512 .70991 L
.5474 .71272 L
.53386 .72069 L
.52812 .72346 L
Mistroke
.52031 .72572 L
.50677 .72816 L
.49323 .72816 L
.47969 .72572 L
.47188 .72346 L
.46614 .72069 L
.4526 .71272 L
.4488 .70991 L
.43906 .70113 L
.43462 .69637 L
.42551 .68454 L
.42436 .68283 L
.41649 .66928 L
.41197 .65963 L
.41036 .65574 L
.40558 .6422 L
.40192 .62866 L
.39921 .61511 L
.39843 .61031 L
.39733 .60157 L
.39617 .58803 L
.39565 .57449 L
.39564 .56094 L
.39603 .5474 L
.39662 .53386 L
.39722 .52031 L
.39759 .50677 L
.39759 .49323 L
.39722 .47969 L
.39662 .46614 L
.39603 .4526 L
.39564 .43906 L
.39565 .42551 L
.39617 .41197 L
.39733 .39843 L
.39843 .38969 L
.39921 .38489 L
.40192 .37134 L
.40558 .3578 L
.41036 .34426 L
.41197 .34037 L
.41649 .33072 L
.42436 .31717 L
.42551 .31546 L
.43462 .30363 L
.43906 .29887 L
.4488 .29009 L
.4526 .28728 L
.46614 .27931 L
.47188 .27654 L
Mistroke
.47969 .27428 L
Mfstroke
.933 g
.46614 .30009 m
.47969 .29454 L
.49323 .29186 L
.50677 .29186 L
.52031 .29454 L
.53386 .30009 L
.54011 .30363 L
.5474 .30899 L
.55644 .31717 L
.56094 .32218 L
.56756 .33072 L
.57449 .34184 L
.5758 .34426 L
.58211 .3578 L
.58691 .37134 L
.58803 .37511 L
.59051 .38489 L
.59309 .39843 L
.59479 .41197 L
.59572 .42551 L
.59602 .43906 L
.59582 .4526 L
.59532 .46614 L
.59475 .47969 L
.59437 .49323 L
.59437 .50677 L
.59475 .52031 L
.59532 .53386 L
.59582 .5474 L
.59602 .56094 L
.59572 .57449 L
.59479 .58803 L
.59309 .60157 L
.59051 .61511 L
.58803 .62489 L
.58691 .62866 L
.58211 .6422 L
.5758 .65574 L
.57449 .65816 L
.56756 .66928 L
.56094 .67782 L
.55644 .68283 L
.5474 .69101 L
.54011 .69637 L
.53386 .69991 L
.52031 .70546 L
.50677 .70814 L
.49323 .70814 L
.47969 .70546 L
.46614 .69991 L
.45989 .69637 L
.4526 .69101 L
.44356 .68283 L
.43906 .67782 L
.43244 .66928 L
.42551 .65816 L
.4242 .65574 L
.41789 .6422 L
.41309 .62866 L
.41197 .62489 L
.40949 .61511 L
.40691 .60157 L
.40521 .58803 L
.40428 .57449 L
.40398 .56094 L
.40418 .5474 L
.40468 .53386 L
.40525 .52031 L
.40563 .50677 L
.40563 .49323 L
.40525 .47969 L
.40468 .46614 L
.40418 .4526 L
.40398 .43906 L
.40428 .42551 L
.40521 .41197 L
.40691 .39843 L
.40949 .38489 L
.41197 .37511 L
.41309 .37134 L
.41789 .3578 L
.4242 .34426 L
.42551 .34184 L
.43244 .33072 L
.43906 .32218 L
.44356 .31717 L
.4526 .30899 L
.45989 .30363 L
F
0 g
.46614 .30009 m
.47969 .29454 L
.49323 .29186 L
.50677 .29186 L
.52031 .29454 L
.53386 .30009 L
.54011 .30363 L
.5474 .30899 L
.55644 .31717 L
.56094 .32218 L
.56756 .33072 L
.57449 .34184 L
.5758 .34426 L
.58211 .3578 L
.58691 .37134 L
.58803 .37511 L
.59051 .38489 L
.59309 .39843 L
.59479 .41197 L
.59572 .42551 L
.59602 .43906 L
.59582 .4526 L
.59532 .46614 L
.59475 .47969 L
.59437 .49323 L
.59437 .50677 L
.59475 .52031 L
.59532 .53386 L
.59582 .5474 L
.59602 .56094 L
.59572 .57449 L
.59479 .58803 L
.59309 .60157 L
.59051 .61511 L
.58803 .62489 L
.58691 .62866 L
.58211 .6422 L
.5758 .65574 L
.57449 .65816 L
.56756 .66928 L
.56094 .67782 L
.55644 .68283 L
.5474 .69101 L
.54011 .69637 L
.53386 .69991 L
.52031 .70546 L
.50677 .70814 L
.49323 .70814 L
.47969 .70546 L
.46614 .69991 L
Mistroke
.45989 .69637 L
.4526 .69101 L
.44356 .68283 L
.43906 .67782 L
.43244 .66928 L
.42551 .65816 L
.4242 .65574 L
.41789 .6422 L
.41309 .62866 L
.41197 .62489 L
.40949 .61511 L
.40691 .60157 L
.40521 .58803 L
.40428 .57449 L
.40398 .56094 L
.40418 .5474 L
.40468 .53386 L
.40525 .52031 L
.40563 .50677 L
.40563 .49323 L
.40525 .47969 L
.40468 .46614 L
.40418 .4526 L
.40398 .43906 L
.40428 .42551 L
.40521 .41197 L
.40691 .39843 L
.40949 .38489 L
.41197 .37511 L
.41309 .37134 L
.41789 .3578 L
.4242 .34426 L
.42551 .34184 L
.43244 .33072 L
.43906 .32218 L
.44356 .31717 L
.4526 .30899 L
.45989 .30363 L
.46614 .30009 L
Mfstroke
1 g
.47969 .31344 m
.49323 .31049 L
.50677 .31049 L
.52031 .31344 L
.53008 .31717 L
.53386 .31959 L
.5474 .32959 L
.54864 .33072 L
.56053 .34426 L
.56094 .34484 L
.56906 .3578 L
.57449 .3692 L
.57537 .37134 L
.58009 .38489 L
.58352 .39843 L
.58586 .41197 L
.58728 .42551 L
.58792 .43906 L
.58795 .4526 L
.58756 .46614 L
.58702 .47969 L
.58664 .49323 L
.58664 .50677 L
.58702 .52031 L
.58756 .53386 L
.58795 .5474 L
.58792 .56094 L
.58728 .57449 L
.58586 .58803 L
.58352 .60157 L
.58009 .61511 L
.57537 .62866 L
.57449 .6308 L
.56906 .6422 L
.56094 .65516 L
.56053 .65574 L
.54864 .66928 L
.5474 .67041 L
.53386 .68041 L
.53008 .68283 L
.52031 .68656 L
.50677 .68951 L
.49323 .68951 L
.47969 .68656 L
.46992 .68283 L
.46614 .68041 L
.4526 .67041 L
.45136 .66928 L
.43947 .65574 L
.43906 .65516 L
.43094 .6422 L
.42551 .6308 L
.42463 .62866 L
.41991 .61511 L
.41648 .60157 L
.41414 .58803 L
.41272 .57449 L
.41208 .56094 L
.41205 .5474 L
.41244 .53386 L
.41298 .52031 L
.41336 .50677 L
.41336 .49323 L
.41298 .47969 L
.41244 .46614 L
.41205 .4526 L
.41208 .43906 L
.41272 .42551 L
.41414 .41197 L
.41648 .39843 L
.41991 .38489 L
.42463 .37134 L
.42551 .3692 L
.43094 .3578 L
.43906 .34484 L
.43947 .34426 L
.45136 .33072 L
.4526 .32959 L
.46614 .31959 L
.46992 .31717 L
F
0 g
.47969 .31344 m
.49323 .31049 L
.50677 .31049 L
.52031 .31344 L
.53008 .31717 L
.53386 .31959 L
.5474 .32959 L
.54864 .33072 L
.56053 .34426 L
.56094 .34484 L
.56906 .3578 L
.57449 .3692 L
.57537 .37134 L
.58009 .38489 L
.58352 .39843 L
.58586 .41197 L
.58728 .42551 L
.58792 .43906 L
.58795 .4526 L
.58756 .46614 L
.58702 .47969 L
.58664 .49323 L
.58664 .50677 L
.58702 .52031 L
.58756 .53386 L
.58795 .5474 L
.58792 .56094 L
.58728 .57449 L
.58586 .58803 L
.58352 .60157 L
.58009 .61511 L
.57537 .62866 L
.57449 .6308 L
.56906 .6422 L
.56094 .65516 L
.56053 .65574 L
.54864 .66928 L
.5474 .67041 L
.53386 .68041 L
.53008 .68283 L
.52031 .68656 L
.50677 .68951 L
.49323 .68951 L
.47969 .68656 L
.46992 .68283 L
.46614 .68041 L
.4526 .67041 L
.45136 .66928 L
.43947 .65574 L
.43906 .65516 L
Mistroke
.43094 .6422 L
.42551 .6308 L
.42463 .62866 L
.41991 .61511 L
.41648 .60157 L
.41414 .58803 L
.41272 .57449 L
.41208 .56094 L
.41205 .5474 L
.41244 .53386 L
.41298 .52031 L
.41336 .50677 L
.41336 .49323 L
.41298 .47969 L
.41244 .46614 L
.41205 .4526 L
.41208 .43906 L
.41272 .42551 L
.41414 .41197 L
.41648 .39843 L
.41991 .38489 L
.42463 .37134 L
.42551 .3692 L
.43094 .3578 L
.43906 .34484 L
.43947 .34426 L
.45136 .33072 L
.4526 .32959 L
.46614 .31959 L
.46992 .31717 L
.47969 .31344 L
Mfstroke
.4 g
.66928 .13785 m
.68283 .13049 L
.69637 .12939 L
.70991 .13117 L
.72346 .13485 L
.737 .13995 L
.7399 .14112 L
.75054 .14629 L
.76408 .15376 L
.76571 .15466 L
.77763 .16236 L
.78622 .1682 L
.79117 .17193 L
.80367 .18174 L
.80471 .18263 L
.81826 .1948 L
.8188 .19529 L
.8318 .20816 L
.83219 .20883 L
.84521 .22237 L
.84534 .22252 L
.8564 .23592 L
.85888 .23898 L
.86575 .24946 L
.87243 .25756 L
.87611 .263 L
.88489 .27654 L
.88597 .27816 L
.88932 .29009 L
.89951 .30241 L
.90026 .30363 L
.90661 .31717 L
.91298 .33072 L
.91306 .33086 L
.9183 .34426 L
.9217 .3578 L
.9266 .36706 L
.92811 .37134 L
.9318 .38489 L
.93517 .39843 L
.9376 .41197 L
.94014 .42023 L
.94126 .42551 L
.94341 .43906 L
.94491 .4526 L
.94607 .46614 L
.94685 .47969 L
.94725 .49323 L
.94725 .50677 L
.94685 .52031 L
.94607 .53386 L
.94491 .5474 L
.94341 .56094 L
.94126 .57449 L
.94014 .57977 L
.9376 .58803 L
.93517 .60157 L
.9318 .61511 L
.92811 .62866 L
.9266 .63294 L
.9217 .6422 L
.9183 .65574 L
.91306 .66914 L
.91298 .66928 L
.90661 .68283 L
.90026 .69637 L
.89951 .69759 L
.88932 .70991 L
.88597 .72184 L
.88489 .72346 L
.87611 .737 L
.87243 .74244 L
.86575 .75054 L
.85888 .76102 L
.8564 .76408 L
.84534 .77748 L
.84521 .77763 L
.83219 .79117 L
.8318 .79184 L
.8188 .80471 L
.81826 .8052 L
.80471 .81737 L
.80367 .81826 L
.79117 .82807 L
.78622 .8318 L
.77763 .83764 L
.76571 .84534 L
.76408 .84624 L
.75054 .85371 L
.7399 .85888 L
.737 .86005 L
.72346 .86515 L
.70991 .86883 L
.69637 .87061 L
.68283 .86951 L
.66928 .86215 L
.66658 .85888 L
.6612 .84534 L
.65973 .8318 L
.65983 .81826 L
.66068 .80471 L
.66187 .79117 L
.66319 .77763 L
.66451 .76408 L
.66574 .75054 L
.66682 .737 L
.66772 .72346 L
.66842 .70991 L
.6689 .69637 L
.66915 .68283 L
.66917 .66928 L
.66896 .65574 L
.66852 .6422 L
.66786 .62866 L
.667 .61511 L
.66597 .60157 L
.6648 .58803 L
.66355 .57449 L
.66228 .56094 L
.66109 .5474 L
.66006 .53386 L
.6593 .52031 L
.6589 .50677 L
.6589 .49323 L
.6593 .47969 L
.66006 .46614 L
.66109 .4526 L
.66228 .43906 L
.66355 .42551 L
.6648 .41197 L
.66597 .39843 L
.667 .38489 L
.66786 .37134 L
.66852 .3578 L
.66896 .34426 L
.66917 .33072 L
.66915 .31717 L
.6689 .30363 L
.66842 .29009 L
.66772 .27654 L
.66682 .263 L
.66574 .24946 L
.66451 .23592 L
.66319 .22237 L
.66187 .20883 L
.66068 .19529 L
.65983 .18174 L
.65973 .1682 L
.6612 .15466 L
.66658 .14112 L
F
0 g
.66928 .13785 m
.68283 .13049 L
.69637 .12939 L
.70991 .13117 L
.72346 .13485 L
.737 .13995 L
.7399 .14112 L
.75054 .14629 L
.76408 .15376 L
.76571 .15466 L
.77763 .16236 L
.78622 .1682 L
.79117 .17193 L
.80367 .18174 L
.80471 .18263 L
.81826 .1948 L
.8188 .19529 L
.8318 .20816 L
.83219 .20883 L
.84521 .22237 L
.84534 .22252 L
.8564 .23592 L
.85888 .23898 L
.86575 .24946 L
.87243 .25756 L
.87611 .263 L
.88489 .27654 L
.88597 .27816 L
.88932 .29009 L
.89951 .30241 L
.90026 .30363 L
.90661 .31717 L
.91298 .33072 L
.91306 .33086 L
.9183 .34426 L
.9217 .3578 L
.9266 .36706 L
.92811 .37134 L
.9318 .38489 L
.93517 .39843 L
.9376 .41197 L
.94014 .42023 L
.94126 .42551 L
.94341 .43906 L
.94491 .4526 L
.94607 .46614 L
.94685 .47969 L
.94725 .49323 L
.94725 .50677 L
.94685 .52031 L
Mistroke
.94607 .53386 L
.94491 .5474 L
.94341 .56094 L
.94126 .57449 L
.94014 .57977 L
.9376 .58803 L
.93517 .60157 L
.9318 .61511 L
.92811 .62866 L
.9266 .63294 L
.9217 .6422 L
.9183 .65574 L
.91306 .66914 L
.91298 .66928 L
.90661 .68283 L
.90026 .69637 L
.89951 .69759 L
.88932 .70991 L
.88597 .72184 L
.88489 .72346 L
.87611 .737 L
.87243 .74244 L
.86575 .75054 L
.85888 .76102 L
.8564 .76408 L
.84534 .77748 L
.84521 .77763 L
.83219 .79117 L
.8318 .79184 L
.8188 .80471 L
.81826 .8052 L
.80471 .81737 L
.80367 .81826 L
.79117 .82807 L
.78622 .8318 L
.77763 .83764 L
.76571 .84534 L
.76408 .84624 L
.75054 .85371 L
.7399 .85888 L
.737 .86005 L
.72346 .86515 L
.70991 .86883 L
.69637 .87061 L
.68283 .86951 L
.66928 .86215 L
.66658 .85888 L
.6612 .84534 L
.65973 .8318 L
.65983 .81826 L
Mistroke
.66068 .80471 L
.66187 .79117 L
.66319 .77763 L
.66451 .76408 L
.66574 .75054 L
.66682 .737 L
.66772 .72346 L
.66842 .70991 L
.6689 .69637 L
.66915 .68283 L
.66917 .66928 L
.66896 .65574 L
.66852 .6422 L
.66786 .62866 L
.667 .61511 L
.66597 .60157 L
.6648 .58803 L
.66355 .57449 L
.66228 .56094 L
.66109 .5474 L
.66006 .53386 L
.6593 .52031 L
.6589 .50677 L
.6589 .49323 L
.6593 .47969 L
.66006 .46614 L
.66109 .4526 L
.66228 .43906 L
.66355 .42551 L
.6648 .41197 L
.66597 .39843 L
.667 .38489 L
.66786 .37134 L
.66852 .3578 L
.66896 .34426 L
.66917 .33072 L
.66915 .31717 L
.6689 .30363 L
.66842 .29009 L
.66772 .27654 L
.66682 .263 L
.66574 .24946 L
.66451 .23592 L
.66319 .22237 L
.66187 .20883 L
.66068 .19529 L
.65983 .18174 L
.65973 .1682 L
.6612 .15466 L
.66658 .14112 L
Mistroke
.66928 .13785 L
Mfstroke
.333 g
.72346 .19232 m
.737 .18907 L
.75054 .18978 L
.76408 .19319 L
.77072 .19529 L
.77763 .19871 L
.79117 .20605 L
.79573 .20883 L
.80471 .21508 L
.81426 .22237 L
.81826 .22576 L
.82952 .23592 L
.8318 .23816 L
.8427 .24946 L
.84534 .25242 L
.85432 .263 L
.85888 .2688 L
.86468 .27654 L
.87243 .2877 L
.87399 .29009 L
.88241 .30363 L
.88597 .30981 L
.88997 .31717 L
.89685 .33072 L
.89951 .33636 L
.90297 .34426 L
.90855 .3578 L
.91306 .36997 L
.91348 .37134 L
.9178 .38489 L
.9217 .39843 L
.92507 .41197 L
.9266 .41892 L
.92769 .42551 L
.92999 .43906 L
.93192 .4526 L
.93334 .46614 L
.93429 .47969 L
.93476 .49323 L
.93476 .50677 L
.93429 .52031 L
.93334 .53386 L
.93192 .5474 L
.92999 .56094 L
.92769 .57449 L
.9266 .58108 L
.92507 .58803 L
.9217 .60157 L
.9178 .61511 L
.91348 .62866 L
.91306 .63003 L
.90855 .6422 L
.90297 .65574 L
.89951 .66364 L
.89685 .66928 L
.88997 .68283 L
.88597 .69019 L
.88241 .69637 L
.87399 .70991 L
.87243 .7123 L
.86468 .72346 L
.85888 .7312 L
.85432 .737 L
.84534 .74758 L
.8427 .75054 L
.8318 .76184 L
.82952 .76408 L
.81826 .77424 L
.81426 .77763 L
.80471 .78492 L
.79573 .79117 L
.79117 .79395 L
.77763 .80129 L
.77072 .80471 L
.76408 .80681 L
.75054 .81022 L
.737 .81093 L
.72346 .80768 L
.71749 .80471 L
.70991 .79719 L
.70566 .79117 L
.69961 .77763 L
.69637 .76614 L
.69589 .76408 L
.69334 .75054 L
.69147 .737 L
.69 .72346 L
.68876 .70991 L
.68761 .69637 L
.6865 .68283 L
.68537 .66928 L
.68417 .65574 L
.6829 .6422 L
.68283 .64141 L
.68154 .62866 L
.6801 .61511 L
.67858 .60157 L
.67703 .58803 L
.67548 .57449 L
.67399 .56094 L
.67265 .5474 L
.67152 .53386 L
.67071 .52031 L
.67029 .50677 L
.67029 .49323 L
.67071 .47969 L
.67152 .46614 L
.67265 .4526 L
.67399 .43906 L
.67548 .42551 L
.67703 .41197 L
.67858 .39843 L
.6801 .38489 L
.68154 .37134 L
.68283 .35859 L
.6829 .3578 L
.68417 .34426 L
.68537 .33072 L
.6865 .31717 L
.68761 .30363 L
.68876 .29009 L
.69 .27654 L
.69147 .263 L
.69334 .24946 L
.69589 .23592 L
.69637 .23386 L
.69961 .22237 L
.70566 .20883 L
.70991 .20281 L
.71749 .19529 L
F
0 g
.72346 .19232 m
.737 .18907 L
.75054 .18978 L
.76408 .19319 L
.77072 .19529 L
.77763 .19871 L
.79117 .20605 L
.79573 .20883 L
.80471 .21508 L
.81426 .22237 L
.81826 .22576 L
.82952 .23592 L
.8318 .23816 L
.8427 .24946 L
.84534 .25242 L
.85432 .263 L
.85888 .2688 L
.86468 .27654 L
.87243 .2877 L
.87399 .29009 L
.88241 .30363 L
.88597 .30981 L
.88997 .31717 L
.89685 .33072 L
.89951 .33636 L
.90297 .34426 L
.90855 .3578 L
.91306 .36997 L
.91348 .37134 L
.9178 .38489 L
.9217 .39843 L
.92507 .41197 L
.9266 .41892 L
.92769 .42551 L
.92999 .43906 L
.93192 .4526 L
.93334 .46614 L
.93429 .47969 L
.93476 .49323 L
.93476 .50677 L
.93429 .52031 L
.93334 .53386 L
.93192 .5474 L
.92999 .56094 L
.92769 .57449 L
.9266 .58108 L
.92507 .58803 L
.9217 .60157 L
.9178 .61511 L
.91348 .62866 L
Mistroke
.91306 .63003 L
.90855 .6422 L
.90297 .65574 L
.89951 .66364 L
.89685 .66928 L
.88997 .68283 L
.88597 .69019 L
.88241 .69637 L
.87399 .70991 L
.87243 .7123 L
.86468 .72346 L
.85888 .7312 L
.85432 .737 L
.84534 .74758 L
.8427 .75054 L
.8318 .76184 L
.82952 .76408 L
.81826 .77424 L
.81426 .77763 L
.80471 .78492 L
.79573 .79117 L
.79117 .79395 L
.77763 .80129 L
.77072 .80471 L
.76408 .80681 L
.75054 .81022 L
.737 .81093 L
.72346 .80768 L
.71749 .80471 L
.70991 .79719 L
.70566 .79117 L
.69961 .77763 L
.69637 .76614 L
.69589 .76408 L
.69334 .75054 L
.69147 .737 L
.69 .72346 L
.68876 .70991 L
.68761 .69637 L
.6865 .68283 L
.68537 .66928 L
.68417 .65574 L
.6829 .6422 L
.68283 .64141 L
.68154 .62866 L
.6801 .61511 L
.67858 .60157 L
.67703 .58803 L
.67548 .57449 L
.67399 .56094 L
Mistroke
.67265 .5474 L
.67152 .53386 L
.67071 .52031 L
.67029 .50677 L
.67029 .49323 L
.67071 .47969 L
.67152 .46614 L
.67265 .4526 L
.67399 .43906 L
.67548 .42551 L
.67703 .41197 L
.67858 .39843 L
.6801 .38489 L
.68154 .37134 L
.68283 .35859 L
.6829 .3578 L
.68417 .34426 L
.68537 .33072 L
.6865 .31717 L
.68761 .30363 L
.68876 .29009 L
.69 .27654 L
.69147 .263 L
.69334 .24946 L
.69589 .23592 L
.69637 .23386 L
.69961 .22237 L
.70566 .20883 L
.70991 .20281 L
.71749 .19529 L
.72346 .19232 L
Mfstroke
.267 g
.75054 .23581 m
.76408 .23361 L
.77763 .23523 L
.78033 .23592 L
.79117 .23974 L
.80471 .24676 L
.80918 .24946 L
.81826 .25602 L
.8269 .263 L
.8318 .26752 L
.84094 .27654 L
.84534 .28138 L
.85281 .29009 L
.85888 .2979 L
.86309 .30363 L
.87212 .31717 L
.87243 .31767 L
.88014 .33072 L
.88597 .34174 L
.88723 .34426 L
.89354 .3578 L
.8991 .37134 L
.89951 .37241 L
.904 .38489 L
.90828 .39843 L
.91196 .41197 L
.91306 .41647 L
.91506 .42551 L
.91762 .43906 L
.91965 .4526 L
.92117 .46614 L
.92218 .47969 L
.92268 .49323 L
.92268 .50677 L
.92218 .52031 L
.92117 .53386 L
.91965 .5474 L
.91762 .56094 L
.91506 .57449 L
.91306 .58353 L
.91196 .58803 L
.90828 .60157 L
.904 .61511 L
.89951 .62759 L
.8991 .62866 L
.89354 .6422 L
.88723 .65574 L
.88597 .65826 L
.88014 .66928 L
.87243 .68233 L
.87212 .68283 L
.86309 .69637 L
.85888 .7021 L
.85281 .70991 L
.84534 .71862 L
.84094 .72346 L
.8318 .73248 L
.8269 .737 L
.81826 .74398 L
.80918 .75054 L
.80471 .75324 L
.79117 .76026 L
.78033 .76408 L
.77763 .76477 L
.76408 .76639 L
.75054 .76419 L
.75009 .76408 L
.737 .75631 L
.73124 .75054 L
.72346 .73844 L
.7227 .737 L
.71689 .72346 L
.71257 .70991 L
.70991 .69977 L
.70909 .69637 L
.70612 .68283 L
.70348 .66928 L
.70106 .65574 L
.69877 .6422 L
.69657 .62866 L
.69637 .62738 L
.69443 .61511 L
.69235 .60157 L
.69035 .58803 L
.68845 .57449 L
.6867 .56094 L
.68517 .5474 L
.68392 .53386 L
.68304 .52031 L
.68283 .51541 L
.68259 .50677 L
.68259 .49323 L
.68283 .48459 L
.68304 .47969 L
.68392 .46614 L
.68517 .4526 L
.6867 .43906 L
.68845 .42551 L
.69035 .41197 L
.69235 .39843 L
.69443 .38489 L
.69637 .37262 L
.69657 .37134 L
.69877 .3578 L
.70106 .34426 L
.70348 .33072 L
.70612 .31717 L
.70909 .30363 L
.70991 .30023 L
.71257 .29009 L
.71689 .27654 L
.7227 .263 L
.72346 .26156 L
.73124 .24946 L
.737 .24369 L
.75009 .23592 L
F
0 g
.75054 .23581 m
.76408 .23361 L
.77763 .23523 L
.78033 .23592 L
.79117 .23974 L
.80471 .24676 L
.80918 .24946 L
.81826 .25602 L
.8269 .263 L
.8318 .26752 L
.84094 .27654 L
.84534 .28138 L
.85281 .29009 L
.85888 .2979 L
.86309 .30363 L
.87212 .31717 L
.87243 .31767 L
.88014 .33072 L
.88597 .34174 L
.88723 .34426 L
.89354 .3578 L
.8991 .37134 L
.89951 .37241 L
.904 .38489 L
.90828 .39843 L
.91196 .41197 L
.91306 .41647 L
.91506 .42551 L
.91762 .43906 L
.91965 .4526 L
.92117 .46614 L
.92218 .47969 L
.92268 .49323 L
.92268 .50677 L
.92218 .52031 L
.92117 .53386 L
.91965 .5474 L
.91762 .56094 L
.91506 .57449 L
.91306 .58353 L
.91196 .58803 L
.90828 .60157 L
.904 .61511 L
.89951 .62759 L
.8991 .62866 L
.89354 .6422 L
.88723 .65574 L
.88597 .65826 L
.88014 .66928 L
.87243 .68233 L
Mistroke
.87212 .68283 L
.86309 .69637 L
.85888 .7021 L
.85281 .70991 L
.84534 .71862 L
.84094 .72346 L
.8318 .73248 L
.8269 .737 L
.81826 .74398 L
.80918 .75054 L
.80471 .75324 L
.79117 .76026 L
.78033 .76408 L
.77763 .76477 L
.76408 .76639 L
.75054 .76419 L
.75009 .76408 L
.737 .75631 L
.73124 .75054 L
.72346 .73844 L
.7227 .737 L
.71689 .72346 L
.71257 .70991 L
.70991 .69977 L
.70909 .69637 L
.70612 .68283 L
.70348 .66928 L
.70106 .65574 L
.69877 .6422 L
.69657 .62866 L
.69637 .62738 L
.69443 .61511 L
.69235 .60157 L
.69035 .58803 L
.68845 .57449 L
.6867 .56094 L
.68517 .5474 L
.68392 .53386 L
.68304 .52031 L
.68283 .51541 L
.68259 .50677 L
.68259 .49323 L
.68283 .48459 L
.68304 .47969 L
.68392 .46614 L
.68517 .4526 L
.6867 .43906 L
.68845 .42551 L
.69035 .41197 L
.69235 .39843 L
Mistroke
.69443 .38489 L
.69637 .37262 L
.69657 .37134 L
.69877 .3578 L
.70106 .34426 L
.70348 .33072 L
.70612 .31717 L
.70909 .30363 L
.70991 .30023 L
.71257 .29009 L
.71689 .27654 L
.7227 .263 L
.72346 .26156 L
.73124 .24946 L
.737 .24369 L
.75009 .23592 L
.75054 .23581 L
Mfstroke
.2 g
.76408 .27651 m
.77763 .27353 L
.79117 .27484 L
.79715 .27654 L
.80471 .27958 L
.81826 .28733 L
.82231 .29009 L
.8318 .29796 L
.83791 .30363 L
.84534 .3116 L
.85015 .31717 L
.85888 .32867 L
.86033 .33072 L
.86907 .34426 L
.87243 .35009 L
.8766 .3578 L
.88314 .37134 L
.88597 .37788 L
.88881 .38489 L
.89371 .39843 L
.89787 .41197 L
.89951 .418 L
.90138 .42551 L
.90425 .43906 L
.90653 .4526 L
.90821 .46614 L
.90933 .47969 L
.90989 .49323 L
.90989 .50677 L
.90933 .52031 L
.90821 .53386 L
.90653 .5474 L
.90425 .56094 L
.90138 .57449 L
.89951 .582 L
.89787 .58803 L
.89371 .60157 L
.88881 .61511 L
.88597 .62212 L
.88314 .62866 L
.8766 .6422 L
.87243 .64991 L
.86907 .65574 L
.86033 .66928 L
.85888 .67133 L
.85015 .68283 L
.84534 .6884 L
.83791 .69637 L
.8318 .70204 L
.82231 .70991 L
.81826 .71267 L
.80471 .72042 L
.79715 .72346 L
.79117 .72516 L
.77763 .72647 L
.76408 .72349 L
.76399 .72346 L
.75054 .71458 L
.74596 .70991 L
.737 .69665 L
.73684 .69637 L
.73023 .68283 L
.72509 .66928 L
.72346 .66435 L
.72078 .65574 L
.71701 .6422 L
.71365 .62866 L
.7106 .61511 L
.70991 .61192 L
.70778 .60157 L
.70518 .58803 L
.70283 .57449 L
.70074 .56094 L
.69896 .5474 L
.69756 .53386 L
.69658 .52031 L
.69637 .51612 L
.69607 .50677 L
.69607 .49323 L
.69637 .48388 L
.69658 .47969 L
.69756 .46614 L
.69896 .4526 L
.70074 .43906 L
.70283 .42551 L
.70518 .41197 L
.70778 .39843 L
.70991 .38808 L
.7106 .38489 L
.71365 .37134 L
.71701 .3578 L
.72078 .34426 L
.72346 .33565 L
.72509 .33072 L
.73023 .31717 L
.73684 .30363 L
.737 .30335 L
.74596 .29009 L
.75054 .28542 L
.76399 .27654 L
F
0 g
.76408 .27651 m
.77763 .27353 L
.79117 .27484 L
.79715 .27654 L
.80471 .27958 L
.81826 .28733 L
.82231 .29009 L
.8318 .29796 L
.83791 .30363 L
.84534 .3116 L
.85015 .31717 L
.85888 .32867 L
.86033 .33072 L
.86907 .34426 L
.87243 .35009 L
.8766 .3578 L
.88314 .37134 L
.88597 .37788 L
.88881 .38489 L
.89371 .39843 L
.89787 .41197 L
.89951 .418 L
.90138 .42551 L
.90425 .43906 L
.90653 .4526 L
.90821 .46614 L
.90933 .47969 L
.90989 .49323 L
.90989 .50677 L
.90933 .52031 L
.90821 .53386 L
.90653 .5474 L
.90425 .56094 L
.90138 .57449 L
.89951 .582 L
.89787 .58803 L
.89371 .60157 L
.88881 .61511 L
.88597 .62212 L
.88314 .62866 L
.8766 .6422 L
.87243 .64991 L
.86907 .65574 L
.86033 .66928 L
.85888 .67133 L
.85015 .68283 L
.84534 .6884 L
.83791 .69637 L
.8318 .70204 L
.82231 .70991 L
Mistroke
.81826 .71267 L
.80471 .72042 L
.79715 .72346 L
.79117 .72516 L
.77763 .72647 L
.76408 .72349 L
.76399 .72346 L
.75054 .71458 L
.74596 .70991 L
.737 .69665 L
.73684 .69637 L
.73023 .68283 L
.72509 .66928 L
.72346 .66435 L
.72078 .65574 L
.71701 .6422 L
.71365 .62866 L
.7106 .61511 L
.70991 .61192 L
.70778 .60157 L
.70518 .58803 L
.70283 .57449 L
.70074 .56094 L
.69896 .5474 L
.69756 .53386 L
.69658 .52031 L
.69637 .51612 L
.69607 .50677 L
.69607 .49323 L
.69637 .48388 L
.69658 .47969 L
.69756 .46614 L
.69896 .4526 L
.70074 .43906 L
.70283 .42551 L
.70518 .41197 L
.70778 .39843 L
.70991 .38808 L
.7106 .38489 L
.71365 .37134 L
.71701 .3578 L
.72078 .34426 L
.72346 .33565 L
.72509 .33072 L
.73023 .31717 L
.73684 .30363 L
.737 .30335 L
.74596 .29009 L
.75054 .28542 L
.76399 .27654 L
Mistroke
.76408 .27651 L
Mfstroke
.133 g
.77763 .31428 m
.79117 .31215 L
.80471 .31453 L
.81148 .31717 L
.81826 .32077 L
.83174 .33072 L
.8318 .33078 L
.84502 .34426 L
.84534 .34466 L
.8554 .3578 L
.85888 .36318 L
.86383 .37134 L
.87087 .38489 L
.87243 .38825 L
.87681 .39843 L
.88179 .41197 L
.8859 .42551 L
.88597 .42578 L
.88926 .43906 L
.89189 .4526 L
.89383 .46614 L
.89511 .47969 L
.89575 .49323 L
.89575 .50677 L
.89511 .52031 L
.89383 .53386 L
.89189 .5474 L
.88926 .56094 L
.88597 .57422 L
.8859 .57449 L
.88179 .58803 L
.87681 .60157 L
.87243 .61175 L
.87087 .61511 L
.86383 .62866 L
.85888 .63682 L
.8554 .6422 L
.84534 .65534 L
.84502 .65574 L
.8318 .66922 L
.83174 .66928 L
.81826 .67923 L
.81148 .68283 L
.80471 .68547 L
.79117 .68785 L
.77763 .68572 L
.76884 .68283 L
.76408 .67787 L
.75546 .66928 L
.75054 .66221 L
.74654 .65574 L
.73979 .6422 L
.737 .63545 L
.73437 .62866 L
.72976 .61511 L
.7258 .60157 L
.72346 .59256 L
.72234 .58803 L
.71931 .57449 L
.71672 .56094 L
.71459 .5474 L
.71294 .53386 L
.7118 .52031 L
.71123 .50677 L
.71123 .49323 L
.7118 .47969 L
.71294 .46614 L
.71459 .4526 L
.71672 .43906 L
.71931 .42551 L
.72234 .41197 L
.72346 .40744 L
.7258 .39843 L
.72976 .38489 L
.73437 .37134 L
.737 .36455 L
.73979 .3578 L
.74654 .34426 L
.75054 .33779 L
.75546 .33072 L
.76408 .32213 L
.76884 .31717 L
F
0 g
.77763 .31428 m
.79117 .31215 L
.80471 .31453 L
.81148 .31717 L
.81826 .32077 L
.83174 .33072 L
.8318 .33078 L
.84502 .34426 L
.84534 .34466 L
.8554 .3578 L
.85888 .36318 L
.86383 .37134 L
.87087 .38489 L
.87243 .38825 L
.87681 .39843 L
.88179 .41197 L
.8859 .42551 L
.88597 .42578 L
.88926 .43906 L
.89189 .4526 L
.89383 .46614 L
.89511 .47969 L
.89575 .49323 L
.89575 .50677 L
.89511 .52031 L
.89383 .53386 L
.89189 .5474 L
.88926 .56094 L
.88597 .57422 L
.8859 .57449 L
.88179 .58803 L
.87681 .60157 L
.87243 .61175 L
.87087 .61511 L
.86383 .62866 L
.85888 .63682 L
.8554 .6422 L
.84534 .65534 L
.84502 .65574 L
.8318 .66922 L
.83174 .66928 L
.81826 .67923 L
.81148 .68283 L
.80471 .68547 L
.79117 .68785 L
.77763 .68572 L
.76884 .68283 L
.76408 .67787 L
.75546 .66928 L
.75054 .66221 L
Mistroke
.74654 .65574 L
.73979 .6422 L
.737 .63545 L
.73437 .62866 L
.72976 .61511 L
.7258 .60157 L
.72346 .59256 L
.72234 .58803 L
.71931 .57449 L
.71672 .56094 L
.71459 .5474 L
.71294 .53386 L
.7118 .52031 L
.71123 .50677 L
.71123 .49323 L
.7118 .47969 L
.71294 .46614 L
.71459 .4526 L
.71672 .43906 L
.71931 .42551 L
.72234 .41197 L
.72346 .40744 L
.7258 .39843 L
.72976 .38489 L
.73437 .37134 L
.737 .36455 L
.73979 .3578 L
.74654 .34426 L
.75054 .33779 L
.75546 .33072 L
.76408 .32213 L
.76884 .31717 L
.77763 .31428 L
Mfstroke
.067 g
.79117 .35306 m
.80471 .35309 L
.81767 .3578 L
.81826 .35812 L
.8318 .368 L
.83542 .37134 L
.84534 .3833 L
.84651 .38489 L
.85505 .39843 L
.85888 .40599 L
.86168 .41197 L
.86704 .42551 L
.87124 .43906 L
.87243 .44358 L
.87449 .4526 L
.87689 .46614 L
.87845 .47969 L
.87922 .49323 L
.87922 .50677 L
.87845 .52031 L
.87689 .53386 L
.87449 .5474 L
.87243 .55642 L
.87124 .56094 L
.86704 .57449 L
.86168 .58803 L
.85888 .59401 L
.85505 .60157 L
.84651 .61511 L
.84534 .6167 L
.83542 .62866 L
.8318 .632 L
.81826 .64188 L
.81767 .6422 L
.80471 .64691 L
.79117 .64694 L
.77921 .6422 L
.77763 .64119 L
.76441 .62866 L
.76408 .62816 L
.75545 .61511 L
.75054 .60509 L
.74896 .60157 L
.74368 .58803 L
.73943 .57449 L
.737 .56527 L
.73596 .56094 L
.73318 .5474 L
.73109 .53386 L
.72969 .52031 L
.72898 .50677 L
.72898 .49323 L
.72969 .47969 L
.73109 .46614 L
.73318 .4526 L
.73596 .43906 L
.737 .43473 L
.73943 .42551 L
.74368 .41197 L
.74896 .39843 L
.75054 .39491 L
.75545 .38489 L
.76408 .37184 L
.76441 .37134 L
.77763 .35881 L
.77921 .3578 L
F
0 g
.79117 .35306 m
.80471 .35309 L
.81767 .3578 L
.81826 .35812 L
.8318 .368 L
.83542 .37134 L
.84534 .3833 L
.84651 .38489 L
.85505 .39843 L
.85888 .40599 L
.86168 .41197 L
.86704 .42551 L
.87124 .43906 L
.87243 .44358 L
.87449 .4526 L
.87689 .46614 L
.87845 .47969 L
.87922 .49323 L
.87922 .50677 L
.87845 .52031 L
.87689 .53386 L
.87449 .5474 L
.87243 .55642 L
.87124 .56094 L
.86704 .57449 L
.86168 .58803 L
.85888 .59401 L
.85505 .60157 L
.84651 .61511 L
.84534 .6167 L
.83542 .62866 L
.8318 .632 L
.81826 .64188 L
.81767 .6422 L
.80471 .64691 L
.79117 .64694 L
.77921 .6422 L
.77763 .64119 L
.76441 .62866 L
.76408 .62816 L
.75545 .61511 L
.75054 .60509 L
.74896 .60157 L
.74368 .58803 L
.73943 .57449 L
.737 .56527 L
.73596 .56094 L
.73318 .5474 L
.73109 .53386 L
.72969 .52031 L
Mistroke
.72898 .50677 L
.72898 .49323 L
.72969 .47969 L
.73109 .46614 L
.73318 .4526 L
.73596 .43906 L
.737 .43473 L
.73943 .42551 L
.74368 .41197 L
.74896 .39843 L
.75054 .39491 L
.75545 .38489 L
.76408 .37184 L
.76441 .37134 L
.77763 .35881 L
.77921 .3578 L
.79117 .35306 L
Mfstroke
.79117 .40184 m
.80471 .39929 L
.81826 .4037 L
.83029 .41197 L
.8318 .4154 L
.8394 .42551 L
.84534 .43749 L
.84605 .43906 L
.85112 .4526 L
.85458 .46614 L
.85674 .47969 L
.85779 .49323 L
.85779 .50677 L
.85674 .52031 L
.85458 .53386 L
.85112 .5474 L
.84605 .56094 L
.84534 .56251 L
.8394 .57449 L
.8318 .5846 L
.83029 .58803 L
.81826 .5963 L
.80471 .60071 L
.79117 .59816 L
.77813 .58803 L
.77763 .58745 L
.76843 .57449 L
.76408 .5648 L
.76248 .56094 L
.75793 .5474 L
.75478 .53386 L
.75278 .52031 L
.7518 .50677 L
.7518 .49323 L
.75278 .47969 L
.75478 .46614 L
.75793 .4526 L
.76248 .43906 L
.76408 .4352 L
.76843 .42551 L
.77763 .41255 L
.77813 .41197 L
F
.79117 .40184 m
.80471 .39929 L
.81826 .4037 L
.83029 .41197 L
.8318 .4154 L
.8394 .42551 L
.84534 .43749 L
.84605 .43906 L
.85112 .4526 L
.85458 .46614 L
.85674 .47969 L
.85779 .49323 L
.85779 .50677 L
.85674 .52031 L
.85458 .53386 L
.85112 .5474 L
.84605 .56094 L
.84534 .56251 L
.8394 .57449 L
.8318 .5846 L
.83029 .58803 L
.81826 .5963 L
.80471 .60071 L
.79117 .59816 L
.77813 .58803 L
.77763 .58745 L
.76843 .57449 L
.76408 .5648 L
.76248 .56094 L
.75793 .5474 L
.75478 .53386 L
.75278 .52031 L
.7518 .50677 L
.7518 .49323 L
.75278 .47969 L
.75478 .46614 L
.75793 .4526 L
.76248 .43906 L
.76408 .4352 L
.76843 .42551 L
.77763 .41255 L
.77813 .41197 L
.79117 .40184 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.0813283 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00657895 0.0657895 0.00657895 0.0657895 [
[ 0 0 0 0 ]
[ 1 .14474 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .14474 L
0 .14474 L
closepath
clip
newpath
0 g
.00658 .00658 m
.00658 .07237 L
.07237 .07237 L
.07237 .00658 L
F
gsave
.03947 .07237 -75.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(43.6) show
88.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.071 g
.07237 .00658 m
.07237 .07237 L
.13816 .07237 L
.13816 .00658 L
F
.143 g
.13816 .00658 m
.13816 .07237 L
.20395 .07237 L
.20395 .00658 L
F
.214 g
.20395 .00658 m
.20395 .07237 L
.26974 .07237 L
.26974 .00658 L
F
.286 g
.26974 .00658 m
.26974 .07237 L
.33553 .07237 L
.33553 .00658 L
F
.357 g
.33553 .00658 m
.33553 .07237 L
.40132 .07237 L
.40132 .00658 L
F
.429 g
.40132 .00658 m
.40132 .07237 L
.46711 .07237 L
.46711 .00658 L
F
.5 g
.46711 .00658 m
.46711 .07237 L
.53289 .07237 L
.53289 .00658 L
F
.571 g
.53289 .00658 m
.53289 .07237 L
.59868 .07237 L
.59868 .00658 L
F
.643 g
.59868 .00658 m
.59868 .07237 L
.66447 .07237 L
.66447 .00658 L
F
.714 g
.66447 .00658 m
.66447 .07237 L
.73026 .07237 L
.73026 .00658 L
F
.786 g
.73026 .00658 m
.73026 .07237 L
.79605 .07237 L
.79605 .00658 L
F
.857 g
.79605 .00658 m
.79605 .07237 L
.86184 .07237 L
.86184 .00658 L
F
.929 g
.86184 .00658 m
.86184 .07237 L
.92763 .07237 L
.92763 .00658 L
F
1 g
.92763 .00658 m
.92763 .07237 L
.99342 .07237 L
.99342 .00658 L
F
0 g
gsave
.96053 .07237 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(49.2) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool7000000H04Q8B1`0T92@603Hf=PL0BDU9
1P1KFe/706e]K@H0Ogmo1`2BTY860:BTY0L0][Jf1P39bLT70=_Kf`L0kNg]DP3oool005L0oooo1`00
0006018B4PL092@T1P0f=SH704U9B@H0Fe]K1`1]KFd607moO`L0TY:B1P2TY:@70;Jf]PH0bLW91`3K
fm/70>g]kE80oooo001G0?ooo`L000001P0B4Q8702@T90H0=SHf1`19BDT605]KF`L0KFe]1P1oOgl7
09:BTPH0Y:BT1`2f][H60<W9b@L0fm_K1`3]kNeB0?ooo`00E`3oool7000000H04Q8B1`0T92@603Hf
=PL0BDU91P1KFe/706e]K@H0Ogmo1`2BTY860:BTY0L0][Jf1P39bLT70=_Kf`L0kNg]DP3oool005L0
oooo1`000006018B4PL092@T1P0f=SH704U9B@H0Fe]K1`1]KFd607moO`L0TY:B1P2TY:@70;Jf]PH0
bLW91`3Kfm/70>g]kE80oooo001G0?ooo`L000001P0B4Q8702@T90H0=SHf1`19BDT605]KF`L0KFe]
1P1oOgl709:BTPH0Y:BT1`2f][H60<W9b@L0fm_K1`3]kNeB0?ooo`00E`3oool7000000H04Q8B1`0T
92@603Hf=PL0BDU91P1KFe/706e]K@H0Ogmo1`2BTY860:BTY0L0][Jf1P39bLT70=_Kf`L0kNg]DP3o
ool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool005L0oooo00@000000?ooo`3oool0
oooo0`0000030?ooo`030000003oool0oooo00<00000B03oool010000000oooo0?ooo`3oool30000
00<0oooo00<000000?ooo`000000100000150?ooo`00E`3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000170?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`170?ooo`00C`3oool4
000000030?ooo`000000000000<000001@3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`000000A03oool5000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`160?ooo`00E03oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo0080oooo0P00
00020?ooo`030000003oool0oooo0480oooo00@000000?ooo`3oool000000`3oool2000000030?oo
o`000000oooo00D0oooo0P0000160?ooo`00E@3oool00`000000oooo000000040?ooo`8000001@3o
ool010000000oooo0000000000160?ooo`030000003oool000000080oooo00<000000?ooo`3oool0
0P0000080?ooo`030000003oool0oooo04<0oooo001E0?ooo`030000003oool0000000H0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`170?ooo`030000003oool000000080oooo00D0
00000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo04<0oooo001F0?ooo`8000000P3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000160?ooo`80
00000P3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo00000015
0?ooo`00E`3oool010000000oooo0?ooo`3oool3000000H0oooo0`0000180?ooo`040000003oool0
oooo0?ooo`<000001P3oool3000004H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0
oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0
oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo000N0?ooo`D0
0000=03oool00`000000oooo0?ooo`0`0?ooo`<00000=@3oool00`000000oooo0?ooo`0b0?ooo`D0
00002@3oool001h0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0_0?ooo`050000
003oool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00/0
oooo000H0?ooo`@000000`3oool00`000000oooo0?ooo`0]0?ooo`@00000103oool00`000000oooo
0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0c0?ooo`03
0000003oool0oooo00X0oooo000P0?ooo`800000=@3oool00`000000oooo0?ooo`0_0?ooo`050000
003oool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0d0?ooo`8000002P3oool00280oooo
00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`00
0000=03oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000
003oool0oooo0380oooo00<000000?ooo`3oool0;`3oool01@000000oooo0?ooo`3oool0000003@0
oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`070?ooo`007P3oool01@000000oooo
0?ooo`3oool0000003<0oooo0P00000a0?ooo`050000003oool0oooo0?ooo`000000<`3oool20000
03@0oooo00D000000?ooo`3oool0oooo000000090?ooo`007`3oool3000003D0oooo00<000000?oo
o`3oool0<03oool3000003D0oooo00<000000?ooo`3oool0<`3oool3000000X0oooo003o0?ooo`H0
oooo003o0?ooo`H0oooo000I0?ooonH000001P3oool001T0oooo00D000000?ooo`3oool0oooo0000
000f0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool000l0oooo1@000005
0?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0103oool000l0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo00@0oooo00090?ooo`@0
00000`3oool00`000000oooo0?ooo`060?ooo`800000h@3oool3000000H0oooo000A0?ooo`800000
1P3oool010000000oooo0?ooo`3ooooL07MgM`D0oooo00<000000?ooo`3oool0103oool001<0oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3ooooL07MgM`D0oooo00<000000?ooo`3o
ool0103oool001<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3ooooL07MgM`D0
oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`04
0000003oool0oooo0?ooom`0MgMg1@3oool00`000000oooo0?ooo`040?ooo`00403oool3000000H0
oooo00@000000?ooo`3oool0oooog01gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooom`0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooooL07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooog01gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
om`0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL07Mg
M`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooom`0MgMg103oool2000000H0
oooo000I0?ooo`040000003oool0oooo0?ooom`0MgMg1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooooL07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooog01gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooom`0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooooL07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooog01gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`0
MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL07MgM`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog01gMgL50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`0MgMg1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool200000080ooooJ@1gMgL<000006L0MgMg103oool2000000H0oooo
000I0?ooo`040000003oool0oooo0?ooofH0MgMg0`00000<08R8R0<00000I01gMgL50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooof<0MgMg0`00000B08R8R0<00000
H@1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oood00MgMg
1P00000J07MgM`<000006028R8P2000001/0MgMg1@00000o07MgM`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo>`1gMgL5000000H0IVIV0P00000F07MgM`800000
7@28R8P2000001L0MgMg0P00000506IVIPH00000>@1gMgL50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooocT0MgMg0P00000=06IVIP030000001gMgL0MgMg0180MgMg
00<0000008R8R028R8P07`28R8P00`000000MgMg07MgM`0C07MgM`030000001VIVH0IVIV00/0IVIV
0P00000g07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
=P1gMgL3000000l0IVIV00<0000007MgM`1gMgL04P1gMgL00`000000R8R808R8R00P08R8R0030000
001gMgL0MgMg0140MgMg00<0000006IVIP1VIVH03P1VIVH2000003D0MgMg1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooole07MgM`030000001VIVH0IVIV0100IVIV
00<0000007MgM`1gMgL0401gMgL2000002@0R8R800<0000007MgM`1gMgL0401gMgL00`000000IVIV
06IVIP0@06IVIP800000<`1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?oooc<0MgMg0P00000D06IVIP030000001gMgL0MgMg00h0MgMg00<0000008R8R028R8P0
9@28R8P00`000000MgMg07MgM`0>07MgM`030000001VIVH0IVIV01<0IVIV0P00000a07MgM`D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo<P1gMgL00`000000IVIV
06IVIP0D06IVIP030000001gMgL0MgMg00d0MgMg00<0000008R8R028R8P09`28R8P00`000000MgMg
07MgM`0=07MgM`030000001VIVH0IVIV01D0IVIV00<0000007MgM`1gMgL0;P1gMgL50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc00MgMg0P00000G06IVIP030000
001gMgL0MgMg00`0MgMg00<0000008R8R028R8P0:@28R8P2000000d0MgMg00<0000006IVIP1VIVH0
5P1VIVH2000002h0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo;P1g
MgL2000001X0IVIV00<0000007MgM`1gMgL02P1gMgL00`000000R8R808R8R00?08R8R0`000004@28
R8P00`000000MgMg07MgM`0:07MgM`030000001VIVH0IVIV01P0IVIV0P00000/07MgM`@0oooo0P00
00060?ooo`006@3oool010000000oooo0?ooo`3oool]07MgM`030000001VIVH0IVIV01X0IVIV00<0
000007MgM`1gMgL02P1gMgL00`000000R8R808R8R00<08R8R0<00000302IVIT3000000h0R8R800<0
000007MgM`1gMgL02P1gMgL00`000000IVIV06IVIP0J06IVIP030000001gMgL0MgMg02T0MgMg1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool/07MgM`030000001V
IVH0IVIV01/0IVIV00<0000007MgM`1gMgL02@1gMgL00`000000R8R808R8R00:08R8R0<000004P2I
VIT2000000d0R8R800<0000007MgM`1gMgL02@1gMgL00`000000IVIV06IVIP0K06IVIP030000001g
MgL0MgMg02P0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolZ07MgM`8000007P1VIVH00`000000MgMg07MgM`0907MgM`0300000028R8P0R8R800P0R8R80P00
000G09VIV@8000002`28R8P00`000000MgMg07MgM`0907MgM`030000001VIVH0IVIV01`0IVIV0P00
000X07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:@1g
MgL00`000000IVIV06IVIP0N06IVIP030000001gMgL0MgMg00P0MgMg00<0000008R8R028R8P02028
R8P00`000000VIVI09VIV@0I09VIV@0300000028R8P0R8R800T0R8R800<0000007MgM`1gMgL0201g
MgL00`000000IVIV06IVIP0N06IVIP030000001gMgL0MgMg02D0MgMg1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolX07MgM`030000001VIVH0IVIV01l0IVIV00<0
000007MgM`1gMgL01`1gMgL00`000000R8R808R8R00708R8R08000007@2IVIT2000000X0R8R800<0
000007MgM`1gMgL01`1gMgL00`000000IVIV06IVIP0O06IVIP030000001gMgL0MgMg02@0MgMg1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolW07MgM`030000001V
IVH0IVIV00X0IVIV1P00000@06IVIP030000001gMgL0MgMg00L0MgMg00<0000008R8R028R8P01P28
R8P00`000000VIVI09VIV@0O09VIV@0300000028R8P0R8R800P0R8R800<0000007MgM`1gMgL01P1g
MgL00`000000IVIV06IVIP0=06IVIPL00000301VIVH00`000000MgMg07MgM`0S07MgM`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9@1gMgL2000000T0IVIV1000
000605EEE@@00000301VIVH00`000000MgMg07MgM`0607MgM`0300000028R8P0R8R800H0R8R800<0
000009VIV@2IVIT08@2IVIT00`000000R8R808R8R00708R8R0030000001gMgL0MgMg00H0MgMg00<0
000006IVIP1VIVH02P1VIVH3000000L0EEEE1000000906IVIP030000001gMgL0MgMg0280MgMg1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolT07MgM`030000001V
IVH0IVIV00P0IVIV00<0000005EEE@1EEED0301EEED00`000000IVIV06IVIP0906IVIP030000001g
MgL0MgMg00D0MgMg00<0000008R8R028R8P01P28R8P00`000000VIVI09VIV@0;09VIV@`00000302I
VIT00`000000R8R808R8R00608R8R0030000001gMgL0MgMg00H0MgMg00<0000006IVIP1VIVH02@1V
IVH00`000000EEEE05EEE@0<05EEE@030000001VIVH0IVIV00L0IVIV00<0000007MgM`1gMgL08@1g
MgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob<0MgMg00<0
000006IVIP1VIVH01`1VIVH2000000l0EEEE00<0000006IVIP1VIVH0201VIVH00`000000MgMg07Mg
M`0607MgM`0300000028R8P0R8R800D0R8R800<0000009VIV@2IVIT02@2IVIT3000000`0ZZZZ0`00
000:09VIV@0300000028R8P0R8R800H0R8R800<0000007MgM`1gMgL01@1gMgL00`000000IVIV06IV
IP0806IVIP030000001EEED0EEEE00h0EEEE0P00000806IVIP030000001gMgL0MgMg0200MgMg1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolR07MgM`030000001V
IVH0IVIV00H0IVIV0P00000B05EEE@030000001VIVH0IVIV00L0IVIV00<0000007MgM`1gMgL01@1g
MgL00`000000R8R808R8R00508R8R0030000002IVIT0VIVI00L0VIVI0`00000B0:ZZZP8000002@2I
VIT00`000000R8R808R8R00508R8R0030000001gMgL0MgMg00D0MgMg00<0000006IVIP1VIVH01`1V
IVH00`000000EEEE05EEE@0A05EEE@8000001`1VIVH00`000000MgMg07MgM`0O07MgM`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo0P0000020?ooob40MgMg00<0000006IVIP1VIVH01P1VIVH0
0`000000EEEE05EEE@0C05EEE@030000001VIVH0IVIV00H0IVIV00<0000007MgM`1gMgL01@1gMgL0
0`000000R8R808R8R00408R8R0030000002IVIT0VIVI00H0VIVI0P00000G0:ZZZP800000202IVIT0
0`000000R8R808R8R00508R8R0030000001gMgL0MgMg00@0MgMg00<0000006IVIP1VIVH01`1VIVH0
0`000000EEEE05EEE@0C05EEE@030000001VIVH0IVIV00D0IVIV00<0000007MgM`1gMgL07P1gMgL4
0?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo801gMgL00`000000IVIV06IVIP05
06IVIP8000005P1EEED00`000000IVIV06IVIP0606IVIP030000001gMgL0MgMg00D0MgMg00<00000
08R8R028R8P01028R8P00`000000VIVI09VIV@0509VIV@030000002ZZZX0ZZZZ01T0ZZZZ0P000007
09VIV@0300000028R8P0R8R800D0R8R800<0000007MgM`1gMgL0101gMgL00`000000IVIV06IVIP05
06IVIP030000001EEED0EEEE01D0EEEE0P00000606IVIP030000001gMgL0MgMg01d0MgMg1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolO07MgM`030000001VIVH0
IVIV00@0IVIV0P00000I05EEE@030000001VIVH0IVIV00D0IVIV00<0000007MgM`1gMgL0101gMgL0
0`000000R8R808R8R00408R8R0030000002IVIT0VIVI00D0VIVI00<000000:ZZZP2ZZZX0702ZZZX0
0`000000VIVI09VIV@0509VIV@0300000028R8P0R8R800@0R8R800<0000007MgM`1gMgL0101gMgL0
0`000000IVIV06IVIP0506IVIP030000001EEED0EEEE01L0EEEE00<0000006IVIP1VIVH0101VIVH0
0`000000MgMg07MgM`0L07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo7`1gMgL00`000000IVIV06IVIP0406IVIP030000001EEED0EEEE01P0EEEE00<00000
06IVIP1VIVH01@1VIVH00`000000MgMg07MgM`0407MgM`0300000028R8P0R8R800@0R8R800<00000
09VIV@2IVIT0102IVIT00`000000ZZZZ0:ZZZP0;0:ZZZPH000003@2ZZZX00`000000VIVI09VIV@05
09VIV@0300000028R8P0R8R800<0R8R800<0000007MgM`1gMgL0101gMgL00`000000IVIV06IVIP05
06IVIP030000001EEED0EEEE01P0EEEE00<0000006IVIP1VIVH0101VIVH00`000000MgMg07MgM`0K
07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7P1gMgL0
0`000000IVIV06IVIP0406IVIP030000001EEED0EEEE01T0EEEE00<0000006IVIP1VIVH01@1VIVH0
0`000000MgMg07MgM`0407MgM`0300000028R8P0R8R800<0R8R800<0000009VIV@2IVIT0102IVIT0
0`000000ZZZZ0:ZZZP090:ZZZP<000001P2k^k/3000000X0ZZZZ00<0000009VIV@2IVIT01@2IVIT0
0`000000R8R808R8R00408R8R0030000001gMgL0MgMg00<0MgMg00<0000006IVIP1VIVH0101VIVH0
0`000000EEEE05EEE@0J05EEE@030000001VIVH0IVIV00@0IVIV00<0000007MgM`1gMgL06P1gMgL5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooah0MgMg00<00000
06IVIP1VIVH00`1VIVH00`000000EEEE05EEE@0805EEE@L000002`1EEED00`000000IVIV06IVIP05
06IVIP030000001gMgL0MgMg00<0MgMg00<0000008R8R028R8P01028R8P00`000000VIVI09VIV@04
09VIV@030000002ZZZX0ZZZZ00H0ZZZZ0`00000<0;^k^`<00000202ZZZX00`000000VIVI09VIV@05
09VIV@0300000028R8P0R8R800<0R8R800<0000007MgM`1gMgL00`1gMgL00`000000IVIV06IVIP04
06IVIP030000001EEED0EEEE00X0EEEE1`00000:05EEE@030000001VIVH0IVIV00<0IVIV00<00000
07MgM`1gMgL06P1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oooa`0MgMg0P00000406IVIP800000201EEED3000000H0A4A40P00000;05EEE@030000001VIVH0
IVIV00@0IVIV00<0000007MgM`1gMgL00`1gMgL00`000000R8R808R8R00308R8R0030000002IVIT0
VIVI00<0VIVI0P0000060:ZZZP<000004P2k^k/2000000L0ZZZZ00<0000009VIV@2IVIT0102IVIT0
0`000000R8R808R8R00308R8R0030000001gMgL0MgMg00<0MgMg00<0000006IVIP1VIVH0101VIVH0
0`000000EEEE05EEE@0905EEE@8000001@14A4@4000000P0EEEE00<0000006IVIP1VIVH00`1VIVH0
0`000000MgMg07MgM`0I07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo701gMgL00`000000IVIV06IVIP0206IVIP030000001EEED0EEEE00H0EEEE0P00000;
04A4A08000002@1EEED00`000000IVIV06IVIP0406IVIP030000001gMgL0MgMg00<0MgMg00<00000
08R8R028R8P00`28R8P00`000000VIVI09VIV@0209VIV@030000002ZZZX0ZZZZ00@0ZZZZ0P00000G
0;^k^`8000001P2ZZZX00`000000VIVI09VIV@0409VIV@0300000028R8P0R8R80080R8R800<00000
07MgM`1gMgL00`1gMgL00`000000IVIV06IVIP0406IVIP030000001EEED0EEEE00L0EEEE0P00000;
04A4A08000001`1EEED00`000000IVIV06IVIP0306IVIP030000001gMgL0MgMg01P0MgMg1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolK07MgM`030000001VIVH0
IVIV00<0IVIV00<0000005EEE@1EEED01@1EEED00`000000A4A404A4A00=04A4A0030000001EEED0
EEEE00H0EEEE00<0000006IVIP1VIVH00`1VIVH00`000000MgMg07MgM`0307MgM`0300000028R8P0
R8R800<0R8R800<0000009VIV@2IVIT00`2IVIT00`000000ZZZZ0:ZZZP030:ZZZP030000002k^k/0
^k^k01T0^k^k00<000000:ZZZP2ZZZX0102ZZZX00`000000VIVI09VIV@0309VIV@0300000028R8P0
R8R800<0R8R800<0000007MgM`1gMgL00P1gMgL00`000000IVIV06IVIP0406IVIP030000001EEED0
EEEE00H0EEEE00<0000004A4A014A4@03@14A4@00`000000EEEE05EEE@0505EEE@030000001VIVH0
IVIV0080IVIV00<0000007MgM`1gMgL0601gMgL50?ooo`030000003oool0oooo00@0oooo000A0?oo
o`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo6P1gMgL2000000<0IVIV0P000006
05EEE@8000004014A4@00`000000EEEE05EEE@0605EEE@030000001VIVH0IVIV00<0IVIV00<00000
07MgM`1gMgL00`1gMgL00`000000R8R808R8R00208R8R0030000002IVIT0VIVI00<0VIVI00<00000
0:ZZZP2ZZZX0102ZZZX00`000000^k^k0;^k^`060;^k^``00000202k^k/00`000000ZZZZ0:ZZZP04
0:ZZZP030000002IVIT0VIVI0080VIVI00<0000008R8R028R8P00`28R8P00`000000MgMg07MgM`02
07MgM`030000001VIVH0IVIV00@0IVIV00<0000005EEE@1EEED01@1EEED00`000000A4A404A4A00?
04A4A08000001P1EEED00`000000IVIV06IVIP0206IVIP800000601gMgL50?ooo`030000003oool0
oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo6@1gMgL0
0`000000IVIV06IVIP0206IVIP030000001EEED0EEEE00D0EEEE00<0000004A4A014A4@04@14A4@0
0`000000EEEE05EEE@0505EEE@030000001VIVH0IVIV00<0IVIV00<0000007MgM`1gMgL00`1gMgL0
0`000000R8R808R8R00208R8R0030000002IVIT0VIVI0080VIVI00<000000:ZZZP2ZZZX00`2ZZZX2
000000L0^k^k0P00000<0<c<c08000001`2k^k/00`000000ZZZZ0:ZZZP040:ZZZP030000002IVIT0
VIVI0080VIVI00<0000008R8R028R8P00P28R8P00`000000MgMg07MgM`0207MgM`030000001VIVH0
IVIV00@0IVIV00<0000005EEE@1EEED0101EEED00`000000A4A404A4A00B04A4A0030000001EEED0
EEEE00@0EEEE00<0000006IVIP1VIVH00`1VIVH00`000000MgMg07MgM`0E07MgM`D0oooo00<00000
0?ooo`3oool0103oool000T0oooo100000040?ooo`030000003oool0oooo00D0oooo0P0000020?oo
oaT0MgMg00<0000006IVIP1VIVH00P1VIVH00`000000EEEE05EEE@0405EEE@0300000014A4@0A4A4
01<0A4A400<0000005EEE@1EEED01@1EEED00`000000IVIV06IVIP0206IVIP030000001gMgL0MgMg
0080MgMg00<0000008R8R028R8P00P28R8P00`000000VIVI09VIV@0309VIV@030000002ZZZX0ZZZZ
0080ZZZZ00<000000;^k^`2k^k/01@2k^k/200000100c<c<0P0000060;^k^`030000002ZZZX0ZZZZ
00<0ZZZZ00<0000009VIV@2IVIT00P2IVIT00`000000R8R808R8R00208R8R0030000001gMgL0MgMg
00<0MgMg00<0000006IVIP1VIVH00P1VIVH00`000000EEEE05EEE@0405EEE@0300000014A4@0A4A4
01@0A4A400<0000005EEE@1EEED00`1EEED00`000000IVIV06IVIP0306IVIP030000001gMgL0MgMg
01D0MgMg0`3oool3000000H0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3o
ool0oooo601gMgL00`000000IVIV06IVIP0206IVIP030000001EEED0EEEE00<0EEEE0P00000F04A4
A0030000001EEED0EEEE00D0EEEE00<0000006IVIP1VIVH00P1VIVH00`000000MgMg07MgM`0207Mg
M`0300000028R8P0R8R80080R8R800<0000009VIV@2IVIT00P2IVIT00`000000ZZZZ0:ZZZP030:ZZ
ZP030000002k^k/0^k^k00<0^k^k0P00000D0<c<c0030000002k^k/0^k^k00@0^k^k00<000000:ZZ
ZP2ZZZX00`2ZZZX00`000000VIVI09VIV@0209VIV@0500000028R8P0R8R808R8R00000001@1gMgL0
0`000000IVIV06IVIP0206IVIP030000001EEED0EEEE00@0EEEE00<0000004A4A014A4@05@14A4@0
0`000000EEEE05EEE@0305EEE@030000001VIVH0IVIV0080IVIV00<0000007MgM`1gMgL05@1gMgL5
0?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?oo
o`3oool0oooo5`1gMgL00`000000IVIV06IVIP0206IVIP030000001EEED0EEEE00<0EEEE00<00000
04A4A014A4@05`14A4@00`000000EEEE05EEE@0405EEE@030000001VIVH0IVIV0080IVIV00<00000
07MgM`1gMgL00P1gMgL00`000000R8R808R8R00208R8R0030000002IVIT0VIVI0080VIVI00<00000
0:ZZZP2ZZZX00P2ZZZX00`000000^k^k0;^k^`020;^k^`8000005`3<c<`2000000D0^k^k00<00000
0:ZZZP2ZZZX00P2ZZZX00`000000VIVI09VIV@0209VIV@0500000028R8P0R8R808R8R00000001@1g
MgL00`000000IVIV06IVIP0206IVIP030000001EEED0EEEE00@0EEEE00<0000004A4A014A4@05P14
A4@00`000000EEEE05EEE@0305EEE@030000001VIVH0IVIV0080IVIV00<0000007MgM`1gMgL0501g
MgL50?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@00000
0?ooo`3oool0oooo5`1gMgL00`000000IVIV06IVIP0206IVIP030000001EEED0EEEE0080EEEE00<0
000004A4A014A4@01`14A4@6000000/0A4A400<0000005EEE@1EEED0101EEED00`000000IVIV06IV
IP0206IVIP030000001gMgL0MgMg0080MgMg00D0000008R8R028R8P0R8R80000000409VIV@030000
002ZZZX0ZZZZ0080ZZZZ00<000000;^k^`2k^k/00P2k^k/00`000000c<c<0<c<c0060<c<c0`00000
1`3<c<`00`000000^k^k0;^k^`020;^k^`030000002ZZZX0ZZZZ00<0ZZZZ00<0000009VIV@2IVIT0
0P2IVIT01@000000R8R808R8R028R8P0000000@0MgMg00<0000006IVIP1VIVH00P1VIVH00`000000
EEEE05EEE@0305EEE@0300000014A4@0A4A400X0A4A41@00000904A4A0030000001EEED0EEEE00<0
EEEE00D0000006IVIP1VIVH0IVIV0000000F07MgM`D0oooo00<000000?ooo`3oool0103oool00100
oooo0P0000070?ooo`040000003oool0oooo0?oooaH0MgMg00<0000006IVIP1VIVH00P1VIVH00`00
0000EEEE05EEE@0205EEE@0300000014A4@0A4A400L0A4A400<0000003<c<`0c<c<0100c<c<20000
00X0A4A400<0000005EEE@1EEED00`1EEED00`000000IVIV06IVIP0206IVIP030000001gMgL0MgMg
0080MgMg00D0000008R8R028R8P0R8R80000000409VIV@050000002ZZZX0ZZZZ0:ZZZP0000001@2k
^k/00`000000c<c<0<c<c0040<c<c0800000303MgMd2000000H0c<c<00<000000;^k^`2k^k/00P2k
^k/00`000000ZZZZ0:ZZZP020:ZZZP030000002IVIT0VIVI0080VIVI00D0000008R8R028R8P0R8R8
0000000407MgM`030000001VIVH0IVIV0080IVIV00<0000005EEE@1EEED00`1EEED00`000000A4A4
04A4A00804A4A08000001@0c<c<2000000P0A4A400<0000005EEE@1EEED00`1EEED010000000IVIV
06IVIP1VIVH2000001@0MgMg1@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo
0?ooo`050?ooo`040000003oool0oooo0?oooaH0MgMg00D0000006IVIP1VIVH0IVIV0000000405EE
E@0300000014A4@0A4A400H0A4A40P00000903<c<`8000002014A4@00`000000EEEE05EEE@0305EE
E@030000001VIVH0IVIV0080IVIV00<0000007MgM`1gMgL00P1gMgL01@000000R8R808R8R028R8P0
000000<0VIVI00D000000:ZZZP2ZZZX0ZZZZ000000050;^k^`030000003<c<`0c<c<00<0c<c<0P00
000@0=gMg@8000001@3<c<`00`000000^k^k0;^k^`020;^k^`050000002ZZZX0ZZZZ0:ZZZP000000
102IVIT01@000000R8R808R8R028R8P0000000@0MgMg00<0000006IVIP1VIVH00P1VIVH00`000000
EEEE05EEE@0305EEE@0300000014A4@0A4A400H0A4A40P00000903<c<`8000001`14A4@00`000000
EEEE05EEE@0305EEE@050000001VIVH0IVIV06IVIP000000501gMgL50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?oooaD0MgMg00D0000006IVIP1VIVH0IVIV00000005
05EEE@0300000014A4@0A4A400@0A4A40P00000=03<c<`0300000014A4@0A4A400H0A4A400<00000
05EEE@1EEED00P1EEED00`000000IVIV06IVIP0206IVIP050000001gMgL0MgMg07MgM`0000000`28
R8P00`000000VIVI09VIV@0209VIV@050000002ZZZX0ZZZZ0:ZZZP000000102k^k/00`000000c<c<
0<c<c0030<c<c0030000003MgMd0gMgM0180gMgM00<000000<c<c03<c<`00P3<c<`00`000000^k^k
0;^k^`020;^k^`030000002ZZZX0ZZZZ0080ZZZZ00<0000009VIV@2IVIT00P2IVIT01@000000R8R8
08R8R028R8P0000000<0MgMg00<0000006IVIP1VIVH00P1VIVH00`000000EEEE05EEE@0205EEE@03
00000014A4@0A4A400H0A4A400<0000003<c<`0c<c<02`0c<c<2000000H0A4A400<0000005EEE@1E
EED00`1EEED010000000IVIV06IVIP00000D07MgM`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo5@1gMgL01@000000IVIV06IVIP1VIVH0000000@0EEEE00<00000
04A4A014A4@01014A4@00`000000<c<c03<c<`0>03<c<`0300000014A4@0A4A400D0A4A400<00000
05EEE@1EEED00P1EEED00`000000IVIV06IVIP0206IVIP050000001gMgL0MgMg07MgM`0000000`28
R8P01@000000VIVI09VIV@2IVIT0000000<0ZZZZ00<000000;^k^`2k^k/00P2k^k/00`000000c<c<
0<c<c0030<c<c0030000003MgMd0gMgM00H0gMgM1P0000080=gMg@030000003<c<`0c<c<0080c<c<
0P0000030;^k^`040000002ZZZX0ZZZZ0:ZZZP8000000`2IVIT01@000000R8R808R8R028R8P00000
00<0MgMg00<0000006IVIP1VIVH00P1VIVH00`000000EEEE05EEE@0205EEE@0300000014A4@0A4A4
00D0A4A400<0000003<c<`0c<c<03P0c<c<00`000000A4A404A4A00404A4A0030000001EEED0EEEE
0080EEEE00@0000006IVIP1VIVH00000501gMgL50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?oooa@0MgMg00D0000006IVIP1VIVH0IVIV0000000405EEE@0300000014
A4@0A4A400<0A4A40P00000B03<c<`0300000014A4@0A4A400@0A4A400<0000005EEE@1EEED00P1E
EED00`000000IVIV06IVIP0206IVIP050000001gMgL0MgMg07MgM`0000000`28R8P01@000000VIVI
09VIV@2IVIT0000000<0ZZZZ00D000000;^k^`2k^k/0^k^k000000040<c<c08000001P3MgMd30000
00H0k^k^0`0000060=gMg@030000003<c<`0c<c<00<0c<c<00D000000;^k^`2k^k/0^k^k00000003
0:ZZZP050000002IVIT0VIVI09VIV@0000000`28R8P01@000000MgMg07MgM`1gMgL0000000@0IVIV
00<0000005EEE@1EEED00P1EEED00`000000A4A404A4A00404A4A0030000000c<c<0<c<c0100<c<c
00<0000004A4A014A4@01014A4@00`000000EEEE05EEE@0205EEE@040000001VIVH0IVIV000001<0
MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolD07MgM`05
0000001VIVH0IVIV06IVIP0000000`1EEED00`000000A4A404A4A00304A4A0030000000c<c<0<c<c
0180<c<c00<0000004A4A014A4@01014A4@00`000000EEEE05EEE@0205EEE@030000001VIVH0IVIV
0080IVIV00D0000007MgM`1gMgL0MgMg0000000208R8R0050000002IVIT0VIVI09VIV@0000000`2Z
ZZX00`000000^k^k0;^k^`020;^k^`050000003<c<`0c<c<0<c<c00000001@3MgMd3000000`0k^k^
0`0000040=gMg@030000003<c<`0c<c<0080c<c<00D000000;^k^`2k^k/0^k^k000000040:ZZZP04
0000002IVIT0VIVI000000<0R8R800D0000007MgM`1gMgL0MgMg0000000306IVIP030000001EEED0
EEEE0080EEEE00<0000004A4A014A4@01@14A4@00`000000<c<c03<c<`0A03<c<`8000001014A4@0
0`000000EEEE05EEE@0205EEE@050000001VIVH0IVIV06IVIP0000004P1gMgL50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa<0MgMg00D0000006IVIP1VIVH0IVIV
0000000305EEE@0300000014A4@0A4A400<0A4A400<0000003<c<`0c<c<0500c<c<00`000000A4A4
04A4A00404A4A0050000001EEED0EEEE05EEE@000000101VIVH01@000000MgMg07MgM`1gMgL00000
0080R8R800D0000009VIV@2IVIT0VIVI000000030:ZZZP050000002k^k/0^k^k0;^k^`0000000`3<
c<`00`000000gMgM0=gMg@030=gMg@030000003^k^h0k^k^0100k^k^00<000000=gMg@3MgMd00P3M
gMd00`000000c<c<0<c<c0020<c<c0050000002k^k/0^k^k0;^k^`0000000`2ZZZX010000000VIVI
09VIV@00000308R8R0050000001gMgL0MgMg07MgM`0000000`1VIVH00`000000EEEE05EEE@0205EE
E@0300000014A4@0A4A400@0A4A400<0000003<c<`0c<c<0500c<c<00`000000A4A404A4A00204A4
A0030000001EEED0EEEE0080EEEE00D0000006IVIP1VIVH0IVIV0000000A07MgM`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo0P0000020?oooa80MgMg00D0000006IVIP1VIVH0IVIV00000003
05EEE@0300000014A4@0A4A400<0A4A400<0000003<c<`0c<c<05P0c<c<00`000000A4A404A4A003
04A4A0050000001EEED0EEEE05EEE@000000101VIVH01@000000MgMg07MgM`1gMgL000000080R8R8
00D0000009VIV@2IVIT0VIVI000000030:ZZZP040000002k^k/0^k^k000000<0c<c<00<000000=gM
g@3MgMd00`3MgMd00`000000k^k^0>k^kP0B0>k^kP030000003MgMd0gMgM0080gMgM00D000000<c<
c03<c<`0c<c<000000030;^k^`050000002ZZZX0ZZZZ0:ZZZP0000000P2IVIT01@000000R8R808R8
R028R8P0000000<0MgMg00D0000006IVIP1VIVH0IVIV0000000405EEE@0300000014A4@0A4A400<0
A4A400<0000003<c<`0c<c<05P0c<c<00`000000A4A404A4A00204A4A0030000001EEED0EEEE0080
EEEE00@0000006IVIP1VIVH000004@1gMgL40?ooo`8000001P3oool001T0oooo00@000000?ooo`3o
ool0oooo4P1gMgL01@000000IVIV06IVIP1VIVH0000000<0EEEE00<0000004A4A014A4@00P14A4@0
0`000000<c<c03<c<`0903<c<`H00000200c<c<00`000000A4A404A4A00304A4A0030000001EEED0
EEEE0080EEEE00D0000006IVIP1VIVH0IVIV0000000207MgM`0500000028R8P0R8R808R8R0000000
0P2IVIT01@000000ZZZZ0:ZZZP2ZZZX0000000<0^k^k00D000000<c<c03<c<`0c<c<000000030=gM
g@8000001@3^k^h<000000D0k^k^00D000000=gMg@3MgMd0gMgM000000040<c<c0050000002k^k/0
^k^k0;^k^`0000000P2ZZZX01@000000VIVI09VIV@2IVIT000000080R8R800D0000007MgM`1gMgL0
MgMg0000000306IVIP050000001EEED0EEEE05EEE@0000001P14A4@00`000000<c<c03<c<`0603<c
<`H000002P0c<c<00`000000A4A404A4A00204A4A0030000001EEED0EEEE00<0EEEE00@0000006IV
IP1VIVH00000401gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oooa40MgMg00D0000006IVIP1VIVH0IVIV0000000305EEE@0300000014A4@0A4A40080A4A400<0
000003<c<`0c<c<01P0c<c<4000000H08R8R00<0000003<c<`0c<c<01P0c<c<00`000000A4A404A4
A00204A4A0030000001EEED0EEEE0080EEEE00D0000006IVIP1VIVH0IVIV0000000207MgM`050000
0028R8P0R8R808R8R00000000P2IVIT01@000000ZZZZ0:ZZZP2ZZZX000000080^k^k00D000000<c<
c03<c<`0c<c<000000030=gMg@030000003^k^h0k^k^00<0k^k^0P00000<0?ooo`030000003^k^h0
k^k^00<0k^k^00@000000=gMg@3MgMd0gMgM0P0000020<c<c0050000002k^k/0^k^k0;^k^`000000
0P2ZZZX01@000000VIVI09VIV@2IVIT000000080R8R800D0000007MgM`1gMgL0MgMg0000000306IV
IP050000001EEED0EEEE05EEE@0000001@14A4@00`000000<c<c03<c<`0603<c<`030000000R8R80
8R8R00@08R8R1000000703<c<`0300000014A4@0A4A40080A4A40P00000305EEE@040000001VIVH0
IVIV00000100MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolA07MgM`050000001VIVH0IVIV06IVIP0000000P1EEED00`000000A4A404A4A00204A4A0030000
000c<c<0<c<c00D0<c<c0P00000;028R8P030000000c<c<0<c<c00D0<c<c00<0000004A4A014A4@0
0P14A4@00`000000EEEE05EEE@0205EEE@050000001VIVH0IVIV06IVIP0000000P1gMgL01@000000
R8R808R8R028R8P000000080VIVI00D000000:ZZZP2ZZZX0ZZZZ000000020;^k^`040000003<c<`0
c<c<000000<0gMgM00<000000>k^kP3^k^h0103^k^h00`000000oooo0?ooo`0<0?ooo`030000003^
k^h0k^k^00<0k^k^00D000000=gMg@3MgMd0gMgM000000030<c<c0040000002k^k/0^k^k00000080
ZZZZ00D0000009VIV@2IVIT0VIVI0000000208R8R0050000001gMgL0MgMg07MgM`0000000`1VIVH0
1@000000EEEE05EEE@1EEED0000000D0A4A400<0000003<c<`0c<c<01@0c<c<00`0000008R8R028R
8P09028R8P030000000c<c<0<c<c00D0<c<c00<0000004A4A014A4@00P14A4@01@000000EEEE05EE
E@1EEED0000000<0IVIV00<0000007MgM`1gMgL03@1gMgL50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oooa00MgMg00D0000006IVIP1VIVH0IVIV0000000305EEE@03
00000014A4@0A4A40080A4A400<0000003<c<`0c<c<00`0c<c<2000000h08R8R00<0000003<c<`0c
<c<01@0c<c<00`000000A4A404A4A00204A4A0050000001EEED0EEEE05EEE@0000000`1VIVH01000
0000MgMg07MgM`00000208R8R0050000002IVIT0VIVI09VIV@0000000P2ZZZX010000000^k^k0;^k
^`0000030<c<c0050000003MgMd0gMgM0=gMg@000000103^k^h200000100oooo0P0000040>k^kP05
0000003MgMd0gMgM0=gMg@0000000P3<c<`01@000000^k^k0;^k^`2k^k/000000080ZZZZ00@00000
09VIV@2IVIT000000`28R8P010000000MgMg07MgM`00000306IVIP050000001EEED0EEEE05EEE@00
00001014A4@00`000000<c<c03<c<`0503<c<`030000000R8R808R8R00/08R8R0P00000503<c<`03
00000014A4@0A4A400<0A4A400D0000005EEE@1EEED0EEEE0000000206IVIP030000001gMgL0MgMg
00d0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool@07Mg
M`050000001VIVH0IVIV06IVIP0000000P1EEED00`000000A4A404A4A00204A4A0030000000c<c<0
<c<c00<0<c<c0P00000@028R8P030000000c<c<0<c<c00@0<c<c00<0000004A4A014A4@00P14A4@0
1@000000EEEE05EEE@1EEED0000000<0IVIV00@0000007MgM`1gMgL000000P28R8P01@000000VIVI
09VIV@2IVIT000000080ZZZZ00@000000;^k^`2k^k/000000P3<c<`01@000000gMgM0=gMg@3MgMd0
000000<0k^k^0P00000D0?ooo`030000003^k^h0k^k^0080k^k^00@000000=gMg@3MgMd000000`3<
c<`010000000^k^k0;^k^`0000020:ZZZP040000002IVIT0VIVI000000<0R8R800@0000007MgM`1g
MgL000000`1VIVH01@000000EEEE05EEE@1EEED0000000@0A4A400<0000003<c<`0c<c<0100c<c<0
0`0000008R8R028R8P0>028R8P030000000c<c<0<c<c00<0<c<c0P00000304A4A0050000001EEED0
EEEE05EEE@0000000`1VIVH00`000000MgMg07MgM`0<07MgM`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo401gMgL010000000IVIV06IVIP00000305EEE@050000
0014A4@0A4A404A4A00000001@0c<c<00`0000008R8R028R8P0A028R8P030000000c<c<0<c<c00<0
<c<c00<0000004A4A014A4@00P14A4@01@000000EEEE05EEE@1EEED0000000<0IVIV00@0000007Mg
M`1gMgL000000P28R8P01@000000VIVI09VIV@2IVIT000000080ZZZZ00@000000;^k^`2k^k/00000
0P3<c<`010000000gMgM0=gMg@0000030>k^kP030000003oool0oooo01D0oooo00D000000>k^kP3^
k^h0k^k^000000030=gMg@070000003<c<`0c<c<0<c<c0000000^k^k000000020:ZZZP040000002I
VIT0VIVI000000<0R8R800@0000007MgM`1gMgL000000`1VIVH01@000000EEEE05EEE@1EEED00000
00<0A4A400<0000003<c<`0c<c<01@0c<c<00`0000008R8R028R8P0?028R8P030000000c<c<0<c<c
00@0<c<c00D0000004A4A014A4@0A4A40000000305EEE@040000001VIVH0IVIV000000h0MgMg1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool?07MgM`050000001V
IVH0IVIV06IVIP0000000P1EEED00`000000A4A404A4A00204A4A0030000000c<c<0<c<c0080<c<c
00<00000028R8P0R8R804P0R8R800`000000<c<c03<c<`0403<c<`0500000014A4@0A4A404A4A000
00000`1EEED01@000000IVIV06IVIP1VIVH000000080MgMg00@0000008R8R028R8P000000P2IVIT0
10000000ZZZZ0:ZZZP0000020;^k^`040000003<c<`0c<c<000000<0gMgM00D000000>k^kP3^k^h0
k^k^0000000H0?ooo`050000003^k^h0k^k^0>k^kP0000000P3MgMd01@000000c<c<0<c<c03<c<`0
00000080^k^k00@000000:ZZZP2ZZZX000000P2IVIT010000000R8R808R8R000000207MgM`040000
001VIVH0IVIV000000<0EEEE00<0000004A4A014A4@00P14A4@00`000000<c<c03<c<`0403<c<`03
0000000R8R808R8R01408R8R00<0000003<c<`0c<c<00`0c<c<01@000000A4A404A4A014A4@00000
00@0EEEE00@0000006IVIP1VIVH000003@1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooo`l0MgMg00@0000006IVIP1VIVH000000`1EEED01@000000A4A404A4
A014A4@0000000@0<c<c00<00000028R8P0R8R80500R8R800`000000<c<c03<c<`0303<c<`050000
0014A4@0A4A404A4A00000000`1EEED01@000000IVIV06IVIP1VIVH000000080MgMg00@0000008R8
R028R8P000000P2IVIT010000000ZZZZ0:ZZZP0000020;^k^`040000003<c<`0c<c<00000080gMgM
00<000000>k^kP3^k^h00P00000J0?ooo`030000003^k^h0k^k^008000000P3MgMd010000000c<c<
0<c<c00000020;^k^`040000002ZZZX0ZZZZ00000080VIVI00@0000008R8R028R8P000000P1gMgL0
10000000IVIV06IVIP00000305EEE@0300000014A4@0A4A40080A4A400<0000003<c<`0c<c<00`0c
<c<00`0000008R8R028R8P0C028R8P030000000c<c<0<c<c00<0<c<c00D0000004A4A014A4@0A4A4
0000000305EEE@040000001VIVH0IVIV000000d0MgMg1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3oool?07MgM`040000001VIVH0IVIV00000080EEEE00<0000004A4
A014A4@00P14A4@01@000000<c<c03<c<`0c<c<0000001P08R8R00<0000003<c<`0c<c<00P0c<c<0
1@000000A4A404A4A014A4@0000000<0EEEE00D0000006IVIP1VIVH0IVIV0000000207MgM`040000
0028R8P0R8R800000080VIVI00@000000:ZZZP2ZZZX000000P2k^k/010000000c<c<0<c<c0000002
0=gMg@040000003^k^h0k^k^000001`0oooo00@000000>k^kP3^k^h000000P3MgMd010000000c<c<
0<c<c00000020;^k^`040000002ZZZX0ZZZZ00000080VIVI00@0000008R8R028R8P000000P1gMgL0
10000000IVIV06IVIP00000305EEE@0300000014A4@0A4A40080A4A400<0000003<c<`0c<c<00P0c
<c<00`0000008R8R028R8P0E028R8P030000000c<c<0<c<c00<0<c<c00@0000004A4A014A4@00000
0`1EEED010000000IVIV06IVIP00000=07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo3P1gMgL010000000IVIV06IVIP00000305EEE@0500000014A4@0A4A4
04A4A0000000100c<c<00`0000008R8R028R8P07028R8PH000002@0R8R800`000000<c<c03<c<`03
03<c<`0500000014A4@0A4A404A4A00000000`1EEED010000000IVIV06IVIP00000207MgM`040000
0028R8P0R8R800000080VIVI00<000000:ZZZP0000000P2k^k/010000000c<c<0<c<c00000020=gM
g@040000003^k^h0k^k^000001d0oooo00D000000>k^kP3^k^h0k^k^000000020=gMg@060000003<
c<`0c<c<0000002k^k/000000P2ZZZX010000000VIVI09VIV@00000208R8R0040000001gMgL0MgMg
00000080IVIV00D0000005EEE@1EEED0EEEE0000000304A4A0030000000c<c<0<c<c00<0<c<c00<0
0000028R8P0R8R801`0R8R86000000T08R8R00<0000003<c<`0c<c<00P0c<c<01@000000A4A404A4
A014A4@0000000<0EEEE00@0000006IVIP1VIVH00000301gMgL50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`8000000P3oool>07MgM`040000001VIVH0IVIV00000080EEEE00D0000004A4A014
A4@0A4A40000000403<c<`030000000R8R808R8R00H08R8R0P000006014A4@030000000R8R808R8R
00L08R8R00<0000003<c<`0c<c<00P0c<c<01@000000A4A404A4A014A4@0000000<0EEEE00@00000
06IVIP1VIVH000000P1gMgL010000000R8R808R8R000000209VIV@030000002ZZZX000000080^k^k
00@000000<c<c03<c<`000000P3MgMd010000000k^k^0>k^kP00000N0?ooo`040000003^k^h0k^k^
00000080gMgM00H000000<c<c03<c<`000000;^k^`0000020:ZZZP040000002IVIT0VIVI00000080
R8R800@0000007MgM`1gMgL000000P1VIVH01@000000EEEE05EEE@1EEED0000000<0A4A400<00000
03<c<`0c<c<00P0c<c<00`0000008R8R028R8P06028R8P8000001P0A4A42000000P08R8R00D00000
03<c<`0c<c<0<c<c0000000304A4A0050000001EEED0EEEE05EEE@0000000P1VIVH00`000000MgMg
07MgM`0:07MgM`@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3oool>07MgM`040000
001VIVH0IVIV00000080EEEE00D0000004A4A014A4@0A4A40000000403<c<`030000000R8R808R8R
00@08R8R0P000009014A4@030000000R8R808R8R00H08R8R00<0000003<c<`0c<c<00P0c<c<01@00
0000A4A404A4A014A4@0000000<0EEEE00@0000006IVIP1VIVH000000P1gMgL010000000R8R808R8
R000000209VIV@030000002ZZZX000000080^k^k00H000000<c<c03<c<`000000=gMg@0000020>k^
kP030000003oool0oooo01d0oooo00@000000>k^kP3^k^h000000P3MgMd01P000000c<c<0<c<c000
0000^k^k00000080ZZZZ00@0000009VIV@2IVIT000000P28R8P010000000MgMg07MgM`00000206IV
IP050000001EEED0EEEE05EEE@0000000`14A4@00`000000<c<c03<c<`0203<c<`030000000R8R80
8R8R00H08R8R00<00000014A4@0A4A401`0A4A400`0000008R8R028R8P05028R8P030000000c<c<0
<c<c0080<c<c00D0000004A4A014A4@0A4A40000000205EEE@040000001VIVH0IVIV000000`0MgMg
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool=07MgM`040000
001VIVH0IVIV00000080EEEE00D0000004A4A014A4@0A4A40000000403<c<`030000000R8R808R8R
00@08R8R00<00000014A4@0A4A402P0A4A42000000H08R8R00<0000003<c<`0c<c<00P0c<c<01@00
0000A4A404A4A014A4@0000000<0EEEE00@0000006IVIP1VIVH000000P1gMgL01P000000R8R808R8
R0000000VIVI00000080ZZZZ00<000000;^k^`0000000P3<c<`010000000gMgM0=gMg@0000020>k^
kP030000003oool0oooo01h0oooo00@000000>k^kP3^k^h000000P3MgMd00`000000c<c<00000002
0;^k^`030000002ZZZX000000080VIVI00@0000008R8R028R8P000000P1gMgL010000000IVIV06IV
IP00000205EEE@0500000014A4@0A4A404A4A00000001@0c<c<00`0000008R8R028R8P04028R8P80
00002`0A4A400`0000008R8R028R8P04028R8P8000000`0c<c<01@000000A4A404A4A014A4@00000
00<0EEEE00@0000006IVIP1VIVH000002`1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooo``0MgMg0P00000206IVIP040000001EEED0EEEE000000<0A4A400D0
000003<c<`0c<c<0<c<c00000006028R8P030000000A4A404A4A00d04A4A00<00000028R8P0R8R80
100R8R801@000000<c<c03<c<`0c<c<0000000<0A4A400D0000005EEE@1EEED0EEEE0000000206IV
IP040000001gMgL0MgMg00000080R8R800<0000009VIV@0000000P2ZZZX00`000000^k^k00000002
0<c<c0030000003MgMd000000080k^k^00<000000?ooo`3oool07`3oool2000000070>k^kP000000
gMgM0=gMg@000000c<c<000000020;^k^`030000002ZZZX000000080VIVI00@0000008R8R028R8P0
00000P1gMgL010000000IVIV06IVIP00000205EEE@0500000014A4@0A4A404A4A0000000100c<c<0
0`0000008R8R028R8P04028R8P030000000A4A404A4A00`04A4A0P000006028R8P050000000c<c<0
<c<c03<c<`0000000`14A4@010000000EEEE05EEE@00000206IVIP030000001gMgL0MgMg00T0MgMg
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool<07MgM`050000
001VIVH0IVIV06IVIP0000000P1EEED01@000000A4A404A4A014A4@0000000<0<c<c00<00000028R
8P0R8R800`0R8R800`0000004A4A014A4@0>014A4@030000000R8R808R8R00@08R8R00D0000003<c
<`0c<c<0<c<c0000000304A4A0050000001EEED0EEEE05EEE@0000000P1VIVH010000000MgMg07Mg
M`00000208R8R0030000002IVIT000000080ZZZZ00<000000;^k^`0000000P3<c<`00`000000gMgM
000000020>k^kP030000003oool0oooo0200oooo00<000000>k^kP0000000P3MgMd00`000000c<c<
000000020;^k^`030000002ZZZX000000080VIVI00@0000008R8R028R8P000000P1gMgL010000000
IVIV06IVIP00000205EEE@0500000014A4@0A4A404A4A0000000100c<c<00`0000008R8R028R8P04
028R8P030000000A4A404A4A00h04A4A00<00000028R8P0R8R800`0R8R800`000000<c<c03<c<`02
03<c<`0400000014A4@0A4A400000080EEEE00@0000006IVIP1VIVH000002`1gMgL50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo``0MgMg00D0000006IVIP1VIVH0
IVIV0000000205EEE@0400000014A4@0A4A4000000@0<c<c00<00000028R8P0R8R800P0R8R800`00
00004A4A014A4@0@014A4@030000000R8R808R8R00@08R8R00D0000003<c<`0c<c<0<c<c00000002
04A4A0050000001EEED0EEEE05EEE@0000000P1VIVH010000000MgMg07MgM`00000208R8R0030000
002IVIT000000080ZZZZ00<000000;^k^`0000000P3<c<`00`000000gMgM000000020>k^kP030000
003oool0oooo0240oooo0P0000020=gMg@060000003<c<`0c<c<0000002k^k/000000P2ZZZX00`00
0000VIVI0000000208R8R0040000001gMgL0MgMg00000080IVIV00@0000005EEE@1EEED000000`14
A4@00`000000<c<c03<c<`0203<c<`030000000R8R808R8R00<08R8R00<00000014A4@0A4A403`0A
4A400`0000008R8R028R8P04028R8P050000000c<c<0<c<c03<c<`0000000P14A4@01@000000EEEE
05EEE@1EEED000000080IVIV00<0000007MgM`1gMgL0201gMgL50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooo``0MgMg00@0000006IVIP1VIVH000000P1EEED01@00
0000A4A404A4A014A4@0000000<0<c<c00<00000028R8P0R8R800P0R8R800`0000004A4A014A4@0A
014A4@030000000R8R808R8R00@08R8R00D0000003<c<`0c<c<0<c<c0000000304A4A0040000001E
EED0EEEE00000080IVIV00@0000007MgM`1gMgL000000P28R8P00`000000VIVI000000020:ZZZP05
0000002k^k/000000<c<c00000000P3MgMd00`000000k^k^0000000T0?ooo`050000003^k^h00000
0=gMg@0000000P3<c<`00`000000^k^k000000020:ZZZP030000002IVIT000000080R8R800@00000
07MgM`1gMgL000000P1VIVH010000000EEEE05EEE@00000304A4A0050000000c<c<0<c<c03<c<`00
00001P0R8R800`0000004A4A014A4@0@014A4@030000000R8R808R8R00<08R8R00D0000003<c<`0c
<c<0<c<c0000000304A4A0040000001EEED0EEEE00000080IVIV00<0000007MgM`1gMgL0201gMgL5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo``0MgMg00@00000
06IVIP1VIVH000000P1EEED010000000A4A404A4A000000303<c<`800000100R8R800`0000004A4A
014A4@0B014A4@030000000R8R808R8R00<08R8R00D0000003<c<`0c<c<0<c<c0000000304A4A004
0000001EEED0EEEE00000080IVIV00@0000007MgM`1gMgL000000P28R8P00`000000VIVI00000002
0:ZZZP050000002k^k/000000<c<c00000000P3MgMd00`000000k^k^0000000T0?ooo`050000003^
k^h000000=gMg@0000000P3<c<`00`000000^k^k000000020:ZZZP030000002IVIT000000080R8R8
00@0000007MgM`1gMgL000000P1VIVH010000000EEEE05EEE@00000204A4A08000000`0c<c<00`00
00008R8R028R8P03028R8P030000000A4A404A4A01804A4A00<00000028R8P0R8R800P0R8R820000
0080<c<c00D0000004A4A014A4@0A4A40000000205EEE@040000001VIVH0IVIV000000X0MgMg1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool<07MgM`040000001V
IVH0IVIV00000080EEEE00@0000004A4A014A4@000000`0c<c<00`0000008R8R028R8P02028R8P03
0000000A4A404A4A01@04A4A00<00000028R8P0R8R800P0R8R801@000000<c<c03<c<`0c<c<00000
00<0A4A400@0000005EEE@1EEED000000P1VIVH010000000MgMg07MgM`00000208R8R0030000002I
VIT000000080ZZZZ00D000000;^k^`000000c<c<000000020=gMg@030000003^k^h0000002@0oooo
00<000000>k^kP0000000P3MgMd01@000000c<c<0000002k^k/000000080ZZZZ00<0000009VIV@00
00000P28R8P010000000MgMg07MgM`00000206IVIP040000001EEED0EEEE00000080A4A400<00000
03<c<`0c<c<00P0c<c<00`0000008R8R028R8P03028R8P030000000A4A404A4A01<04A4A00<00000
028R8P0R8R800P0R8R8010000000<c<c03<c<`00000304A4A0040000001EEED0EEEE00000080IVIV
00<0000007MgM`1gMgL0201gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooo`/0MgMg00@0000006IVIP1VIVH000000P1EEED010000000A4A404A4A000000303<c
<`030000000R8R808R8R00<08R8R00<00000014A4@0A4A40500A4A400`0000008R8R028R8P03028R
8P050000000c<c<0<c<c03<c<`0000000P14A4@01`000000EEEE05EEE@1EEED0000006IVIP000000
0P1gMgL020000000R8R808R8R0000000VIVI0000002ZZZX000000P2k^k/01`000000c<c<0000003M
gMd000000>k^kP0000009@3oool02P000000k^k^0>k^kP000000gMgM0000003<c<`000000;^k^`00
00020:ZZZP030000002IVIT000000080R8R800<0000007MgM`0000000P1VIVH010000000EEEE05EE
E@00000304A4A0050000000c<c<0<c<c03<c<`0000001@0R8R800`0000004A4A014A4@0D014A4@03
0000000R8R808R8R00<08R8R00@0000003<c<`0c<c<000000`14A4@010000000EEEE05EEE@000002
06IVIP030000001gMgL0MgMg00L0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3oool;07MgM`040000001VIVH0IVIV00000080EEEE00@0000004A4A014A4@00000
0`0c<c<00`0000008R8R028R8P02028R8P030000000A4A404A4A00P04A4A1@000008014A4@030000
000R8R808R8R00<08R8R00D0000003<c<`0c<c<0<c<c0000000204A4A0070000001EEED0EEEE05EE
E@000000IVIV0000000207MgM`0800000028R8P0R8R80000002IVIT000000:ZZZP0000020;^k^`07
0000003<c<`000000=gMg@000000k^k^0000000U0?ooo`0:0000003^k^h0k^k^0000003MgMd00000
0<c<c0000000^k^k00000080ZZZZ00<0000009VIV@0000000P28R8P00`000000MgMg0000000206IV
IP040000001EEED0EEEE000000<0A4A400D0000003<c<`0c<c<0<c<c00000004028R8P030000000A
4A404A4A00L04A4A1@00000:014A4@030000000R8R808R8R00808R8R00@0000003<c<`0c<c<00000
0`14A4@010000000EEEE05EEE@00000206IVIP030000001gMgL0MgMg00L0MgMg1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool200000080oooo2`1gMgL010000000IVIV06IVIP00000205EEE@04
00000014A4@0A4A4000000<0<c<c00D00000028R8P0R8R808R8R00000009014A4@P00000200A4A40
0`0000008R8R028R8P02028R8P050000000c<c<0<c<c03<c<`0000000P14A4@01`000000EEEE05EE
E@1EEED0000006IVIP0000000P1gMgL020000000R8R808R8R0000000VIVI0000002ZZZX000000P2k
^k/01`000000c<c<0000003MgMd000000>k^kP0000009@3oool02P000000k^k^0>k^kP000000gMgM
0000003<c<`000000;^k^`0000020:ZZZP030000002IVIT000000080R8R800<0000007MgM`000000
0P1VIVH010000000EEEE05EEE@00000304A4A0050000000c<c<0<c<c03<c<`000000100R8R800`00
00004A4A014A4@06014A4@P00000200A4A400`0000008R8R028R8P02028R8P040000000c<c<0<c<c
000000<0A4A400@0000005EEE@1EEED000000P1VIVH00`000000MgMg07MgM`0707MgM`@0oooo0P00
00060?ooo`006@3oool010000000oooo0?ooo`3oool:07MgM`040000001VIVH0IVIV00000080EEEE
00@0000004A4A014A4@000000`0c<c<00`0000008R8R028R8P02028R8P030000000A4A404A4A00D0
4A4A2`000007014A4@030000000R8R808R8R00808R8R00D0000003<c<`0c<c<0<c<c0000000304A4
A0040000001EEED0EEEE00000080IVIV00<0000007MgM`0000000P28R8P01`000000VIVI0000002Z
ZZX000000;^k^`0000000P3<c<`01@000000gMgM0000003^k^h0000002H0oooo00T000000>k^kP00
0000gMgM0000003<c<`000000;^k^`0000000P2ZZZX01@000000VIVI00000028R8P000000080MgMg
00@0000006IVIP1VIVH000000P1EEED010000000A4A404A4A000000303<c<`030000000R8R808R8R
00808R8R00<00000014A4@0A4A401P0A4A4;000000L04A4A00<00000028R8P0R8R800P0R8R801000
0000<c<c03<c<`00000304A4A0060000001EEED0EEEE0000001VIVH000002@1gMgL50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X0MgMg00@0000006IVIP1VIVH0
00000P1EEED010000000A4A404A4A000000303<c<`030000000R8R808R8R00808R8R00<00000014A
4@0A4A40100A4A4=000000L04A4A00D00000028R8P0R8R808R8R0000000303<c<`0500000014A4@0
A4A404A4A00000000P1EEED01P000000IVIV06IVIP000000MgMg00000080R8R800L0000009VIV@00
0000ZZZZ0000002k^k/000000080c<c<00D000000=gMg@000000k^k^0000000V0?ooo`090000003^
k^h000000=gMg@000000c<c<0000002k^k/000000080ZZZZ00D0000009VIV@000000R8R800000002
07MgM`040000001VIVH0IVIV00000080EEEE00@0000004A4A014A4@000000`0c<c<00`0000008R8R
028R8P02028R8P030000000A4A404A4A00D04A4A3@000006014A4@030000000R8R808R8R00808R8R
00@0000003<c<`0c<c<000000`14A4@01P000000EEEE05EEE@000000IVIV000000T0MgMg1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool:07MgM`040000001VIVH0
IVIV00000080EEEE00@0000004A4A014A4@000000`0c<c<01@0000008R8R028R8P0R8R80000000H0
4A4A3`000006014A4@050000000R8R808R8R028R8P0000000`0c<c<01@000000A4A404A4A014A4@0
00000080EEEE00H0000006IVIP1VIVH0000007MgM`00000208R8R0070000002IVIT000000:ZZZP00
0000^k^k000000020<c<c0050000003MgMd000000>k^kP0000009P3oool02@000000k^k^0000003M
gMd000000<c<c0000000^k^k000000020:ZZZP050000002IVIT0000008R8R00000000P1gMgL01000
0000IVIV06IVIP00000205EEE@0400000014A4@0A4A4000000<0<c<c00<00000028R8P0R8R800P0R
8R800`0000004A4A014A4@04014A4@h000001P0A4A400`0000008R8R028R8P02028R8P050000000c
<c<0<c<c03<c<`0000000P14A4@010000000EEEE05EEE@00000206IVIP030000001gMgL0MgMg00H0
MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool:07MgM`04
0000001VIVH0IVIV00000080EEEE00@0000004A4A014A4@000000P0c<c<00`0000008R8R028R8P02
028R8P030000000A4A404A4A00@04A4A3`000007014A4@050000000R8R808R8R028R8P0000000`0c
<c<010000000A4A404A4A000000205EEE@060000001VIVH0IVIV0000001gMgL000000P28R8P03@00
0000VIVI0000002ZZZX000000;^k^`000000c<c<0000003MgMd000000>k^kP0000009`3oool02@00
0000k^k^0000003MgMd000000<c<c0000000^k^k000000020:ZZZP050000002IVIT0000008R8R000
00000P1gMgL00`000000IVIV0000000205EEE@0500000014A4@0A4A404A4A00000000`0c<c<01@00
00008R8R028R8P0R8R80000000L04A4A3`000006014A4@030000000R8R808R8R00808R8R00@00000
03<c<`0c<c<000000P14A4@010000000EEEE05EEE@00000206IVIP030000001gMgL0MgMg00H0MgMg
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool907MgM`070000
001VIVH0IVIV06IVIP000000EEEE0000000304A4A0040000000c<c<0<c<c000000<08R8R00<00000
014A4@0A4A40100A4A4A000000H04A4A00D00000028R8P0R8R808R8R0000000303<c<`0400000014
A4@0A4A400000080EEEE00H0000006IVIP1VIVH0000007MgM`00000208R8R00=0000002IVIT00000
0:ZZZP000000^k^k0000003<c<`000000=gMg@000000k^k^0000000W0?ooo`090000003^k^h00000
0=gMg@000000c<c<0000002k^k/000000080ZZZZ00D0000009VIV@000000R8R80000000207MgM`03
0000001VIVH000000080EEEE00D0000004A4A014A4@0A4A40000000303<c<`050000000R8R808R8R
028R8P0000001P0A4A4A000000D04A4A00<00000028R8P0R8R800P0R8R8010000000<c<c03<c<`00
000204A4A0040000001EEED0EEEE00000080IVIV00<0000007MgM`1gMgL01P1gMgL50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`T0MgMg00L0000006IVIP1VIVH0
IVIV0000001EEED0000000<0A4A400@0000003<c<`0c<c<000000`0R8R800`0000004A4A014A4@03
014A4A<000001@0A4A401@0000008R8R028R8P0R8R80000000<0<c<c00@0000004A4A014A4@00000
0P1EEED01P000000IVIV06IVIP000000MgMg00000080R8R800d0000009VIV@000000ZZZZ0000002k
^k/000000<c<c0000000gMgM0000003^k^h0000002L0oooo00T000000>k^kP000000gMgM0000003<
c<`000000;^k^`0000000P2ZZZX01@000000VIVI00000028R8P000000080MgMg00<0000006IVIP00
00000P1EEED01@000000A4A404A4A014A4@0000000<0<c<c00D00000028R8P0R8R808R8R00000006
014A4A4000001@0A4A400`0000008R8R028R8P02028R8P040000000c<c<0<c<c00000080A4A400@0
000005EEE@1EEED000000P1VIVH00`000000MgMg07MgM`0607MgM`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo2@1gMgL010000000IVIV06IVIP00000205EEE@04
00000014A4@0A4A400000080<c<c00D00000028R8P0R8R808R8R00000006014A4A<000001@0A4A40
0`0000008R8R028R8P02028R8P040000000c<c<0<c<c000000<0A4A400H0000005EEE@1EEED00000
06IVIP00000207MgM`0700000028R8P0000009VIV@000000ZZZZ000000020;^k^`80000000@0gMgM
0000003^k^h000009`3oool02`000000k^k^0000003MgMd000000<c<c0000000^k^k0000002ZZZX0
00000080VIVI00D0000008R8R0000000MgMg0000000206IVIP040000001EEED0EEEE00000080A4A4
00D0000003<c<`0c<c<0<c<c00000004028R8P030000000A4A404A4A00<04A4A4`000005014A4@05
0000000R8R808R8R028R8P0000000`0c<c<010000000A4A404A4A000000205EEE@040000001VIVH0
IVIV000000L0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
ool907MgM`040000001VIVH0IVIV00000080EEEE00@0000004A4A014A4@000000P0c<c<01@000000
8R8R028R8P0R8R80000000D04A4A50000005014A4@030000000R8R808R8R00808R8R00@0000003<c
<`0c<c<000000`14A4@01P000000EEEE05EEE@000000IVIV00000080MgMg00L0000008R8R0000000
VIVI0000002ZZZX000000080^k^k0P000000103MgMd000000>k^kP00000W0?ooo`0;0000003^k^h0
00000=gMg@000000c<c<0000002k^k/000000:ZZZP0000000P2IVIT01@000000R8R80000001gMgL0
00000080IVIV00@0000005EEE@1EEED000000P14A4@01@000000<c<c03<c<`0c<c<0000000<08R8R
00<00000014A4@0A4A400`0A4A4D000000D04A4A00D00000028R8P0R8R808R8R0000000303<c<`04
00000014A4@0A4A400000080EEEE00@0000006IVIP1VIVH000001`1gMgL50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`T0MgMg00@0000006IVIP1VIVH000000P1E
EED010000000A4A404A4A000000203<c<`050000000R8R808R8R028R8P0000001@0A4A4D000000D0
4A4A00<00000028R8P0R8R800P0R8R8010000000<c<c03<c<`00000304A4A0060000001EEED0EEEE
0000001VIVH000000P1gMgL01`000000R8R80000002IVIT000000:ZZZP0000000P2k^k/200000004
0=gMg@000000k^k^000002L0oooo00/000000>k^kP000000gMgM0000003<c<`000000;^k^`000000
ZZZZ0000000209VIV@0500000028R8P0000007MgM`0000000P1VIVH010000000EEEE05EEE@000002
04A4A0050000000c<c<0<c<c03<c<`0000000`0R8R800`0000004A4A014A4@03014A4AD000001@0A
4A40100000008R8R028R8P00000303<c<`0400000014A4@0A4A400000080EEEE00@0000006IVIP1V
IVH000001`1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
o`T0MgMg00H0000006IVIP1VIVH0000005EEE@00000204A4A0050000000c<c<0<c<c03<c<`000000
0`0R8R800`0000004A4A014A4@02014A4AH000001@0A4A401@0000008R8R028R8P0R8R80000000<0
<c<c00@0000004A4A014A4@000000P1EEED020000000IVIV06IVIP000000MgMg00000028R8P00000
0P2IVIT01P000000ZZZZ0000002k^k/000000<c<c080000000<0k^k^0000003oool09P3oool03@00
0000k^k^0000003MgMd000000<c<c0000000^k^k0000002ZZZX0000009VIV@0000000P28R8P00`00
0000MgMg0000000206IVIP040000001EEED0EEEE00000080A4A400@0000003<c<`0c<c<00000100R
8R800`0000004A4A014A4@02014A4AH000001@0A4A401@0000008R8R028R8P0R8R8000000080<c<c
00@0000004A4A014A4@000000P1EEED010000000IVIV06IVIP00000707MgM`D0oooo00<000000?oo
o`3oool0103oool001T0oooo0P0000020?ooo`T0MgMg00H0000006IVIP1VIVH0000005EEE@000002
04A4A0050000000c<c<0<c<c03<c<`0000000`0R8R800`0000004A4A014A4@02014A4AH000001@0A
4A401@0000008R8R028R8P0R8R80000000<0<c<c00@0000004A4A014A4@000000P1EEED020000000
IVIV06IVIP000000MgMg00000028R8P000000P2IVIT01P000000ZZZZ0000002k^k/000000<c<c080
000000<0k^k^0000003oool09P3oool03@000000k^k^0000003MgMd000000<c<c0000000^k^k0000
002ZZZX0000009VIV@0000000P28R8P00`000000MgMg0000000206IVIP040000001EEED0EEEE0000
0080A4A400@0000003<c<`0c<c<00000100R8R800`0000004A4A014A4@02014A4AL00000100A4A40
1@0000008R8R028R8P0R8R8000000080<c<c00@0000004A4A014A4@000000P1EEED010000000IVIV
06IVIP00000707MgM`@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3oool907MgM`06
0000001VIVH0IVIV0000001EEED000000P14A4@01@000000<c<c03<c<`0c<c<0000000<08R8R00<0
0000014A4@0A4A400P0A4A4F000000D04A4A00D00000028R8P0R8R808R8R0000000303<c<`040000
0014A4@0A4A400000080EEEE00P0000006IVIP1VIVH0000007MgM`000000R8R800000080VIVI00H0
00000:ZZZP000000^k^k0000003<c<`2000000030>k^kP000000oooo02H0oooo00d000000>k^kP00
0000gMgM0000003<c<`000000;^k^`000000ZZZZ0000002IVIT000000080R8R800<0000007MgM`00
00000P1VIVH010000000EEEE05EEE@00000204A4A0040000000c<c<0<c<c000000@08R8R00<00000
014A4@0A4A400P0A4A4G000000@04A4A00D00000028R8P0R8R808R8R0000000203<c<`0400000014
A4@0A4A400000080EEEE00@0000006IVIP1VIVH000001`1gMgL50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooo`P0MgMg00@0000006IVIP1VIVH000000P1EEED01000
0000A4A404A4A000000203<c<`050000000R8R808R8R028R8P000000100A4A4H000000@04A4A00<0
0000028R8P0R8R800P0R8R8010000000<c<c03<c<`00000204A4A0040000001EEED0EEEE00000080
IVIV00<0000007MgM`0000000P28R8P02P000000VIVI0000002ZZZX000000;^k^`000000c<c<0000
003MgMd2000002L0oooo00d000000>k^kP000000gMgM0000003<c<`000000;^k^`000000ZZZZ0000
002IVIT000000080R8R800<0000007MgM`0000000P1VIVH00`000000EEEE0000000304A4A0040000
000c<c<0<c<c000000<08R8R00<00000014A4@0A4A400`0A4A4G000000D04A4A00@00000028R8P0R
8R8000000`0c<c<01P000000A4A404A4A0000000EEEE00000080IVIV00<0000007MgM`1gMgL01@1g
MgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`P0MgMg00@0
000006IVIP1VIVH000000P1EEED010000000A4A404A4A000000203<c<`050000000R8R808R8R028R
8P000000100A4A4H000000@04A4A00<00000028R8P0R8R800P0R8R8010000000<c<c03<c<`000002
04A4A0040000001EEED0EEEE00000080IVIV00<0000007MgM`0000000P28R8P02P000000VIVI0000
002ZZZX000000;^k^`000000c<c<0000003MgMd2000002L0oooo00d000000>k^kP000000gMgM0000
003<c<`000000;^k^`000000ZZZZ0000002IVIT000000080R8R800<0000007MgM`0000000P1VIVH0
0`000000EEEE0000000304A4A0040000000c<c<0<c<c000000<08R8R00<00000014A4@0A4A400`0A
4A4G000000D04A4A00@00000028R8P0R8R8000000`0c<c<01P000000A4A404A4A0000000EEEE0000
0080IVIV00<0000007MgM`1gMgL01@1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooo`P0MgMg00@0000006IVIP1VIVH000000P1EEED010000000A4A404A4A000
000203<c<`050000000R8R808R8R028R8P000000100A4A4H000000@04A4A00<00000028R8P0R8R80
0P0R8R8010000000<c<c03<c<`00000204A4A0040000001EEED0EEEE00000080IVIV00<0000007Mg
M`0000000P28R8P02P000000VIVI0000002ZZZX000000;^k^`000000c<c<0000003MgMd2000002L0
oooo00d000000>k^kP000000gMgM0000003<c<`000000;^k^`000000ZZZZ0000002IVIT000000080
R8R800<0000007MgM`0000000P1VIVH00`000000EEEE0000000304A4A0040000000c<c<0<c<c0000
00<08R8R00<00000014A4@0A4A400`0A4A4G000000D04A4A00@00000028R8P0R8R8000000`0c<c<0
1P000000A4A404A4A0000000EEEE00000080IVIV00<0000007MgM`1gMgL01@1gMgL50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`P0MgMg00@0000006IVIP1VIVH0
00000P1EEED010000000A4A404A4A000000203<c<`050000000R8R808R8R028R8P000000100A4A4I
000000@04A4A00D00000028R8P0R8R808R8R0000000203<c<`0400000014A4@0A4A400000080EEEE
00H0000006IVIP1VIVH0000007MgM`00000208R8R00:0000002IVIT000000:ZZZP000000^k^k0000
003<c<`000000=gMg@8000009`3oool03`000000k^k^0000003MgMd000000<c<c0000000^k^k0000
002ZZZX0000009VIV@000000R8R80000000207MgM`030000001VIVH000000080EEEE00@0000004A4
A014A4@000000`0c<c<01@0000008R8R028R8P0R8R80000000@04A4A6@000004014A4@050000000R
8R808R8R028R8P0000000P0c<c<010000000A4A404A4A000000205EEE@040000001VIVH0IVIV0000
00H0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool807Mg
M`040000001VIVH0IVIV00000080EEEE00@0000004A4A014A4@000000P0c<c<01@0000008R8R028R
8P0R8R80000000@04A4A6@000004014A4@050000000R8R808R8R028R8P0000000P0c<c<010000000
A4A404A4A000000205EEE@060000001VIVH0IVIV0000001gMgL000000P28R8P02P000000VIVI0000
002ZZZX000000;^k^`000000c<c<0000003MgMd2000002L0oooo00l000000>k^kP000000gMgM0000
003<c<`000000;^k^`000000ZZZZ0000002IVIT0000008R8R00000000P1gMgL00`000000IVIV0000
000205EEE@0400000014A4@0A4A4000000<0<c<c00D00000028R8P0R8R808R8R00000004014A4AT0
0000100A4A401@0000008R8R028R8P0R8R8000000080<c<c00@0000004A4A014A4@000000P1EEED0
10000000IVIV06IVIP00000607MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo201gMgL010000000IVIV06IVIP00000205EEE@0400000014A4@0A4A400000080
<c<c00D00000028R8P0R8R808R8R00000004014A4AT00000100A4A401@0000008R8R028R8P0R8R80
00000080<c<c00L0000004A4A014A4@0A4A40000001EEED000000080IVIV00<0000007MgM`000000
0P28R8P02P000000VIVI0000002ZZZX000000;^k^`000000c<c<0000003MgMd2000002L0oooo00l0
00000>k^kP000000gMgM0000003<c<`000000;^k^`000000ZZZZ0000002IVIT0000008R8R0000000
0P1gMgL00`000000IVIV0000000205EEE@0400000014A4@0A4A4000000<0<c<c00D00000028R8P0R
8R808R8R00000004014A4AT00000100A4A401@0000008R8R028R8P0R8R8000000080<c<c00@00000
04A4A014A4@000000P1EEED010000000IVIV06IVIP00000607MgM`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo201gMgL010000000IVIV06IVIP00000205EEE@04
00000014A4@0A4A400000080<c<c00D00000028R8P0R8R808R8R00000004014A4AT00000100A4A40
1@0000008R8R028R8P0R8R80000000<0<c<c00H0000004A4A014A4@0000005EEE@00000206IVIP03
0000001gMgL000000080R8R800d0000009VIV@000000ZZZZ0000002k^k/000000<c<c0000000gMgM
0000003^k^h0000002H0oooo00l000000>k^kP000000gMgM0000003<c<`000000;^k^`000000ZZZZ
0000002IVIT0000008R8R00000000P1gMgL00`000000IVIV0000000205EEE@0400000014A4@0A4A4
000000<0<c<c00D00000028R8P0R8R808R8R00000004014A4AT00000100A4A401@0000008R8R028R
8P0R8R8000000080<c<c00@0000004A4A014A4@000000P1EEED010000000IVIV06IVIP00000607Mg
M`D0oooo00<000000?ooo`3oool0103oool00100oooo0`0000060?ooo`040000003oool0oooo0?oo
o`P0MgMg00@0000006IVIP1VIVH000000P1EEED010000000A4A404A4A000000203<c<`050000000R
8R808R8R028R8P000000100A4A4I000000@04A4A00D00000028R8P0R8R808R8R0000000303<c<`06
00000014A4@0A4A40000001EEED000000P1VIVH00`000000MgMg0000000208R8R00=0000002IVIT0
00000:ZZZP000000^k^k0000003<c<`000000=gMg@000000k^k^0000000V0?ooo`0?0000003^k^h0
00000=gMg@000000c<c<0000002k^k/000000:ZZZP000000VIVI00000028R8P000000080MgMg00<0
000006IVIP0000000P1EEED010000000A4A404A4A000000303<c<`050000000R8R808R8R028R8P00
0000100A4A4I000000@04A4A00D00000028R8P0R8R808R8R0000000203<c<`0400000014A4@0A4A4
00000080EEEE00@0000006IVIP1VIVH000001P1gMgL50?ooo`030000003oool0oooo00@0oooo000?
0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3oool807MgM`040000
001VIVH0IVIV00000080EEEE00@0000004A4A014A4@000000P0c<c<01@0000008R8R028R8P0R8R80
000000@04A4A6@000004014A4@050000000R8R808R8R028R8P0000000`0c<c<01P000000A4A404A4
A0000000EEEE00000080IVIV00<0000007MgM`0000000P28R8P03@000000VIVI0000002ZZZX00000
0;^k^`000000c<c<0000003MgMd000000>k^kP0000009P3oool03`000000k^k^0000003MgMd00000
0<c<c0000000^k^k0000002ZZZX0000009VIV@000000R8R80000000207MgM`030000001VIVH00000
0080EEEE00@0000004A4A014A4@000000`0c<c<01@0000008R8R028R8P0R8R80000000@04A4A6@00
0004014A4@050000000R8R808R8R028R8P0000000P0c<c<010000000A4A404A4A000000205EEE@04
0000001VIVH0IVIV000000H0MgMg1@3oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000
oooo0?ooo`3oool0000000D0oooo0P0000020?ooo`P0MgMg00@0000006IVIP1VIVH000000P1EEED0
10000000A4A404A4A000000203<c<`050000000R8R808R8R028R8P000000100A4A4I000000@04A4A
00D00000028R8P0R8R808R8R0000000303<c<`0600000014A4@0A4A40000001EEED000000P1VIVH0
0`000000MgMg0000000208R8R00=0000002IVIT000000:ZZZP000000^k^k0000003<c<`000000=gM
g@000000k^k^0000000V0?ooo`0?0000003^k^h000000=gMg@000000c<c<0000002k^k/000000:ZZ
ZP000000VIVI00000028R8P000000080MgMg00<0000006IVIP0000000P1EEED010000000A4A404A4
A000000303<c<`050000000R8R808R8R028R8P000000100A4A4I000000@04A4A00D00000028R8P0R
8R808R8R0000000203<c<`0400000014A4@0A4A400000080EEEE00@0000006IVIP1VIVH000001P1g
MgL30?ooo`<000001P3oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003o
ool0oooo0?ooo`P0MgMg00@0000006IVIP1VIVH000000P1EEED010000000A4A404A4A000000203<c
<`050000000R8R808R8R028R8P000000100A4A4I000000@04A4A00D00000028R8P0R8R808R8R0000
000303<c<`0600000014A4@0A4A40000001EEED000000P1VIVH00`000000MgMg0000000208R8R00=
0000002IVIT000000:ZZZP000000^k^k0000003<c<`000000=gMg@000000k^k^0000000V0?ooo`0?
0000003^k^h000000=gMg@000000c<c<0000002k^k/000000:ZZZP000000VIVI00000028R8P00000
0080MgMg00<0000006IVIP0000000P1EEED010000000A4A404A4A000000303<c<`050000000R8R80
8R8R028R8P000000100A4A4I000000@04A4A00D00000028R8P0R8R808R8R0000000203<c<`040000
0014A4@0A4A400000080EEEE00@0000006IVIP1VIVH000001P1gMgL50?ooo`030000003oool0oooo
00@0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3oool8
07MgM`040000001VIVH0IVIV00000080EEEE00@0000004A4A014A4@000000P0c<c<01@0000008R8R
028R8P0R8R80000000@04A4A6@000004014A4@050000000R8R808R8R028R8P0000000`0c<c<01P00
0000A4A404A4A0000000EEEE00000080IVIV00<0000007MgM`0000000P28R8P03@000000VIVI0000
002ZZZX000000;^k^`000000c<c<0000003MgMd000000>k^kP0000009P3oool03`000000k^k^0000
003MgMd000000<c<c0000000^k^k0000002ZZZX0000009VIV@000000R8R80000000207MgM`030000
001VIVH000000080EEEE00@0000004A4A014A4@000000`0c<c<01@0000008R8R028R8P0R8R800000
00@04A4A6@000004014A4@050000000R8R808R8R028R8P0000000P0c<c<010000000A4A404A4A000
000205EEE@040000001VIVH0IVIV000000H0MgMg1@3oool00`000000oooo0?ooo`040?ooo`003`3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo201gMgL010000000
IVIV06IVIP00000205EEE@0400000014A4@0A4A400000080<c<c00D00000028R8P0R8R808R8R0000
0004014A4AT00000100A4A401@0000008R8R028R8P0R8R8000000080<c<c00L0000004A4A014A4@0
A4A40000001EEED000000080IVIV00<0000007MgM`0000000P28R8P03@000000VIVI0000002ZZZX0
00000;^k^`000000c<c<0000003MgMd000000>k^kP0000009P3oool03`000000k^k^0000003MgMd0
00000<c<c0000000^k^k0000002ZZZX0000009VIV@000000R8R80000000207MgM`030000001VIVH0
00000080EEEE00@0000004A4A014A4@000000`0c<c<01@0000008R8R028R8P0R8R80000000@04A4A
6@000004014A4@050000000R8R808R8R028R8P0000000P0c<c<010000000A4A404A4A000000205EE
E@040000001VIVH0IVIV000000H0MgMg1@3oool00`000000oooo0?ooo`040?ooo`003`3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo201gMgL010000000IVIV06IV
IP00000205EEE@0400000014A4@0A4A400000080<c<c00D00000028R8P0R8R808R8R00000004014A
4AT00000100A4A401@0000008R8R028R8P0R8R8000000080<c<c00L0000004A4A014A4@0A4A40000
001EEED000000080IVIV00<0000007MgM`0000000P28R8P02P000000VIVI0000002ZZZX000000;^k
^`000000c<c<0000003MgMd2000002L0oooo00l000000>k^kP000000gMgM0000003<c<`000000;^k
^`000000ZZZZ0000002IVIT0000008R8R00000000P1gMgL00`000000IVIV0000000205EEE@040000
0014A4@0A4A4000000<0<c<c00D00000028R8P0R8R808R8R00000004014A4AT00000100A4A401@00
00008R8R028R8P0R8R8000000080<c<c00@0000004A4A014A4@000000P1EEED010000000IVIV06IV
IP00000607MgM`D0oooo00<000000?ooo`3oool0103oool00100oooo0`0000060?ooo`040000003o
ool0oooo0?ooo`P0MgMg00@0000006IVIP1VIVH000000P1EEED010000000A4A404A4A000000203<c
<`050000000R8R808R8R028R8P000000100A4A4I000000@04A4A00D00000028R8P0R8R808R8R0000
000203<c<`0400000014A4@0A4A400000080EEEE00H0000006IVIP1VIVH0000007MgM`00000208R8
R00:0000002IVIT000000:ZZZP000000^k^k0000003<c<`000000=gMg@8000009`3oool03`000000
k^k^0000003MgMd000000<c<c0000000^k^k0000002ZZZX0000009VIV@000000R8R80000000207Mg
M`030000001VIVH000000080EEEE00@0000004A4A014A4@000000`0c<c<01@0000008R8R028R8P0R
8R80000000@04A4A6@000004014A4@050000000R8R808R8R028R8P0000000P0c<c<010000000A4A4
04A4A000000205EEE@040000001VIVH0IVIV000000H0MgMg1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3oool807MgM`040000001VIVH0IVIV00000080EEEE00@00000
04A4A014A4@000000P0c<c<01@0000008R8R028R8P0R8R80000000@04A4A6@000004014A4@050000
000R8R808R8R028R8P0000000P0c<c<010000000A4A404A4A000000205EEE@060000001VIVH0IVIV
0000001gMgL000000P28R8P02P000000VIVI0000002ZZZX000000;^k^`000000c<c<0000003MgMd2
000002L0oooo00l000000>k^kP000000gMgM0000003<c<`000000;^k^`000000ZZZZ0000002IVIT0
000008R8R00000000P1gMgL00`000000IVIV0000000205EEE@0400000014A4@0A4A4000000<0<c<c
00D00000028R8P0R8R808R8R00000004014A4AT00000100A4A401@0000008R8R028R8P0R8R800000
0080<c<c00@0000004A4A014A4@000000P1EEED010000000IVIV06IVIP00000607MgM`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo201gMgL010000000IVIV06IV
IP00000205EEE@0400000014A4@0A4A400000080<c<c00D00000028R8P0R8R808R8R00000004014A
4AP00000100A4A400`0000008R8R028R8P02028R8P040000000c<c<0<c<c00000080A4A400@00000
05EEE@1EEED000000P1VIVH00`000000MgMg0000000208R8R00:0000002IVIT000000:ZZZP000000
^k^k0000003<c<`000000=gMg@8000009`3oool03@000000k^k^0000003MgMd000000<c<c0000000
^k^k0000002ZZZX0000009VIV@0000000P28R8P00`000000MgMg0000000206IVIP030000001EEED0
000000<0A4A400@0000003<c<`0c<c<000000`0R8R800`0000004A4A014A4@03014A4AL000001@0A
4A40100000008R8R028R8P00000303<c<`0600000014A4@0A4A40000001EEED000000P1VIVH00`00
0000MgMg07MgM`0507MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo201gMgL010000000IVIV06IVIP00000205EEE@0400000014A4@0A4A400000080<c<c00D0
0000028R8P0R8R808R8R00000004014A4AP00000100A4A400`0000008R8R028R8P02028R8P040000
000c<c<0<c<c00000080A4A400@0000005EEE@1EEED000000P1VIVH00`000000MgMg0000000208R8
R00:0000002IVIT000000:ZZZP000000^k^k0000003<c<`000000=gMg@8000009`3oool03@000000
k^k^0000003MgMd000000<c<c0000000^k^k0000002ZZZX0000009VIV@0000000P28R8P00`000000
MgMg0000000206IVIP030000001EEED0000000<0A4A400@0000003<c<`0c<c<000000`0R8R800`00
00004A4A014A4@03014A4AL000001@0A4A40100000008R8R028R8P00000303<c<`0600000014A4@0
A4A40000001EEED000000P1VIVH00`000000MgMg07MgM`0507MgM`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo201gMgL010000000IVIV06IVIP00000205EEE@04
00000014A4@0A4A400000080<c<c00D00000028R8P0R8R808R8R00000004014A4AP00000100A4A40
0`0000008R8R028R8P02028R8P040000000c<c<0<c<c00000080A4A400@0000005EEE@1EEED00000
0P1VIVH00`000000MgMg0000000208R8R00:0000002IVIT000000:ZZZP000000^k^k0000003<c<`0
00000=gMg@8000009`3oool03@000000k^k^0000003MgMd000000<c<c0000000^k^k0000002ZZZX0
000009VIV@0000000P28R8P00`000000MgMg0000000206IVIP030000001EEED0000000<0A4A400@0
000003<c<`0c<c<000000`0R8R800`0000004A4A014A4@03014A4AL000001@0A4A40100000008R8R
028R8P00000303<c<`0600000014A4@0A4A40000001EEED000000P1VIVH00`000000MgMg07MgM`05
07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2@1gMgL0
1P000000IVIV06IVIP000000EEEE00000080A4A400D0000003<c<`0c<c<0<c<c00000003028R8P03
0000000A4A404A4A00804A4A5P000005014A4@050000000R8R808R8R028R8P0000000`0c<c<01000
0000A4A404A4A000000205EEE@080000001VIVH0IVIV0000001gMgL0000008R8R000000209VIV@06
0000002ZZZX000000;^k^`000000c<c<0P0000000`3^k^h000000?ooo`0V0?ooo`0=0000003^k^h0
00000=gMg@000000c<c<0000002k^k/000000:ZZZP000000VIVI0000000208R8R0030000001gMgL0
00000080IVIV00@0000005EEE@1EEED000000P14A4@010000000<c<c03<c<`000004028R8P030000
000A4A404A4A00804A4A5`000004014A4@050000000R8R808R8R028R8P0000000P0c<c<010000000
A4A404A4A000000205EEE@040000001VIVH0IVIV000000L0MgMg1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool200000080oooo2@1gMgL01P000000IVIV06IVIP000000EEEE00000080A4A400D0
000003<c<`0c<c<0<c<c00000003028R8P030000000A4A404A4A00804A4A5P000005014A4@050000
000R8R808R8R028R8P0000000`0c<c<010000000A4A404A4A000000205EEE@080000001VIVH0IVIV
0000001gMgL0000008R8R000000209VIV@060000002ZZZX000000;^k^`000000c<c<0P0000000`3^
k^h000000?ooo`0V0?ooo`0=0000003^k^h000000=gMg@000000c<c<0000002k^k/000000:ZZZP00
0000VIVI0000000208R8R0030000001gMgL000000080IVIV00@0000005EEE@1EEED000000P14A4@0
10000000<c<c03<c<`000004028R8P030000000A4A404A4A00804A4A5`000004014A4@050000000R
8R808R8R028R8P0000000P0c<c<010000000A4A404A4A000000205EEE@040000001VIVH0IVIV0000
00L0MgMg103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooo`T0MgMg00H0000006IV
IP1VIVH0000005EEE@00000204A4A0050000000c<c<0<c<c03<c<`0000000`0R8R800`0000004A4A
014A4@02014A4AH000001@0A4A401@0000008R8R028R8P0R8R80000000<0<c<c00@0000004A4A014
A4@000000P1EEED020000000IVIV06IVIP000000MgMg00000028R8P000000P2IVIT01P000000ZZZZ
0000002k^k/000000<c<c080000000<0k^k^0000003oool09P3oool03@000000k^k^0000003MgMd0
00000<c<c0000000^k^k0000002ZZZX0000009VIV@0000000P28R8P00`000000MgMg0000000206IV
IP040000001EEED0EEEE00000080A4A400@0000003<c<`0c<c<00000100R8R800`0000004A4A014A
4@02014A4AH000001@0A4A401@0000008R8R028R8P0R8R8000000080<c<c00@0000004A4A014A4@0
00000P1EEED010000000IVIV06IVIP00000707MgM`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo2@1gMgL010000000IVIV06IVIP00000205EEE@0400000014A4@0
A4A400000080<c<c00D00000028R8P0R8R808R8R00000005014A4A@000001@0A4A400`0000008R8R
028R8P02028R8P040000000c<c<0<c<c000000<0A4A400H0000005EEE@1EEED0000006IVIP000002
07MgM`0700000028R8P0000009VIV@000000ZZZZ000000020;^k^`80000000@0gMgM0000003^k^h0
00009`3oool02`000000k^k^0000003MgMd000000<c<c0000000^k^k0000002ZZZX000000080VIVI
00D0000008R8R0000000MgMg0000000206IVIP040000001EEED0EEEE00000080A4A400D0000003<c
<`0c<c<0<c<c00000003028R8P030000000A4A404A4A00<04A4A5@000005014A4@040000000R8R80
8R8R000000<0<c<c00@0000004A4A014A4@000000P1EEED010000000IVIV06IVIP00000707MgM`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2@1gMgL010000000
IVIV06IVIP00000205EEE@0400000014A4@0A4A400000080<c<c00D00000028R8P0R8R808R8R0000
0005014A4A@000001@0A4A400`0000008R8R028R8P02028R8P040000000c<c<0<c<c000000<0A4A4
00H0000005EEE@1EEED0000006IVIP00000207MgM`0700000028R8P0000009VIV@000000ZZZZ0000
00020;^k^`80000000@0gMgM0000003^k^h000009`3oool02`000000k^k^0000003MgMd000000<c<
c0000000^k^k0000002ZZZX000000080VIVI00D0000008R8R0000000MgMg0000000206IVIP040000
001EEED0EEEE00000080A4A400D0000003<c<`0c<c<0<c<c00000003028R8P030000000A4A404A4A
00<04A4A50000005014A4@050000000R8R808R8R028R8P0000000`0c<c<010000000A4A404A4A000
000205EEE@040000001VIVH0IVIV000000L0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3oool907MgM`040000001VIVH0IVIV00000080EEEE00@0000004A4A014
A4@000000P0c<c<01@0000008R8R028R8P0R8R80000000H04A4A4`000005014A4@030000000R8R80
8R8R00808R8R00@0000003<c<`0c<c<000000`14A4@01P000000EEEE05EEE@000000IVIV00000080
MgMg00L0000008R8R0000000VIVI0000002ZZZX000000080^k^k0P000000103MgMd000000>k^kP00
000W0?ooo`0;0000003^k^h000000=gMg@000000c<c<0000002k^k/000000:ZZZP0000000P2IVIT0
1@000000R8R80000001gMgL000000080IVIV00@0000005EEE@1EEED000000P14A4@01@000000<c<c
03<c<`0c<c<0000000@08R8R00<00000014A4@0A4A400`0A4A4C000000D04A4A00D00000028R8P0R
8R808R8R0000000303<c<`0400000014A4@0A4A400000080EEEE00@0000006IVIP1VIVH000001`1g
MgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`T0MgMg00L0
000006IVIP1VIVH0IVIV0000001EEED0000000<0A4A400@0000003<c<`0c<c<000000`0R8R800`00
00004A4A014A4@03014A4A<000001@0A4A401@0000008R8R028R8P0R8R80000000<0<c<c00@00000
04A4A014A4@000000P1EEED01P000000IVIV06IVIP000000MgMg00000080R8R800d0000009VIV@00
0000ZZZZ0000002k^k/000000<c<c0000000gMgM0000003^k^h0000002L0oooo00T000000>k^kP00
0000gMgM0000003<c<`000000;^k^`0000000P2ZZZX01@000000VIVI00000028R8P000000080MgMg
00<0000006IVIP0000000P1EEED01@000000A4A404A4A014A4@0000000<0<c<c00D00000028R8P0R
8R808R8R00000006014A4A4000001@0A4A400`0000008R8R028R8P02028R8P040000000c<c<0<c<c
00000080A4A400@0000005EEE@1EEED000000P1VIVH00`000000MgMg07MgM`0607MgM`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2@1gMgL01`000000IVIV06IV
IP1VIVH0000005EEE@0000000`14A4@010000000<c<c03<c<`000003028R8P030000000A4A404A4A
00@04A4A4@000006014A4@050000000R8R808R8R028R8P0000000`0c<c<010000000A4A404A4A000
000205EEE@060000001VIVH0IVIV0000001gMgL000000P28R8P03@000000VIVI0000002ZZZX00000
0;^k^`000000c<c<0000003MgMd000000>k^kP0000009`3oool02@000000k^k^0000003MgMd00000
0<c<c0000000^k^k000000020:ZZZP050000002IVIT0000008R8R00000000P1gMgL00`000000IVIV
0000000205EEE@0500000014A4@0A4A404A4A00000000`0c<c<01@0000008R8R028R8P0R8R800000
00H04A4A4@000005014A4@030000000R8R808R8R00808R8R00@0000003<c<`0c<c<000000P14A4@0
10000000EEEE05EEE@00000206IVIP030000001gMgL0MgMg00H0MgMg1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3oool:07MgM`040000001VIVH0IVIV00000080EEEE
00@0000004A4A014A4@000000P0c<c<00`0000008R8R028R8P02028R8P030000000A4A404A4A00@0
4A4A3`000007014A4@050000000R8R808R8R028R8P0000000`0c<c<010000000A4A404A4A0000002
05EEE@060000001VIVH0IVIV0000001gMgL000000P28R8P03@000000VIVI0000002ZZZX000000;^k
^`000000c<c<0000003MgMd000000>k^kP0000009`3oool02@000000k^k^0000003MgMd000000<c<
c0000000^k^k000000020:ZZZP050000002IVIT0000008R8R00000000P1gMgL00`000000IVIV0000
000205EEE@0500000014A4@0A4A404A4A00000000`0c<c<01@0000008R8R028R8P0R8R80000000L0
4A4A3`000006014A4@030000000R8R808R8R00808R8R00@0000003<c<`0c<c<000000P14A4@01000
0000EEEE05EEE@00000206IVIP030000001gMgL0MgMg00H0MgMg1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3oool:07MgM`040000001VIVH0IVIV00000080EEEE00@0
000004A4A014A4@000000`0c<c<01@0000008R8R028R8P0R8R80000000H04A4A3`000006014A4@05
0000000R8R808R8R028R8P0000000`0c<c<01@000000A4A404A4A014A4@000000080EEEE00H00000
06IVIP1VIVH0000007MgM`00000208R8R0070000002IVIT000000:ZZZP000000^k^k000000020<c<
c0050000003MgMd000000>k^kP0000009P3oool02@000000k^k^0000003MgMd000000<c<c0000000
^k^k000000020:ZZZP050000002IVIT0000008R8R00000000P1gMgL010000000IVIV06IVIP000002
05EEE@0400000014A4@0A4A4000000<0<c<c00<00000028R8P0R8R800P0R8R800`0000004A4A014A
4@04014A4@h000001P0A4A400`0000008R8R028R8P02028R8P050000000c<c<0<c<c03<c<`000000
0P14A4@010000000EEEE05EEE@00000206IVIP030000001gMgL0MgMg00H0MgMg1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool:07MgM`040000001VIVH0IVIV0000
0080EEEE00@0000004A4A014A4@000000`0c<c<00`0000008R8R028R8P02028R8P030000000A4A40
4A4A00@04A4A3@000007014A4@050000000R8R808R8R028R8P0000000`0c<c<01@000000A4A404A4
A014A4@000000080EEEE00H0000006IVIP1VIVH0000007MgM`00000208R8R0070000002IVIT00000
0:ZZZP000000^k^k000000020<c<c0050000003MgMd000000>k^kP0000009P3oool02@000000k^k^
0000003MgMd000000<c<c0000000^k^k000000020:ZZZP050000002IVIT0000008R8R00000000P1g
MgL010000000IVIV06IVIP00000205EEE@0400000014A4@0A4A4000000<0<c<c00<00000028R8P0R
8R800P0R8R800`0000004A4A014A4@05014A4@d000001P0A4A400`0000008R8R028R8P02028R8P04
0000000c<c<0<c<c000000<0A4A400H0000005EEE@1EEED0000006IVIP00000907MgM`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P1gMgL010000000IVIV06IV
IP00000205EEE@0400000014A4@0A4A4000000<0<c<c00<00000028R8P0R8R800P0R8R800`000000
4A4A014A4@05014A4@/000001`0A4A400`0000008R8R028R8P02028R8P050000000c<c<0<c<c03<c
<`0000000`14A4@010000000EEEE05EEE@00000206IVIP030000001gMgL000000080R8R800L00000
09VIV@000000ZZZZ0000002k^k/000000080c<c<00D000000=gMg@000000k^k^0000000V0?ooo`09
0000003^k^h000000=gMg@000000c<c<0000002k^k/000000080ZZZZ00D0000009VIV@000000R8R8
0000000207MgM`040000001VIVH0IVIV00000080EEEE00@0000004A4A014A4@000000`0c<c<00`00
00008R8R028R8P02028R8P030000000A4A404A4A00H04A4A2`000006014A4@030000000R8R808R8R
00<08R8R00@0000003<c<`0c<c<000000`14A4@01P000000EEEE05EEE@000000IVIV000000T0MgMg
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo2`1gMgL010000000IVIV06IV
IP00000205EEE@0400000014A4@0A4A4000000<0<c<c00<00000028R8P0R8R800P0R8R800`000000
4A4A014A4@06014A4@L000002@0A4A400`0000008R8R028R8P02028R8P050000000c<c<0<c<c03<c
<`0000000P14A4@01`000000EEEE05EEE@1EEED0000006IVIP0000000P1gMgL020000000R8R808R8
R0000000VIVI0000002ZZZX000000P2k^k/01`000000c<c<0000003MgMd000000>k^kP0000009@3o
ool02P000000k^k^0>k^kP000000gMgM0000003<c<`000000;^k^`0000020:ZZZP030000002IVIT0
00000080R8R800<0000007MgM`0000000P1VIVH010000000EEEE05EEE@00000304A4A0050000000c
<c<0<c<c03<c<`000000100R8R800`0000004A4A014A4@07014A4@L00000200A4A400`0000008R8R
028R8P02028R8P040000000c<c<0<c<c000000<0A4A400@0000005EEE@1EEED000000P1VIVH00`00
0000MgMg07MgM`0707MgM`@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3oool;07Mg
M`040000001VIVH0IVIV00000080EEEE00@0000004A4A014A4@000000`0c<c<00`0000008R8R028R
8P02028R8P030000000A4A404A4A00P04A4A0`00000:014A4@030000000R8R808R8R00<08R8R00D0
000003<c<`0c<c<0<c<c0000000204A4A0070000001EEED0EEEE05EEE@000000IVIV0000000207Mg
M`0800000028R8P0R8R80000002IVIT000000:ZZZP0000020;^k^`070000003<c<`000000=gMg@00
0000k^k^0000000U0?ooo`0:0000003^k^h0k^k^0000003MgMd000000<c<c0000000^k^k00000080
ZZZZ00<0000009VIV@0000000P28R8P00`000000MgMg0000000206IVIP040000001EEED0EEEE0000
00<0A4A400D0000003<c<`0c<c<0<c<c00000004028R8P030000000A4A404A4A00T04A4A0`00000:
014A4@030000000R8R808R8R00808R8R00@0000003<c<`0c<c<000000`14A4@010000000EEEE05EE
E@00000206IVIP030000001gMgL0MgMg00L0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3oool;07MgM`040000001VIVH0IVIV00000080EEEE00@0000004A4A014
A4@00000100c<c<00`0000008R8R028R8P02028R8P030000000A4A404A4A01@04A4A00<00000028R
8P0R8R800`0R8R801@000000<c<c03<c<`0c<c<000000080A4A400L0000005EEE@1EEED0EEEE0000
001VIVH000000080MgMg00P0000008R8R028R8P0000009VIV@000000ZZZZ00000080^k^k00L00000
0<c<c0000000gMgM0000003^k^h0000002D0oooo00X000000>k^kP3^k^h000000=gMg@000000c<c<
0000002k^k/000000P2ZZZX00`000000VIVI0000000208R8R0030000001gMgL000000080IVIV00@0
000005EEE@1EEED000000`14A4@01@000000<c<c03<c<`0c<c<0000000D08R8R00<00000014A4@0A
4A40500A4A400`0000008R8R028R8P03028R8P040000000c<c<0<c<c000000<0A4A400@0000005EE
E@1EEED000000P1VIVH00`000000MgMg07MgM`0707MgM`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo301gMgL010000000IVIV06IVIP00000205EEE@0400000014
A4@0A4A4000000<0<c<c00<00000028R8P0R8R800P0R8R800`0000004A4A014A4@0D014A4@030000
000R8R808R8R00808R8R00D0000003<c<`0c<c<0<c<c0000000304A4A0040000001EEED0EEEE0000
0080IVIV00@0000007MgM`1gMgL000000P28R8P00`000000VIVI000000020:ZZZP050000002k^k/0
00000<c<c00000000P3MgMd00`000000k^k^0000000T0?ooo`030000003^k^h000000080gMgM00D0
00000<c<c0000000^k^k000000020:ZZZP030000002IVIT000000080R8R800@0000007MgM`1gMgL0
00000P1VIVH010000000EEEE05EEE@00000204A4A0030000000c<c<0<c<c0080<c<c00<00000028R
8P0R8R800`0R8R800`0000004A4A014A4@0C014A4@030000000R8R808R8R00808R8R00@0000003<c
<`0c<c<000000`14A4@010000000EEEE05EEE@00000206IVIP030000001gMgL0MgMg00P0MgMg1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool<07MgM`040000001V
IVH0IVIV00000080EEEE00@0000004A4A014A4@00000100c<c<00`0000008R8R028R8P02028R8P03
0000000A4A404A4A01804A4A00<00000028R8P0R8R800`0R8R801@000000<c<c03<c<`0c<c<00000
00<0A4A400@0000005EEE@1EEED000000P1VIVH010000000MgMg07MgM`00000208R8R0030000002I
VIT000000080ZZZZ00D000000;^k^`000000c<c<000000020=gMg@030000003^k^h0000002@0oooo
00D000000>k^kP000000gMgM000000020<c<c0030000002k^k/000000080ZZZZ00<0000009VIV@00
00000P28R8P010000000MgMg07MgM`00000206IVIP040000001EEED0EEEE00000080A4A40P000003
03<c<`030000000R8R808R8R00<08R8R00<00000014A4@0A4A404P0A4A400`0000008R8R028R8P02
028R8P050000000c<c<0<c<c03<c<`0000000`14A4@010000000EEEE05EEE@00000206IVIP030000
001gMgL0MgMg00P0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3oool<07MgM`040000001VIVH0IVIV00000080EEEE00D0000004A4A014A4@0A4A40000000303<c
<`030000000R8R808R8R00808R8R00<00000014A4@0A4A404@0A4A400`0000008R8R028R8P04028R
8P050000000c<c<0<c<c03<c<`0000000`14A4@010000000EEEE05EEE@00000206IVIP040000001g
MgL0MgMg00000080R8R800<0000009VIV@0000000P2ZZZX01@000000^k^k0000003<c<`000000080
gMgM00<000000>k^kP000000903oool01@000000k^k^0000003MgMd000000080c<c<00<000000;^k
^`0000000P2ZZZX00`000000VIVI0000000208R8R0040000001gMgL0MgMg00000080IVIV00@00000
05EEE@1EEED000000`14A4@01@000000<c<c03<c<`0c<c<0000000H08R8R00<00000014A4@0A4A40
400A4A400`0000008R8R028R8P03028R8P050000000c<c<0<c<c03<c<`0000000`14A4@010000000
EEEE05EEE@00000206IVIP030000001gMgL0MgMg00P0MgMg1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3oool<07MgM`050000001VIVH0IVIV06IVIP0000000P1EEED0
10000000A4A404A4A000000403<c<`030000000R8R808R8R00808R8R0P00000A014A4@030000000R
8R808R8R00<08R8R00D0000003<c<`0c<c<0<c<c0000000304A4A0050000001EEED0EEEE05EEE@00
00000P1VIVH010000000MgMg07MgM`00000208R8R0030000002IVIT000000080ZZZZ00<000000;^k
^`0000000P3<c<`00`000000gMgM000000020>k^kP030000003oool0oooo0200oooo00<000000>k^
kP0000000P3MgMd00`000000c<c<000000020;^k^`030000002ZZZX000000080VIVI00@0000008R8
R028R8P000000P1gMgL010000000IVIV06IVIP00000205EEE@0500000014A4@0A4A404A4A0000000
100c<c<00`0000008R8R028R8P03028R8P030000000A4A404A4A00l04A4A00<00000028R8P0R8R80
0`0R8R800`000000<c<c03<c<`0203<c<`0400000014A4@0A4A400000080EEEE00@0000006IVIP1V
IVH000002`1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
o``0MgMg00D0000006IVIP1VIVH0IVIV0000000205EEE@0500000014A4@0A4A404A4A00000000`0c
<c<00`0000008R8R028R8P04028R8P030000000A4A404A4A00d04A4A00<00000028R8P0R8R80100R
8R801@000000<c<c03<c<`0c<c<0000000<0A4A400D0000005EEE@1EEED0EEEE0000000206IVIP04
0000001gMgL0MgMg00000080R8R800<0000009VIV@0000000P2ZZZX00`000000^k^k000000020<c<
c0030000003MgMd000000080k^k^00<000000?ooo`3oool0803oool00`000000k^k^000000020=gM
g@030000003<c<`000000080^k^k00<000000:ZZZP0000000P2IVIT010000000R8R808R8R0000002
07MgM`040000001VIVH0IVIV00000080EEEE00D0000004A4A014A4@0A4A40000000403<c<`030000
000R8R808R8R00@08R8R00<00000014A4@0A4A403@0A4A400`0000008R8R028R8P04028R8P050000
000c<c<0<c<c03<c<`0000000`14A4@010000000EEEE05EEE@00000206IVIP030000001gMgL0MgMg
00T0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool=07Mg
M`040000001VIVH0IVIV00000080EEEE00D0000004A4A014A4@0A4A40000000403<c<`030000000R
8R808R8R00<08R8R0P00000=014A4@030000000R8R808R8R00D08R8R00D0000003<c<`0c<c<0<c<c
0000000304A4A0050000001EEED0EEEE05EEE@0000000P1VIVH010000000MgMg07MgM`00000208R8
R0030000002IVIT000000080ZZZZ00<000000;^k^`0000000P3<c<`01P000000gMgM0=gMg@000000
k^k^00000240oooo00@000000>k^kP3^k^h000000P3MgMd00`000000c<c<000000020;^k^`030000
002ZZZX000000080VIVI00@0000008R8R028R8P000000P1gMgL010000000IVIV06IVIP00000205EE
E@0500000014A4@0A4A404A4A00000001@0c<c<00`0000008R8R028R8P04028R8P030000000A4A40
4A4A00/04A4A00<00000028R8P0R8R80100R8R801@000000<c<c03<c<`0c<c<0000000<0A4A400D0
000005EEE@1EEED0EEEE0000000206IVIP030000001gMgL0MgMg00T0MgMg1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool>07MgM`040000001VIVH0IVIV00000080
EEEE00D0000004A4A014A4@0A4A40000000303<c<`030000000R8R808R8R00D08R8R0P00000:014A
4@030000000R8R808R8R00D08R8R00<0000003<c<`0c<c<00P0c<c<01@000000A4A404A4A014A4@0
000000<0EEEE00@0000006IVIP1VIVH000000P1gMgL010000000R8R808R8R000000209VIV@030000
002ZZZX000000080^k^k00H000000<c<c03<c<`000000=gMg@0000020>k^kP030000003oool0oooo
01h0oooo00<000000>k^kP0000000P3MgMd01P000000c<c<0<c<c0000000^k^k00000080ZZZZ00@0
000009VIV@2IVIT000000P28R8P010000000MgMg07MgM`00000206IVIP050000001EEED0EEEE05EE
E@0000000`14A4@00`000000<c<c03<c<`0203<c<`030000000R8R808R8R00D08R8R00<00000014A
4@0A4A40200A4A42000000H08R8R00<0000003<c<`0c<c<00P0c<c<01@000000A4A404A4A014A4@0
000000<0EEEE00@0000006IVIP1VIVH000002`1gMgL50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooo`h0MgMg00@0000006IVIP1VIVH000000P1EEED01@000000A4A4
04A4A014A4@0000000@0<c<c00<00000028R8P0R8R801P0R8R800`0000004A4A014A4@05014A4@80
0000200R8R800`000000<c<c03<c<`0203<c<`0500000014A4@0A4A404A4A00000000`1EEED01000
0000IVIV06IVIP00000207MgM`0400000028R8P0R8R800000080VIVI00<000000:ZZZP0000000P2k
^k/010000000c<c<0<c<c00000020=gMg@040000003^k^h0k^k^000001h0oooo00@000000>k^kP3^
k^h000000P3MgMd01P000000c<c<0<c<c0000000^k^k00000080ZZZZ00@0000009VIV@2IVIT00000
0P28R8P010000000MgMg07MgM`00000206IVIP050000001EEED0EEEE05EEE@0000000`14A4@00`00
0000<c<c03<c<`0203<c<`030000000R8R808R8R00H08R8R00<00000014A4@0A4A401P0A4A400`00
00008R8R028R8P06028R8P050000000c<c<0<c<c03<c<`0000000`14A4@01@000000EEEE05EEE@1E
EED000000080IVIV00<0000007MgM`1gMgL02P1gMgL50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`8000000P3oool>07MgM`040000001VIVH0IVIV000000<0EEEE00D0000004A4A014A4@0A4A4
0000000403<c<`030000000R8R808R8R00H08R8R0P000004014A4@030000000R8R808R8R00P08R8R
00<0000003<c<`0c<c<00P0c<c<01@000000A4A404A4A014A4@0000000<0EEEE00@0000006IVIP1V
IVH000000P1gMgL010000000R8R808R8R000000209VIV@030000002ZZZX000000080^k^k00@00000
0<c<c03<c<`000000P3MgMd010000000k^k^0>k^kP00000M0?ooo`050000003^k^h0k^k^0>k^kP00
00000P3MgMd01P000000c<c<0<c<c0000000^k^k00000080ZZZZ00@0000009VIV@2IVIT000000P28
R8P010000000MgMg07MgM`00000206IVIP050000001EEED0EEEE05EEE@0000000`14A4@00`000000
<c<c03<c<`0303<c<`030000000R8R808R8R00H08R8R0P000004014A4@800000200R8R800`000000
<c<c03<c<`0203<c<`0500000014A4@0A4A404A4A00000000`1EEED010000000IVIV06IVIP00000<
07MgM`@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3oool?07MgM`040000001VIVH0
IVIV00000080EEEE00D0000004A4A014A4@0A4A40000000403<c<`030000000R8R808R8R00P08R8R
1000000:028R8P030000000c<c<0<c<c00<0<c<c00D0000004A4A014A4@0A4A40000000305EEE@04
0000001VIVH0IVIV00000080MgMg00@0000008R8R028R8P000000P2IVIT010000000ZZZZ0:ZZZP00
00020;^k^`040000003<c<`0c<c<00000080gMgM00@000000>k^kP3^k^h00000703oool01@000000
k^k^0>k^kP3^k^h000000080gMgM00H000000<c<c03<c<`000000;^k^`0000020:ZZZP040000002I
VIT0VIVI00000080R8R800@0000007MgM`1gMgL000000P1VIVH01@000000EEEE05EEE@1EEED00000
00@0A4A400<0000003<c<`0c<c<00P0c<c<00`0000008R8R028R8P08028R8P@000002@0R8R800`00
0000<c<c03<c<`0303<c<`0500000014A4@0A4A404A4A00000000`1EEED010000000IVIV06IVIP00
000<07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3`1g
MgL010000000IVIV06IVIP00000305EEE@0500000014A4@0A4A404A4A0000000100c<c<00`000000
8R8R028R8P0E028R8P030000000c<c<0<c<c0080<c<c00D0000004A4A014A4@0A4A40000000305EE
E@050000001VIVH0IVIV06IVIP0000000P1gMgL010000000R8R808R8R000000209VIV@040000002Z
ZZX0ZZZZ00000080^k^k00@000000<c<c03<c<`000000P3MgMd010000000k^k^0>k^kP00000K0?oo
o`050000003^k^h0k^k^0>k^kP0000000P3MgMd010000000c<c<0<c<c00000020;^k^`040000002Z
ZZX0ZZZZ00000080VIVI00@0000008R8R028R8P000000P1gMgL010000000IVIV06IVIP00000305EE
E@0300000014A4@0A4A40080A4A400<0000003<c<`0c<c<00`0c<c<00`0000008R8R028R8P0C028R
8P030000000c<c<0<c<c00@0<c<c00@0000004A4A014A4@000000`1EEED010000000IVIV06IVIP00
000=07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3`1g
MgL010000000IVIV06IVIP00000305EEE@0500000014A4@0A4A404A4A0000000100c<c<00`000000
8R8R028R8P0D028R8P030000000c<c<0<c<c00<0<c<c00D0000004A4A014A4@0A4A40000000305EE
E@050000001VIVH0IVIV06IVIP0000000P1gMgL010000000R8R808R8R000000209VIV@040000002Z
ZZX0ZZZZ00000080^k^k00@000000<c<c03<c<`000000P3MgMd01@000000k^k^0>k^kP3^k^h00000
01X0oooo00<000000>k^kP3^k^h00P0000000`3MgMd00000000000020<c<c0040000002k^k/0^k^k
00000080ZZZZ00@0000009VIV@2IVIT000000P28R8P010000000MgMg07MgM`00000206IVIP050000
001EEED0EEEE05EEE@0000001014A4@00`000000<c<c03<c<`0303<c<`030000000R8R808R8R01<0
8R8R00<0000003<c<`0c<c<00`0c<c<01@000000A4A404A4A014A4@0000000<0EEEE00@0000006IV
IP1VIVH000003@1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooo`l0MgMg00D0000006IVIP1VIVH0IVIV0000000205EEE@0300000014A4@0A4A40080A4A400<0
000003<c<`0c<c<00P0c<c<00`0000008R8R028R8P0B028R8P030000000c<c<0<c<c00@0<c<c00D0
000004A4A014A4@0A4A40000000305EEE@050000001VIVH0IVIV06IVIP0000000P1gMgL010000000
R8R808R8R000000209VIV@040000002ZZZX0ZZZZ00000080^k^k00@000000<c<c03<c<`000000`3M
gMd01@000000k^k^0>k^kP3^k^h0000001P0oooo00D000000>k^kP3^k^h0k^k^000000020=gMg@05
0000003<c<`0c<c<0<c<c00000000P2k^k/010000000ZZZZ0:ZZZP00000209VIV@0400000028R8P0
R8R800000080MgMg00@0000006IVIP1VIVH000000`1EEED00`000000A4A404A4A00204A4A0030000
000c<c<0<c<c00@0<c<c00<00000028R8P0R8R804@0R8R800`000000<c<c03<c<`0303<c<`050000
0014A4@0A4A404A4A00000000`1EEED01@000000IVIV06IVIP1VIVH0000000d0MgMg1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool@07MgM`050000001VIVH0IVIV
06IVIP0000000P1EEED01@000000A4A404A4A014A4@0000000D0<c<c00<00000028R8P0000004@0R
8R800`000000<c<c03<c<`0303<c<`0300000014A4@0A4A40080A4A400D0000005EEE@1EEED0EEEE
0000000306IVIP040000001gMgL0MgMg00000080R8R800D0000009VIV@2IVIT0VIVI000000020:ZZ
ZP040000002k^k/0^k^k00000080c<c<00@000000=gMg@3MgMd000000`3^k^h00`000000oooo0?oo
o`0E0?ooo`050000003^k^h0k^k^0>k^kP0000000P3MgMd01@000000c<c<0<c<c03<c<`000000080
^k^k00@000000:ZZZP2ZZZX000000P2IVIT01@000000R8R808R8R028R8P000000080MgMg00D00000
06IVIP1VIVH0IVIV0000000305EEE@0500000014A4@0A4A404A4A00000001`0c<c<00`0000008R8R
028R8P0>028R8P8000001P0c<c<01@000000A4A404A4A014A4@0000000<0EEEE00@0000006IVIP1V
IVH000003P1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
oa00MgMg00D0000006IVIP1VIVH0IVIV0000000205EEE@0300000014A4@0A4A40080A4A400<00000
03<c<`0c<c<00`0c<c<2000001008R8R00<0000003<c<`0c<c<0100c<c<00`000000A4A404A4A002
04A4A0050000001EEED0EEEE05EEE@0000000`1VIVH010000000MgMg07MgM`00000208R8R0050000
002IVIT0VIVI09VIV@0000000P2ZZZX010000000^k^k0;^k^`0000020<c<c0050000003MgMd0gMgM
0=gMg@0000000`3^k^h2000001@0oooo00<000000>k^kP3^k^h00P3^k^h010000000gMgM0=gMg@00
00030<c<c0040000002k^k/0^k^k00000080ZZZZ00@0000009VIV@2IVIT000000`28R8P010000000
MgMg07MgM`00000306IVIP050000001EEED0EEEE05EEE@0000001014A4@00`000000<c<c03<c<`04
03<c<`030000000R8R808R8R00h08R8R00<0000003<c<`0c<c<00`0c<c<2000000<0A4A400D00000
05EEE@1EEED0EEEE0000000306IVIP030000001gMgL0MgMg00`0MgMg1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3oool@07MgM`050000001VIVH0IVIV06IVIP000000
0`1EEED00`000000A4A404A4A00204A4A0030000000c<c<0<c<c00@0<c<c0P00000=028R8P030000
000c<c<0<c<c00D0<c<c00<0000004A4A014A4@00P14A4@01@000000EEEE05EEE@1EEED0000000<0
IVIV00@0000007MgM`1gMgL000000P28R8P01@000000VIVI09VIV@2IVIT000000080ZZZZ00@00000
0;^k^`2k^k/000000`3<c<`01@000000gMgM0=gMg@3MgMd0000000@0k^k^0P00000@0?ooo`800000
103^k^h01@000000gMgM0=gMg@3MgMd000000080c<c<00D000000;^k^`2k^k/0^k^k000000020:ZZ
ZP040000002IVIT0VIVI000000<0R8R800@0000007MgM`1gMgL000000`1VIVH01@000000EEEE05EE
E@1EEED0000000@0A4A400<0000003<c<`0c<c<01@0c<c<00`0000008R8R028R8P0;028R8P800000
1@0c<c<00`000000A4A404A4A00304A4A0050000001EEED0EEEE05EEE@0000000P1VIVH00`000000
MgMg07MgM`0=07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo4@1gMgL01@000000IVIV06IVIP1VIVH000000080EEEE00<0000004A4A014A4@00P14A4@00`00
0000<c<c03<c<`0603<c<`030000000R8R808R8R00T08R8R00<0000003<c<`0c<c<01@0c<c<00`00
0000A4A404A4A00204A4A0030000001EEED0EEEE0080EEEE00D0000006IVIP1VIVH0IVIV00000002
07MgM`0500000028R8P0R8R808R8R00000000P2IVIT01@000000ZZZZ0:ZZZP2ZZZX000000080^k^k
00@000000<c<c03<c<`000000`3MgMd00`000000k^k^0>k^kP040>k^kP030000003oool0oooo00`0
oooo00<000000>k^kP3^k^h00`3^k^h01@000000gMgM0=gMg@3MgMd0000000<0c<c<00@000000;^k
^`2k^k/000000P2ZZZX01@000000VIVI09VIV@2IVIT000000080R8R800D0000007MgM`1gMgL0MgMg
0000000306IVIP050000001EEED0EEEE05EEE@0000001@14A4@00`000000<c<c03<c<`0503<c<`03
0000000R8R808R8R00T08R8R00<0000003<c<`0c<c<01@0c<c<00`000000A4A404A4A00204A4A005
0000001EEED0EEEE05EEE@0000000`1VIVH00`000000MgMg07MgM`0=07MgM`D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4@1gMgL01@000000IVIV06IVIP1VIVH0
000000<0EEEE00<0000004A4A014A4@00P14A4@00`000000<c<c03<c<`0603<c<`@000000`0R8R84
000000P0<c<c00<0000004A4A014A4@00P14A4@00`000000EEEE05EEE@0205EEE@050000001VIVH0
IVIV06IVIP0000000P1gMgL01@000000R8R808R8R028R8P000000080VIVI00D000000:ZZZP2ZZZX0
ZZZZ000000020;^k^`050000003<c<`0c<c<0<c<c00000000`3MgMd00`000000k^k^0>k^kP030>k^
kP8000002`3oool2000000D0k^k^00@000000=gMg@3MgMd0gMgM0P0000020<c<c0050000002k^k/0
^k^k0;^k^`0000000P2ZZZX01@000000VIVI09VIV@2IVIT000000080R8R800D0000007MgM`1gMgL0
MgMg0000000306IVIP050000001EEED0EEEE05EEE@0000001@14A4@00`000000<c<c03<c<`0603<c
<`@000000`0R8R84000000L0<c<c00<0000004A4A014A4@00P14A4@2000000<0EEEE00@0000006IV
IP1VIVH00000401gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oooa80MgMg00D0000006IVIP1VIVH0IVIV0000000305EEE@0300000014A4@0A4A40080A4A400<0
000003<c<`0c<c<02@0c<c<3000000/0<c<c00<0000004A4A014A4@00`14A4@00`000000EEEE05EE
E@0205EEE@050000001VIVH0IVIV06IVIP0000000P1gMgL01@000000R8R808R8R028R8P000000080
VIVI00D000000:ZZZP2ZZZX0ZZZZ000000030;^k^`050000003<c<`0c<c<0<c<c00000000`3MgMd2
000000D0k^k^2`0000060>k^kP050000003MgMd0gMgM0=gMg@000000103<c<`01@000000^k^k0;^k
^`2k^k/000000080ZZZZ00D0000009VIV@2IVIT0VIVI0000000208R8R0050000001gMgL0MgMg07Mg
M`0000000`1VIVH01@000000EEEE05EEE@1EEED0000000H0A4A400<0000003<c<`0c<c<02@0c<c<3
000000X0<c<c00<0000004A4A014A4@00P14A4@00`000000EEEE05EEE@0205EEE@050000001VIVH0
IVIV06IVIP000000401gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolB
07MgM`030000001VIVH0IVIV0080IVIV00@0000005EEE@1EEED000001@14A4@00`000000<c<c03<c
<`0F03<c<`0300000014A4@0A4A400<0A4A400D0000005EEE@1EEED0EEEE0000000406IVIP050000
001gMgL0MgMg07MgM`0000000P28R8P01@000000VIVI09VIV@2IVIT0000000<0ZZZZ00@000000;^k
^`2k^k/000000`3<c<`00`000000gMgM0=gMg@030=gMg@030000003^k^h0k^k^0180k^k^00<00000
0=gMg@3MgMd00P3MgMd01@000000c<c<0<c<c03<c<`0000000<0^k^k00D000000:ZZZP2ZZZX0ZZZZ
0000000209VIV@0500000028R8P0R8R808R8R00000000`1gMgL01@000000IVIV06IVIP1VIVH00000
00@0EEEE00<0000004A4A014A4@00`14A4@00`000000<c<c03<c<`0F03<c<`0300000014A4@0A4A4
0080A4A400<0000005EEE@1EEED00P1EEED010000000IVIV06IVIP00000A07MgM`@0oooo0P000006
0?ooo`006@3oool010000000oooo0?ooo`3ooolC07MgM`050000001VIVH0IVIV06IVIP0000000`1E
EED00`000000A4A404A4A00304A4A0030000000c<c<0<c<c01@0<c<c00<0000004A4A014A4@01014
A4@01@000000EEEE05EEE@1EEED0000000@0IVIV00D0000007MgM`1gMgL0MgMg0000000208R8R005
0000002IVIT0VIVI09VIV@0000000`2ZZZX01@000000^k^k0;^k^`2k^k/0000000<0c<c<00<00000
0=gMg@3MgMd00`3MgMd200000100k^k^0P0000040=gMg@030000003<c<`0c<c<0080c<c<00D00000
0;^k^`2k^k/0^k^k000000030:ZZZP040000002IVIT0VIVI000000<0R8R800D0000007MgM`1gMgL0
MgMg0000000306IVIP030000001EEED0EEEE0080EEEE00<0000004A4A014A4@01014A4@00`000000
<c<c03<c<`0C03<c<`8000001014A4@00`000000EEEE05EEE@0205EEE@050000001VIVH0IVIV06IV
IP0000004@1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
oa@0MgMg00D0000006IVIP1VIVH0IVIV0000000305EEE@0300000014A4@0A4A400<0A4A400<00000
03<c<`0c<c<04P0c<c<00`000000A4A404A4A00404A4A0030000001EEED0EEEE0080EEEE00<00000
06IVIP1VIVH00P1VIVH01@000000MgMg07MgM`1gMgL000000080R8R800<0000009VIV@2IVIT00P2I
VIT010000000ZZZZ0:ZZZP0000040;^k^`050000003<c<`0c<c<0<c<c00000001P3MgMd2000000`0
k^k^0P0000050=gMg@030000003<c<`0c<c<0080c<c<00D000000;^k^`2k^k/0^k^k000000040:ZZ
ZP040000002IVIT0VIVI000000<0R8R800D0000007MgM`1gMgL0MgMg0000000306IVIP030000001E
EED0EEEE0080EEEE00<0000004A4A014A4@01@14A4@00`000000<c<c03<c<`0A03<c<`0300000014
A4@0A4A400<0A4A400<0000005EEE@1EEED00P1EEED01@000000IVIV06IVIP1VIVH000000180MgMg
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolD07MgM`050000
001VIVH0IVIV06IVIP000000101EEED00`000000A4A404A4A00304A4A08000004P0c<c<00`000000
A4A404A4A00404A4A0030000001EEED0EEEE0080EEEE00<0000006IVIP1VIVH00P1VIVH01@000000
MgMg07MgM`1gMgL0000000<0R8R800D0000009VIV@2IVIT0VIVI000000030:ZZZP050000002k^k/0
^k^k0;^k^`000000103<c<`2000000H0gMgM0`0000060>k^kP<000001P3MgMd00`000000c<c<0<c<
c0030<c<c0050000002k^k/0^k^k0;^k^`0000000`2ZZZX01@000000VIVI09VIV@2IVIT0000000<0
R8R800D0000007MgM`1gMgL0MgMg0000000406IVIP030000001EEED0EEEE0080EEEE00<0000004A4
A014A4@01014A4@00`000000<c<c03<c<`0@03<c<`0300000014A4@0A4A400@0A4A400<0000005EE
E@1EEED00P1EEED010000000IVIV06IVIP00000C07MgM`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo5@1gMgL01@000000IVIV06IVIP1VIVH0000000@0EEEE00<0
000004A4A014A4@01014A4@00`000000<c<c03<c<`0>03<c<`0300000014A4@0A4A400D0A4A400<0
000005EEE@1EEED00P1EEED00`000000IVIV06IVIP0206IVIP050000001gMgL0MgMg07MgM`000000
0`28R8P01@000000VIVI09VIV@2IVIT0000000<0ZZZZ00<000000;^k^`2k^k/00P2k^k/00`000000
c<c<0<c<c0030<c<c0030000003MgMd0gMgM00H0gMgM1P0000080=gMg@030000003<c<`0c<c<0080
c<c<0P0000030;^k^`050000002ZZZX0ZZZZ0:ZZZP000000102IVIT01@000000R8R808R8R028R8P0
000000<0MgMg00<0000006IVIP1VIVH00P1VIVH00`000000EEEE05EEE@0205EEE@0300000014A4@0
A4A400D0A4A400<0000003<c<`0c<c<03P0c<c<00`000000A4A404A4A00404A4A0030000001EEED0
EEEE0080EEEE00@0000006IVIP1VIVH00000501gMgL50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oooaD0MgMg00<0000006IVIP1VIVH00P1VIVH00`000000EEEE05EE
E@0205EEE@0300000014A4@0A4A400@0A4A40P00000=03<c<`0300000014A4@0A4A400H0A4A400<0
000005EEE@1EEED00P1EEED00`000000IVIV06IVIP0206IVIP050000001gMgL0MgMg07MgM`000000
0`28R8P00`000000VIVI09VIV@0209VIV@050000002ZZZX0ZZZZ0:ZZZP000000102k^k/00`000000
c<c<0<c<c0030<c<c08000004P3MgMd2000000@0c<c<00<000000;^k^`2k^k/00P2k^k/00`000000
ZZZZ0:ZZZP020:ZZZP030000002IVIT0VIVI0080VIVI00D0000008R8R028R8P0R8R80000000307Mg
M`030000001VIVH0IVIV0080IVIV00<0000005EEE@1EEED00P1EEED00`000000A4A404A4A00604A4
A0030000000c<c<0<c<c00/0<c<c0P00000604A4A0030000001EEED0EEEE0080EEEE00D0000006IV
IP1VIVH0IVIV0000000D07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo5P1gMgL01@000000IVIV06IVIP1VIVH0000000@0EEEE00<0000004A4A014A4@01P14
A4@2000000T0<c<c0P00000804A4A0030000001EEED0EEEE00<0EEEE00<0000006IVIP1VIVH00P1V
IVH00`000000MgMg07MgM`0207MgM`0500000028R8P0R8R808R8R00000000`2IVIT01@000000ZZZZ
0:ZZZP2ZZZX0000000D0^k^k00<000000<c<c03<c<`0103<c<`2000000h0gMgM0P0000060<c<c003
0000002k^k/0^k^k0080^k^k00D000000:ZZZP2ZZZX0ZZZZ0000000409VIV@0500000028R8P0R8R8
08R8R0000000101gMgL00`000000IVIV06IVIP0206IVIP030000001EEED0EEEE00<0EEEE00<00000
04A4A014A4@01P14A4@2000000P0<c<c0`00000704A4A0030000001EEED0EEEE00<0EEEE00D00000
06IVIP1VIVH0IVIV0000000D07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo5P1gMgL00`000000IVIV06IVIP0206IVIP030000001EEED0EEEE0080EEEE00<0
000004A4A014A4@01`14A4@4000000<0<c<c0P00000:04A4A0030000001EEED0EEEE00<0EEEE00<0
000006IVIP1VIVH00P1VIVH00`000000MgMg07MgM`0207MgM`0500000028R8P0R8R808R8R0000000
102IVIT01@000000ZZZZ0:ZZZP2ZZZX0000000D0^k^k00<000000<c<c03<c<`01@3<c<`2000000X0
gMgM0P0000070<c<c0030000002k^k/0^k^k0080^k^k00<000000:ZZZP2ZZZX00P2ZZZX00`000000
VIVI09VIV@0209VIV@0500000028R8P0R8R808R8R0000000101gMgL00`000000IVIV06IVIP0206IV
IP030000001EEED0EEEE00<0EEEE00<0000004A4A014A4@02014A4@2000000<0<c<c0`00000904A4
A0030000001EEED0EEEE00<0EEEE00@0000006IVIP1VIVH0IVIV0P00000D07MgM`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo5`1gMgL00`000000IVIV06IVIP02
06IVIP030000001EEED0EEEE0080EEEE00<0000004A4A014A4@02P14A4@3000000/0A4A400<00000
05EEE@1EEED0101EEED00`000000IVIV06IVIP0206IVIP030000001gMgL0MgMg0080MgMg00D00000
08R8R028R8P0R8R80000000409VIV@030000002ZZZX0ZZZZ0080ZZZZ00<000000;^k^`2k^k/00P2k
^k/2000000P0c<c<2P0000080<c<c0030000002k^k/0^k^k0080^k^k00<000000:ZZZP2ZZZX00`2Z
ZZX00`000000VIVI09VIV@0209VIV@0500000028R8P0R8R808R8R0000000101gMgL00`000000IVIV
06IVIP0206IVIP030000001EEED0EEEE00<0EEEE00<0000004A4A014A4@02P14A4@3000000/0A4A4
00<0000005EEE@1EEED00`1EEED01@000000IVIV06IVIP1VIVH0000001H0MgMg1@3oool00`000000
oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooaL0
MgMg00<0000006IVIP1VIVH00P1VIVH00`000000EEEE05EEE@0305EEE@8000006014A4@00`000000
EEEE05EEE@0405EEE@030000001VIVH0IVIV0080IVIV00<0000007MgM`1gMgL00P1gMgL00`000000
R8R808R8R00208R8R0030000002IVIT0VIVI0080VIVI00<000000:ZZZP2ZZZX00P2ZZZX00`000000
^k^k0;^k^`030;^k^`8000005P3<c<`2000000D0^k^k00<000000:ZZZP2ZZZX00P2ZZZX00`000000
VIVI09VIV@0209VIV@0500000028R8P0R8R808R8R00000001@1gMgL00`000000IVIV06IVIP0206IV
IP030000001EEED0EEEE00@0EEEE00<0000004A4A014A4@05P14A4@00`000000EEEE05EEE@0305EE
E@030000001VIVH0IVIV0080IVIV00<0000007MgM`1gMgL0501gMgL50?ooo`030000003oool0oooo
00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo601gMgL00`00
0000IVIV06IVIP0206IVIP030000001EEED0EEEE00@0EEEE00<0000004A4A014A4@05014A4@00`00
0000EEEE05EEE@0505EEE@030000001VIVH0IVIV0080IVIV00<0000007MgM`1gMgL00P1gMgL00`00
0000R8R808R8R00208R8R0030000002IVIT0VIVI0080VIVI00<000000:ZZZP2ZZZX00`2ZZZX00`00
0000^k^k0;^k^`040;^k^`030000003<c<`0c<c<0180c<c<00<000000;^k^`2k^k/0102k^k/00`00
0000ZZZZ0:ZZZP030:ZZZP030000002IVIT0VIVI0080VIVI00D0000008R8R028R8P0R8R800000005
07MgM`030000001VIVH0IVIV0080IVIV00<0000005EEE@1EEED0101EEED00`000000A4A404A4A00E
04A4A0030000001EEED0EEEE00<0EEEE00<0000006IVIP1VIVH00P1VIVH00`000000MgMg07MgM`0E
07MgM`D0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool20000
0080oooo6@1gMgL00`000000IVIV06IVIP0206IVIP030000001EEED0EEEE00@0EEEE00<0000004A4
A014A4@04P14A4@00`000000EEEE05EEE@0605EEE@030000001VIVH0IVIV0080IVIV00<0000007Mg
M`1gMgL00`1gMgL01@000000R8R808R8R028R8P0000000D0VIVI00<000000:ZZZP2ZZZX00P2ZZZX0
0`000000^k^k0;^k^`050;^k^`800000403<c<`2000000H0^k^k00<000000:ZZZP2ZZZX00`2ZZZX0
0`000000VIVI09VIV@0209VIV@0300000028R8P0R8R80080R8R800<0000007MgM`1gMgL00`1gMgL0
0`000000IVIV06IVIP0206IVIP030000001EEED0EEEE00D0EEEE00<0000004A4A014A4@04`14A4@0
0`000000EEEE05EEE@0305EEE@030000001VIVH0IVIV00<0IVIV00<0000007MgM`1gMgL05@1gMgL3
0?ooo`<000001P3oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolJ
07MgM`050000001VIVH0IVIV06IVIP0000001`1EEED200000180A4A400<0000005EEE@1EEED01@1E
EED00`000000IVIV06IVIP0306IVIP030000001gMgL0MgMg00<0MgMg00<0000008R8R028R8P00P28
R8P00`000000VIVI09VIV@0209VIV@030000002ZZZX0ZZZZ00<0ZZZZ0P0000070;^k^`800000303<
c<`2000000L0^k^k00<000000:ZZZP2ZZZX0102ZZZX00`000000VIVI09VIV@0209VIV@0300000028
R8P0R8R80080R8R800<0000007MgM`1gMgL00P1gMgL00`000000IVIV06IVIP0406IVIP030000001E
EED0EEEE00@0EEEE00<0000004A4A014A4@04@14A4@2000000H0EEEE00<0000006IVIP1VIVH00P1V
IVH00`000000MgMg07MgM`0F07MgM`D0oooo00<000000?ooo`3oool0103oool00140oooo00<00000
0?ooo`3oool01@3oool010000000oooo0?ooo`3ooolK07MgM`040000001VIVH0IVIV06IVIP800000
1`1EEED00`000000A4A404A4A00>04A4A0030000001EEED0EEEE00H0EEEE00<0000006IVIP1VIVH0
0`1VIVH00`000000MgMg07MgM`0307MgM`0300000028R8P0R8R80080R8R800<0000009VIV@2IVIT0
0`2IVIT00`000000ZZZZ0:ZZZP040:ZZZP030000002k^k/0^k^k00H0^k^k300000080;^k^`030000
002ZZZX0ZZZZ00@0ZZZZ00<0000009VIV@2IVIT00P2IVIT00`000000R8R808R8R00308R8R0030000
001gMgL0MgMg0080MgMg00<0000006IVIP1VIVH0101VIVH00`000000EEEE05EEE@0505EEE@030000
0014A4@0A4A400l0A4A400<0000005EEE@1EEED01@1EEED00`000000IVIV06IVIP0206IVIP030000
001gMgL0MgMg01L0MgMg1@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?oo
o`050?ooo`040000003oool0oooo0?oooa/0MgMg00<0000006IVIP1VIVH00`1VIVH00`000000EEEE
05EEE@0505EEE@8000003P14A4@00`000000EEEE05EEE@0605EEE@030000001VIVH0IVIV00<0IVIV
00<0000007MgM`1gMgL00`1gMgL00`000000R8R808R8R00308R8R0030000002IVIT0VIVI00<0VIVI
00<000000:ZZZP2ZZZX00`2ZZZX2000001X0^k^k00<000000:ZZZP2ZZZX0102ZZZX00`000000VIVI
09VIV@0309VIV@0300000028R8P0R8R800<0R8R800<0000007MgM`1gMgL00P1gMgL00`000000IVIV
06IVIP0406IVIP030000001EEED0EEEE00H0EEEE00<0000004A4A014A4@03014A4@2000000L0EEEE
00<0000006IVIP1VIVH00P1VIVH00`000000MgMg07MgM`0H07MgM`D0oooo00<000000?ooo`3oool0
103oool00100oooo0P0000070?ooo`040000003oool0oooo0?oooa`0MgMg00<0000006IVIP1VIVH0
0P1VIVH00`000000EEEE05EEE@0705EEE@<000002@14A4@2000000T0EEEE00<0000006IVIP1VIVH0
101VIVH00`000000MgMg07MgM`0307MgM`0300000028R8P0R8R800<0R8R800<0000009VIV@2IVIT0
0P2IVIT2000000H0ZZZZ0P00000F0;^k^`8000001P2ZZZX00`000000VIVI09VIV@0409VIV@030000
0028R8P0R8R80080R8R800<0000007MgM`1gMgL00`1gMgL00`000000IVIV06IVIP0406IVIP030000
001EEED0EEEE00L0EEEE0P00000904A4A0<00000201EEED00`000000IVIV06IVIP0306IVIP030000
001gMgL0MgMg01P0MgMg1@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?oo
o`050?ooo`040000003oool0oooo0?oooa`0MgMg0P00000406IVIP8000002P1EEED3000000<0A4A4
0`00000;05EEE@030000001VIVH0IVIV00@0IVIV00<0000007MgM`1gMgL00`1gMgL00`000000R8R8
08R8R00308R8R0030000002IVIT0VIVI00@0VIVI00<000000:ZZZP2ZZZX01@2ZZZX300000100^k^k
0`0000070:ZZZP030000002IVIT0VIVI00@0VIVI00<0000008R8R028R8P00`28R8P00`000000MgMg
07MgM`0307MgM`030000001VIVH0IVIV00@0IVIV00<0000005EEE@1EEED02@1EEED3000000<0A4A4
0`00000:05EEE@030000001VIVH0IVIV00<0IVIV00<0000007MgM`1gMgL06@1gMgL50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooah0MgMg00<0000006IVIP1VIVH0
0`1VIVH00`000000EEEE05EEE@0:05EEE@<000003@1EEED00`000000IVIV06IVIP0506IVIP030000
001gMgL0MgMg00<0MgMg00<0000008R8R028R8P01028R8P00`000000VIVI09VIV@0409VIV@030000
002ZZZX0ZZZZ00L0ZZZZ0P00000<0;^k^`8000002@2ZZZX00`000000VIVI09VIV@0409VIV@030000
0028R8P0R8R800@0R8R800<0000007MgM`1gMgL00`1gMgL00`000000IVIV06IVIP0406IVIP030000
001EEED0EEEE00`0EEEE0`00000<05EEE@030000001VIVH0IVIV00<0IVIV00<0000007MgM`1gMgL0
6P1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooah0MgMg
00<0000006IVIP1VIVH0101VIVH00`000000EEEE05EEE@0I05EEE@030000001VIVH0IVIV00D0IVIV
00<0000007MgM`1gMgL0101gMgL00`000000R8R808R8R00308R8R0030000002IVIT0VIVI00@0VIVI
0P00000:0:ZZZP<000001P2k^k/3000000X0ZZZZ00<0000009VIV@2IVIT01@2IVIT00`000000R8R8
08R8R00308R8R0030000001gMgL0MgMg00@0MgMg00<0000006IVIP1VIVH01@1VIVH00`000000EEEE
05EEE@0I05EEE@030000001VIVH0IVIV00<0IVIV00<0000007MgM`1gMgL06`1gMgL50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooal0MgMg00<0000006IVIP1VIVH0
101VIVH00`000000EEEE05EEE@0H05EEE@030000001VIVH0IVIV00D0IVIV00<0000007MgM`1gMgL0
101gMgL00`000000R8R808R8R00408R8R0030000002IVIT0VIVI00D0VIVI00<000000:ZZZP2ZZZX0
2P2ZZZX6000000`0ZZZZ00<0000009VIV@2IVIT01@2IVIT00`000000R8R808R8R00408R8R0030000
001gMgL0MgMg00@0MgMg00<0000006IVIP1VIVH01@1VIVH00`000000EEEE05EEE@0G05EEE@800000
1@1VIVH00`000000MgMg07MgM`0L07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo801gMgL00`000000IVIV06IVIP0406IVIP800000601EEED00`000000IVIV
06IVIP0506IVIP030000001gMgL0MgMg00@0MgMg00<0000008R8R028R8P01028R8P00`000000VIVI
09VIV@0609VIV@030000002ZZZX0ZZZZ01X0ZZZZ00<0000009VIV@2IVIT01P2IVIT00`000000R8R8
08R8R00408R8R0030000001gMgL0MgMg00@0MgMg00<0000006IVIP1VIVH01@1VIVH00`000000EEEE
05EEE@0F05EEE@030000001VIVH0IVIV00@0IVIV00<0000007MgM`1gMgL07@1gMgL50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob40MgMg00<0000006IVIP1VIVH0
1@1VIVH00`000000EEEE05EEE@0D05EEE@030000001VIVH0IVIV00H0IVIV00<0000007MgM`1gMgL0
1@1gMgL00`000000R8R808R8R00408R8R0030000002IVIT0VIVI00D0VIVI0`00000H0:ZZZP800000
202IVIT00`000000R8R808R8R00408R8R0030000001gMgL0MgMg00D0MgMg00<0000006IVIP1VIVH0
1P1VIVH00`000000EEEE05EEE@0D05EEE@030000001VIVH0IVIV00D0IVIV00<0000007MgM`1gMgL0
7@1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolQ07MgM`030000001V
IVH0IVIV00H0IVIV00<0000005EEE@1EEED04`1EEED00`000000IVIV06IVIP0606IVIP030000001g
MgL0MgMg00D0MgMg00<0000008R8R028R8P01028R8P00`000000VIVI09VIV@0809VIV@800000502Z
ZZX2000000T0VIVI00<0000008R8R028R8P01@28R8P00`000000MgMg07MgM`0407MgM`030000001V
IVH0IVIV00L0IVIV00<0000005EEE@1EEED04`1EEED00`000000IVIV06IVIP0506IVIP030000001g
MgL0MgMg01h0MgMg103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooob80MgMg00<0
000006IVIP1VIVH01P1VIVH200000180EEEE00<0000006IVIP1VIVH01`1VIVH00`000000MgMg07Mg
M`0507MgM`0300000028R8P0R8R800D0R8R800<0000009VIV@2IVIT0202IVIT200000180ZZZZ0P00
000909VIV@0300000028R8P0R8R800D0R8R800<0000007MgM`1gMgL01@1gMgL00`000000IVIV06IV
IP0706IVIP030000001EEED0EEEE0140EEEE0P00000706IVIP030000001gMgL0MgMg01l0MgMg1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolS07MgM`030000001V
IVH0IVIV00L0IVIV0P00000?05EEE@030000001VIVH0IVIV00P0IVIV00<0000007MgM`1gMgL01P1g
MgL00`000000R8R808R8R00508R8R0030000002IVIT0VIVI00T0VIVI0`00000<0:ZZZP<000002P2I
VIT00`000000R8R808R8R00608R8R0030000001gMgL0MgMg00D0MgMg00<0000006IVIP1VIVH0201V
IVH00`000000EEEE05EEE@0>05EEE@800000201VIVH00`000000MgMg07MgM`0P07MgM`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo901gMgL00`000000IVIV06IV
IP0806IVIP030000001EEED0EEEE00`0EEEE00<0000006IVIP1VIVH02@1VIVH00`000000MgMg07Mg
M`0507MgM`0300000028R8P0R8R800H0R8R800<0000009VIV@2IVIT02`2IVIT<000000`0VIVI00<0
000008R8R028R8P01P28R8P00`000000MgMg07MgM`0607MgM`030000001VIVH0IVIV00T0IVIV00<0
000005EEE@1EEED02`1EEED2000000T0IVIV00<0000007MgM`1gMgL08@1gMgL50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobD0MgMg0P00000906IVIP@000001P1E
EED4000000`0IVIV00<0000007MgM`1gMgL01P1gMgL00`000000R8R808R8R00608R8R0030000002I
VIT0VIVI0240VIVI00<0000008R8R028R8P01`28R8P00`000000MgMg07MgM`0607MgM`030000001V
IVH0IVIV00X0IVIV1000000605EEE@<000002P1VIVH00`000000MgMg07MgM`0R07MgM`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9`1gMgL00`000000IVIV06IV
IP0:06IVIPH00000401VIVH00`000000MgMg07MgM`0707MgM`0300000028R8P0R8R800H0R8R800<0
000009VIV@2IVIT07`2IVIT00`000000R8R808R8R00808R8R0030000001gMgL0MgMg00H0MgMg00<0
000006IVIP1VIVH03P1VIVH6000000`0IVIV00<0000007MgM`1gMgL08`1gMgL50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobP0MgMg00<0000006IVIP1VIVH07`1V
IVH00`000000MgMg07MgM`0707MgM`0300000028R8P0R8R800L0R8R80P00000M09VIV@8000002P28
R8P00`000000MgMg07MgM`0707MgM`030000001VIVH0IVIV01l0IVIV00<0000007MgM`1gMgL0901g
MgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobT0MgMg00<0
000006IVIP1VIVH07P1VIVH00`000000MgMg07MgM`0807MgM`0300000028R8P0R8R800P0R8R80`00
000H09VIV@8000002`28R8P00`000000MgMg07MgM`0807MgM`030000001VIVH0IVIV01h0IVIV00<0
000007MgM`1gMgL09@1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooobX0MgMg0P00000N06IVIP030000001gMgL0MgMg00T0MgMg00<0000008R8R028R8P02P28
R8P2000001@0VIVI0P00000<08R8R0030000001gMgL0MgMg00T0MgMg00<0000006IVIP1VIVH0701V
IVH2000002P0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
ool/07MgM`030000001VIVH0IVIV01/0IVIV00<0000007MgM`1gMgL02@1gMgL00`000000R8R808R8
R00<08R8R0800000402IVIT2000000h0R8R800<0000007MgM`1gMgL02@1gMgL00`000000IVIV06IV
IP0K06IVIP030000001gMgL0MgMg02P0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3oool]07MgM`8000006`1VIVH00`000000MgMg07MgM`0:07MgM`0300000028
R8P0R8R800d0R8R81@00000609VIV@D000003`28R8P00`000000MgMg07MgM`0:07MgM`030000001V
IVH0IVIV01T0IVIV0P00000[07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P000002
0?ooobl0MgMg00<0000006IVIP1VIVH0601VIVH00`000000MgMg07MgM`0;07MgM`0300000028R8P0
R8R80140R8R81P00000C08R8R0030000001gMgL0MgMg00/0MgMg00<0000006IVIP1VIVH0601VIVH0
0`000000MgMg07MgM`0[07MgM`@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3oool`
07MgM`8000005`1VIVH00`000000MgMg07MgM`0<07MgM`0300000028R8P0R8R802T0R8R800<00000
07MgM`1gMgL0301gMgL00`000000IVIV06IVIP0F06IVIP800000;P1gMgL50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc80MgMg00<0000006IVIP1VIVH0501VIVH0
0`000000MgMg07MgM`0=07MgM`0300000028R8P0R8R802L0R8R800<0000007MgM`1gMgL03@1gMgL0
0`000000IVIV06IVIP0E06IVIP030000001gMgL0MgMg02h0MgMg1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolc07MgM`800000501VIVH00`000000MgMg07MgM`0>
07MgM`0300000028R8P0R8R802D0R8R800<0000007MgM`1gMgL03P1gMgL00`000000IVIV06IVIP0C
06IVIP800000<@1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooocD0MgMg0P00000A06IVIP030000001gMgL0MgMg0100MgMg0P00000T08R8R0030000001gMgL0
MgMg0100MgMg00<0000006IVIP1VIVH0401VIVH2000003<0MgMg1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolg07MgM`<000003P1VIVH00`000000MgMg07MgM`0B
07MgM`0300000028R8P0R8R80200R8R800<0000007MgM`1gMgL04@1gMgL00`000000IVIV06IVIP0<
06IVIP@00000=@1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooocX0MgMg0`00000:06IVIP800000501gMgL00`000000R8R808R8R00O08R8R0030000001gMgL0
MgMg01<0MgMg0P00000906IVIP<00000>@1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooocd0MgMg0`00000306IVIP@000005`1gMgL2000001d0R8R80P00000H
07MgM`<000000`1VIVH3000003`0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooom007MgM`<000007@1gMgL3000001L0R8R80`00000M07MgM`<00000?`1gMgL5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooof<0MgMg0`00000B
08R8R0800000HP1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooofH0MgMg0`00000<08R8R0<00000I01gMgL50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`8000000P3ooomY07MgM``00000I`1gMgL40?ooo`8000001P3oool001T0oooo00@000000?ooo`3o
ool0oooog01gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
om`0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL07Mg
M`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog01gMgL50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`0MgMg1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL07MgM`D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog01gMgL50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooom`0MgMg1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooooL07MgM`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooog01gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`80
00000P3ooooL07MgM`@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooooL07MgM`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog01gMgL50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`0MgMg1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL07MgM`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooog01gMgL50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooom`0MgMg1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooooL07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooog01gMgL50?ooo`030000003oool0oooo00@0oooo000?0?ooo`D00000
1@3oool010000000oooo0?ooo`3ooooL07MgM`D0oooo00<000000?ooo`3oool0103oool000l0oooo
00<000000?ooo`3oool01`3oool010000000oooo0?ooo`3ooooL07MgM`D0oooo00<000000?ooo`3o
ool0103oool00100oooo00<000000?ooo`3oool01P3oool200000080oooog01gMgL30?ooo`<00000
1P3oool00140oooo0P0000060?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0103o
ool001<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0
oooo00@0oooo000C0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000000:
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0ooooiP0000060?ooo`00403oool30000
0?80oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?oo
o`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo0000\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.54352, \
-2.95303, 0.0181878, 0.0181878}, {{86.9375, 186.25}, {280.062, 265.688}} -> \
{-13.4062, -1.15229, 0.153054, 0.153054}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 1 .56 r
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
0 1 .88 r
.263 .13995 m
.27654 .13485 L
.29009 .13117 L
.30363 .12939 L
.31717 .13049 L
.33072 .13785 L
.33342 .14112 L
.3388 .15466 L
.34027 .1682 L
.34017 .18174 L
.33932 .19529 L
.33813 .20883 L
.33681 .22237 L
.33549 .23592 L
.33426 .24946 L
.33318 .263 L
.33228 .27654 L
.33158 .29009 L
.3311 .30363 L
.33085 .31717 L
.33083 .33072 L
.33104 .34426 L
.33148 .3578 L
.33214 .37134 L
.333 .38489 L
.33403 .39843 L
.3352 .41197 L
.33645 .42551 L
.33772 .43906 L
.33891 .4526 L
.33994 .46614 L
.3407 .47969 L
.3411 .49323 L
.3411 .50677 L
.3407 .52031 L
.33994 .53386 L
.33891 .5474 L
.33772 .56094 L
.33645 .57449 L
.3352 .58803 L
.33403 .60157 L
.333 .61511 L
.33214 .62866 L
.33148 .6422 L
.33104 .65574 L
.33083 .66928 L
.33085 .68283 L
.3311 .69637 L
.33158 .70991 L
.33228 .72346 L
.33318 .737 L
.33426 .75054 L
.33549 .76408 L
.33681 .77763 L
.33813 .79117 L
.33932 .80471 L
.34017 .81826 L
.34027 .8318 L
.3388 .84534 L
.33342 .85888 L
.33072 .86215 L
.31717 .86951 L
.30363 .87061 L
.29009 .86883 L
.27654 .86515 L
.263 .86005 L
.2601 .85888 L
.24946 .85371 L
.23592 .84624 L
.23429 .84534 L
.22237 .83764 L
.21378 .8318 L
.20883 .82807 L
.19633 .81826 L
.19529 .81737 L
.18174 .8052 L
.1812 .80471 L
.1682 .79184 L
.16781 .79117 L
.15479 .77763 L
.15466 .77748 L
.1436 .76408 L
.14112 .76102 L
.13425 .75054 L
.12757 .74244 L
.12389 .737 L
.11511 .72346 L
.11403 .72184 L
.11068 .70991 L
.10049 .69759 L
.09974 .69637 L
.09339 .68283 L
.08702 .66928 L
.08694 .66914 L
.0817 .65574 L
.0783 .6422 L
.0734 .63294 L
.07189 .62866 L
.0682 .61511 L
.06483 .60157 L
.0624 .58803 L
.05986 .57977 L
.05874 .57449 L
.05659 .56094 L
.05509 .5474 L
.05393 .53386 L
.05315 .52031 L
.05275 .50677 L
.05275 .49323 L
.05315 .47969 L
.05393 .46614 L
.05509 .4526 L
.05659 .43906 L
.05874 .42551 L
.05986 .42023 L
.0624 .41197 L
.06483 .39843 L
.0682 .38489 L
.07189 .37134 L
.0734 .36706 L
.0783 .3578 L
.0817 .34426 L
.08694 .33086 L
.08702 .33072 L
.09339 .31717 L
.09974 .30363 L
.10049 .30241 L
.11068 .29009 L
.11403 .27816 L
.11511 .27654 L
.12389 .263 L
.12757 .25756 L
.13425 .24946 L
.14112 .23898 L
.1436 .23592 L
.15466 .22252 L
.15479 .22237 L
.16781 .20883 L
.1682 .20816 L
.1812 .19529 L
.18174 .1948 L
.19529 .18263 L
.19633 .18174 L
.20883 .17193 L
.21378 .1682 L
.22237 .16236 L
.23429 .15466 L
.23592 .15376 L
.24946 .14629 L
.2601 .14112 L
F
0 g
.263 .13995 m
.27654 .13485 L
.29009 .13117 L
.30363 .12939 L
.31717 .13049 L
.33072 .13785 L
.33342 .14112 L
.3388 .15466 L
.34027 .1682 L
.34017 .18174 L
.33932 .19529 L
.33813 .20883 L
.33681 .22237 L
.33549 .23592 L
.33426 .24946 L
.33318 .263 L
.33228 .27654 L
.33158 .29009 L
.3311 .30363 L
.33085 .31717 L
.33083 .33072 L
.33104 .34426 L
.33148 .3578 L
.33214 .37134 L
.333 .38489 L
.33403 .39843 L
.3352 .41197 L
.33645 .42551 L
.33772 .43906 L
.33891 .4526 L
.33994 .46614 L
.3407 .47969 L
.3411 .49323 L
.3411 .50677 L
.3407 .52031 L
.33994 .53386 L
.33891 .5474 L
.33772 .56094 L
.33645 .57449 L
.3352 .58803 L
.33403 .60157 L
.333 .61511 L
.33214 .62866 L
.33148 .6422 L
.33104 .65574 L
.33083 .66928 L
.33085 .68283 L
.3311 .69637 L
.33158 .70991 L
.33228 .72346 L
Mistroke
.33318 .737 L
.33426 .75054 L
.33549 .76408 L
.33681 .77763 L
.33813 .79117 L
.33932 .80471 L
.34017 .81826 L
.34027 .8318 L
.3388 .84534 L
.33342 .85888 L
.33072 .86215 L
.31717 .86951 L
.30363 .87061 L
.29009 .86883 L
.27654 .86515 L
.263 .86005 L
.2601 .85888 L
.24946 .85371 L
.23592 .84624 L
.23429 .84534 L
.22237 .83764 L
.21378 .8318 L
.20883 .82807 L
.19633 .81826 L
.19529 .81737 L
.18174 .8052 L
.1812 .80471 L
.1682 .79184 L
.16781 .79117 L
.15479 .77763 L
.15466 .77748 L
.1436 .76408 L
.14112 .76102 L
.13425 .75054 L
.12757 .74244 L
.12389 .737 L
.11511 .72346 L
.11403 .72184 L
.11068 .70991 L
.10049 .69759 L
.09974 .69637 L
.09339 .68283 L
.08702 .66928 L
.08694 .66914 L
.0817 .65574 L
.0783 .6422 L
.0734 .63294 L
.07189 .62866 L
.0682 .61511 L
.06483 .60157 L
Mistroke
.0624 .58803 L
.05986 .57977 L
.05874 .57449 L
.05659 .56094 L
.05509 .5474 L
.05393 .53386 L
.05315 .52031 L
.05275 .50677 L
.05275 .49323 L
.05315 .47969 L
.05393 .46614 L
.05509 .4526 L
.05659 .43906 L
.05874 .42551 L
.05986 .42023 L
.0624 .41197 L
.06483 .39843 L
.0682 .38489 L
.07189 .37134 L
.0734 .36706 L
.0783 .3578 L
.0817 .34426 L
.08694 .33086 L
.08702 .33072 L
.09339 .31717 L
.09974 .30363 L
.10049 .30241 L
.11068 .29009 L
.11403 .27816 L
.11511 .27654 L
.12389 .263 L
.12757 .25756 L
.13425 .24946 L
.14112 .23898 L
.1436 .23592 L
.15466 .22252 L
.15479 .22237 L
.16781 .20883 L
.1682 .20816 L
.1812 .19529 L
.18174 .1948 L
.19529 .18263 L
.19633 .18174 L
.20883 .17193 L
.21378 .1682 L
.22237 .16236 L
.23429 .15466 L
.23592 .15376 L
.24946 .14629 L
.2601 .14112 L
Mistroke
.263 .13995 L
Mfstroke
0 .8 1 r
.23592 .19319 m
.24946 .18978 L
.263 .18907 L
.27654 .19232 L
.28251 .19529 L
.29009 .20281 L
.29434 .20883 L
.30039 .22237 L
.30363 .23386 L
.30411 .23592 L
.30666 .24946 L
.30853 .263 L
.31 .27654 L
.31124 .29009 L
.31239 .30363 L
.3135 .31717 L
.31463 .33072 L
.31583 .34426 L
.3171 .3578 L
.31717 .35859 L
.31846 .37134 L
.3199 .38489 L
.32142 .39843 L
.32297 .41197 L
.32452 .42551 L
.32601 .43906 L
.32735 .4526 L
.32848 .46614 L
.32929 .47969 L
.32971 .49323 L
.32971 .50677 L
.32929 .52031 L
.32848 .53386 L
.32735 .5474 L
.32601 .56094 L
.32452 .57449 L
.32297 .58803 L
.32142 .60157 L
.3199 .61511 L
.31846 .62866 L
.31717 .64141 L
.3171 .6422 L
.31583 .65574 L
.31463 .66928 L
.3135 .68283 L
.31239 .69637 L
.31124 .70991 L
.31 .72346 L
.30853 .737 L
.30666 .75054 L
.30411 .76408 L
.30363 .76614 L
.30039 .77763 L
.29434 .79117 L
.29009 .79719 L
.28251 .80471 L
.27654 .80768 L
.263 .81093 L
.24946 .81022 L
.23592 .80681 L
.22928 .80471 L
.22237 .80129 L
.20883 .79395 L
.20427 .79117 L
.19529 .78492 L
.18574 .77763 L
.18174 .77424 L
.17048 .76408 L
.1682 .76184 L
.1573 .75054 L
.15466 .74758 L
.14568 .737 L
.14112 .7312 L
.13532 .72346 L
.12757 .7123 L
.12601 .70991 L
.11759 .69637 L
.11403 .69019 L
.11003 .68283 L
.10315 .66928 L
.10049 .66364 L
.09703 .65574 L
.09145 .6422 L
.08694 .63003 L
.08652 .62866 L
.0822 .61511 L
.0783 .60157 L
.07493 .58803 L
.0734 .58108 L
.07231 .57449 L
.07001 .56094 L
.06808 .5474 L
.06666 .53386 L
.06571 .52031 L
.06524 .50677 L
.06524 .49323 L
.06571 .47969 L
.06666 .46614 L
.06808 .4526 L
.07001 .43906 L
.07231 .42551 L
.0734 .41892 L
.07493 .41197 L
.0783 .39843 L
.0822 .38489 L
.08652 .37134 L
.08694 .36997 L
.09145 .3578 L
.09703 .34426 L
.10049 .33636 L
.10315 .33072 L
.11003 .31717 L
.11403 .30981 L
.11759 .30363 L
.12601 .29009 L
.12757 .2877 L
.13532 .27654 L
.14112 .2688 L
.14568 .263 L
.15466 .25242 L
.1573 .24946 L
.1682 .23816 L
.17048 .23592 L
.18174 .22576 L
.18574 .22237 L
.19529 .21508 L
.20427 .20883 L
.20883 .20605 L
.22237 .19871 L
.22928 .19529 L
F
0 g
.23592 .19319 m
.24946 .18978 L
.263 .18907 L
.27654 .19232 L
.28251 .19529 L
.29009 .20281 L
.29434 .20883 L
.30039 .22237 L
.30363 .23386 L
.30411 .23592 L
.30666 .24946 L
.30853 .263 L
.31 .27654 L
.31124 .29009 L
.31239 .30363 L
.3135 .31717 L
.31463 .33072 L
.31583 .34426 L
.3171 .3578 L
.31717 .35859 L
.31846 .37134 L
.3199 .38489 L
.32142 .39843 L
.32297 .41197 L
.32452 .42551 L
.32601 .43906 L
.32735 .4526 L
.32848 .46614 L
.32929 .47969 L
.32971 .49323 L
.32971 .50677 L
.32929 .52031 L
.32848 .53386 L
.32735 .5474 L
.32601 .56094 L
.32452 .57449 L
.32297 .58803 L
.32142 .60157 L
.3199 .61511 L
.31846 .62866 L
.31717 .64141 L
.3171 .6422 L
.31583 .65574 L
.31463 .66928 L
.3135 .68283 L
.31239 .69637 L
.31124 .70991 L
.31 .72346 L
.30853 .737 L
.30666 .75054 L
Mistroke
.30411 .76408 L
.30363 .76614 L
.30039 .77763 L
.29434 .79117 L
.29009 .79719 L
.28251 .80471 L
.27654 .80768 L
.263 .81093 L
.24946 .81022 L
.23592 .80681 L
.22928 .80471 L
.22237 .80129 L
.20883 .79395 L
.20427 .79117 L
.19529 .78492 L
.18574 .77763 L
.18174 .77424 L
.17048 .76408 L
.1682 .76184 L
.1573 .75054 L
.15466 .74758 L
.14568 .737 L
.14112 .7312 L
.13532 .72346 L
.12757 .7123 L
.12601 .70991 L
.11759 .69637 L
.11403 .69019 L
.11003 .68283 L
.10315 .66928 L
.10049 .66364 L
.09703 .65574 L
.09145 .6422 L
.08694 .63003 L
.08652 .62866 L
.0822 .61511 L
.0783 .60157 L
.07493 .58803 L
.0734 .58108 L
.07231 .57449 L
.07001 .56094 L
.06808 .5474 L
.06666 .53386 L
.06571 .52031 L
.06524 .50677 L
.06524 .49323 L
.06571 .47969 L
.06666 .46614 L
.06808 .4526 L
.07001 .43906 L
Mistroke
.07231 .42551 L
.0734 .41892 L
.07493 .41197 L
.0783 .39843 L
.0822 .38489 L
.08652 .37134 L
.08694 .36997 L
.09145 .3578 L
.09703 .34426 L
.10049 .33636 L
.10315 .33072 L
.11003 .31717 L
.11403 .30981 L
.11759 .30363 L
.12601 .29009 L
.12757 .2877 L
.13532 .27654 L
.14112 .2688 L
.14568 .263 L
.15466 .25242 L
.1573 .24946 L
.1682 .23816 L
.17048 .23592 L
.18174 .22576 L
.18574 .22237 L
.19529 .21508 L
.20427 .20883 L
.20883 .20605 L
.22237 .19871 L
.22928 .19529 L
.23592 .19319 L
Mfstroke
0 .48 1 r
.22237 .23523 m
.23592 .23361 L
.24946 .23581 L
.24991 .23592 L
.263 .24369 L
.26876 .24946 L
.27654 .26156 L
.2773 .263 L
.28311 .27654 L
.28743 .29009 L
.29009 .30023 L
.29091 .30363 L
.29388 .31717 L
.29652 .33072 L
.29894 .34426 L
.30123 .3578 L
.30343 .37134 L
.30363 .37262 L
.30557 .38489 L
.30765 .39843 L
.30965 .41197 L
.31155 .42551 L
.3133 .43906 L
.31483 .4526 L
.31608 .46614 L
.31696 .47969 L
.31717 .48459 L
.31741 .49323 L
.31741 .50677 L
.31717 .51541 L
.31696 .52031 L
.31608 .53386 L
.31483 .5474 L
.3133 .56094 L
.31155 .57449 L
.30965 .58803 L
.30765 .60157 L
.30557 .61511 L
.30363 .62738 L
.30343 .62866 L
.30123 .6422 L
.29894 .65574 L
.29652 .66928 L
.29388 .68283 L
.29091 .69637 L
.29009 .69977 L
.28743 .70991 L
.28311 .72346 L
.2773 .737 L
.27654 .73844 L
.26876 .75054 L
.263 .75631 L
.24991 .76408 L
.24946 .76419 L
.23592 .76639 L
.22237 .76477 L
.21967 .76408 L
.20883 .76026 L
.19529 .75324 L
.19082 .75054 L
.18174 .74398 L
.1731 .737 L
.1682 .73248 L
.15906 .72346 L
.15466 .71862 L
.14719 .70991 L
.14112 .7021 L
.13691 .69637 L
.12788 .68283 L
.12757 .68233 L
.11986 .66928 L
.11403 .65826 L
.11277 .65574 L
.10646 .6422 L
.1009 .62866 L
.10049 .62759 L
.096 .61511 L
.09172 .60157 L
.08804 .58803 L
.08694 .58353 L
.08494 .57449 L
.08238 .56094 L
.08035 .5474 L
.07883 .53386 L
.07782 .52031 L
.07732 .50677 L
.07732 .49323 L
.07782 .47969 L
.07883 .46614 L
.08035 .4526 L
.08238 .43906 L
.08494 .42551 L
.08694 .41647 L
.08804 .41197 L
.09172 .39843 L
.096 .38489 L
.10049 .37241 L
.1009 .37134 L
.10646 .3578 L
.11277 .34426 L
.11403 .34174 L
.11986 .33072 L
.12757 .31767 L
.12788 .31717 L
.13691 .30363 L
.14112 .2979 L
.14719 .29009 L
.15466 .28138 L
.15906 .27654 L
.1682 .26752 L
.1731 .263 L
.18174 .25602 L
.19082 .24946 L
.19529 .24676 L
.20883 .23974 L
.21967 .23592 L
F
0 g
.22237 .23523 m
.23592 .23361 L
.24946 .23581 L
.24991 .23592 L
.263 .24369 L
.26876 .24946 L
.27654 .26156 L
.2773 .263 L
.28311 .27654 L
.28743 .29009 L
.29009 .30023 L
.29091 .30363 L
.29388 .31717 L
.29652 .33072 L
.29894 .34426 L
.30123 .3578 L
.30343 .37134 L
.30363 .37262 L
.30557 .38489 L
.30765 .39843 L
.30965 .41197 L
.31155 .42551 L
.3133 .43906 L
.31483 .4526 L
.31608 .46614 L
.31696 .47969 L
.31717 .48459 L
.31741 .49323 L
.31741 .50677 L
.31717 .51541 L
.31696 .52031 L
.31608 .53386 L
.31483 .5474 L
.3133 .56094 L
.31155 .57449 L
.30965 .58803 L
.30765 .60157 L
.30557 .61511 L
.30363 .62738 L
.30343 .62866 L
.30123 .6422 L
.29894 .65574 L
.29652 .66928 L
.29388 .68283 L
.29091 .69637 L
.29009 .69977 L
.28743 .70991 L
.28311 .72346 L
.2773 .737 L
.27654 .73844 L
Mistroke
.26876 .75054 L
.263 .75631 L
.24991 .76408 L
.24946 .76419 L
.23592 .76639 L
.22237 .76477 L
.21967 .76408 L
.20883 .76026 L
.19529 .75324 L
.19082 .75054 L
.18174 .74398 L
.1731 .737 L
.1682 .73248 L
.15906 .72346 L
.15466 .71862 L
.14719 .70991 L
.14112 .7021 L
.13691 .69637 L
.12788 .68283 L
.12757 .68233 L
.11986 .66928 L
.11403 .65826 L
.11277 .65574 L
.10646 .6422 L
.1009 .62866 L
.10049 .62759 L
.096 .61511 L
.09172 .60157 L
.08804 .58803 L
.08694 .58353 L
.08494 .57449 L
.08238 .56094 L
.08035 .5474 L
.07883 .53386 L
.07782 .52031 L
.07732 .50677 L
.07732 .49323 L
.07782 .47969 L
.07883 .46614 L
.08035 .4526 L
.08238 .43906 L
.08494 .42551 L
.08694 .41647 L
.08804 .41197 L
.09172 .39843 L
.096 .38489 L
.10049 .37241 L
.1009 .37134 L
.10646 .3578 L
.11277 .34426 L
Mistroke
.11403 .34174 L
.11986 .33072 L
.12757 .31767 L
.12788 .31717 L
.13691 .30363 L
.14112 .2979 L
.14719 .29009 L
.15466 .28138 L
.15906 .27654 L
.1682 .26752 L
.1731 .263 L
.18174 .25602 L
.19082 .24946 L
.19529 .24676 L
.20883 .23974 L
.21967 .23592 L
.22237 .23523 L
Mfstroke
0 .16 1 r
.20883 .27484 m
.22237 .27353 L
.23592 .27651 L
.23601 .27654 L
.24946 .28542 L
.25404 .29009 L
.263 .30335 L
.26316 .30363 L
.26977 .31717 L
.27491 .33072 L
.27654 .33565 L
.27922 .34426 L
.28299 .3578 L
.28635 .37134 L
.2894 .38489 L
.29009 .38808 L
.29222 .39843 L
.29482 .41197 L
.29717 .42551 L
.29926 .43906 L
.30104 .4526 L
.30244 .46614 L
.30342 .47969 L
.30363 .48388 L
.30393 .49323 L
.30393 .50677 L
.30363 .51612 L
.30342 .52031 L
.30244 .53386 L
.30104 .5474 L
.29926 .56094 L
.29717 .57449 L
.29482 .58803 L
.29222 .60157 L
.29009 .61192 L
.2894 .61511 L
.28635 .62866 L
.28299 .6422 L
.27922 .65574 L
.27654 .66435 L
.27491 .66928 L
.26977 .68283 L
.26316 .69637 L
.263 .69665 L
.25404 .70991 L
.24946 .71458 L
.23601 .72346 L
.23592 .72349 L
.22237 .72647 L
.20883 .72516 L
.20285 .72346 L
.19529 .72042 L
.18174 .71267 L
.17769 .70991 L
.1682 .70204 L
.16209 .69637 L
.15466 .6884 L
.14985 .68283 L
.14112 .67133 L
.13967 .66928 L
.13093 .65574 L
.12757 .64991 L
.1234 .6422 L
.11686 .62866 L
.11403 .62212 L
.11119 .61511 L
.10629 .60157 L
.10213 .58803 L
.10049 .582 L
.09862 .57449 L
.09575 .56094 L
.09347 .5474 L
.09179 .53386 L
.09067 .52031 L
.09011 .50677 L
.09011 .49323 L
.09067 .47969 L
.09179 .46614 L
.09347 .4526 L
.09575 .43906 L
.09862 .42551 L
.10049 .418 L
.10213 .41197 L
.10629 .39843 L
.11119 .38489 L
.11403 .37788 L
.11686 .37134 L
.1234 .3578 L
.12757 .35009 L
.13093 .34426 L
.13967 .33072 L
.14112 .32867 L
.14985 .31717 L
.15466 .3116 L
.16209 .30363 L
.1682 .29796 L
.17769 .29009 L
.18174 .28733 L
.19529 .27958 L
.20285 .27654 L
F
0 g
.20883 .27484 m
.22237 .27353 L
.23592 .27651 L
.23601 .27654 L
.24946 .28542 L
.25404 .29009 L
.263 .30335 L
.26316 .30363 L
.26977 .31717 L
.27491 .33072 L
.27654 .33565 L
.27922 .34426 L
.28299 .3578 L
.28635 .37134 L
.2894 .38489 L
.29009 .38808 L
.29222 .39843 L
.29482 .41197 L
.29717 .42551 L
.29926 .43906 L
.30104 .4526 L
.30244 .46614 L
.30342 .47969 L
.30363 .48388 L
.30393 .49323 L
.30393 .50677 L
.30363 .51612 L
.30342 .52031 L
.30244 .53386 L
.30104 .5474 L
.29926 .56094 L
.29717 .57449 L
.29482 .58803 L
.29222 .60157 L
.29009 .61192 L
.2894 .61511 L
.28635 .62866 L
.28299 .6422 L
.27922 .65574 L
.27654 .66435 L
.27491 .66928 L
.26977 .68283 L
.26316 .69637 L
.263 .69665 L
.25404 .70991 L
.24946 .71458 L
.23601 .72346 L
.23592 .72349 L
.22237 .72647 L
.20883 .72516 L
Mistroke
.20285 .72346 L
.19529 .72042 L
.18174 .71267 L
.17769 .70991 L
.1682 .70204 L
.16209 .69637 L
.15466 .6884 L
.14985 .68283 L
.14112 .67133 L
.13967 .66928 L
.13093 .65574 L
.12757 .64991 L
.1234 .6422 L
.11686 .62866 L
.11403 .62212 L
.11119 .61511 L
.10629 .60157 L
.10213 .58803 L
.10049 .582 L
.09862 .57449 L
.09575 .56094 L
.09347 .5474 L
.09179 .53386 L
.09067 .52031 L
.09011 .50677 L
.09011 .49323 L
.09067 .47969 L
.09179 .46614 L
.09347 .4526 L
.09575 .43906 L
.09862 .42551 L
.10049 .418 L
.10213 .41197 L
.10629 .39843 L
.11119 .38489 L
.11403 .37788 L
.11686 .37134 L
.1234 .3578 L
.12757 .35009 L
.13093 .34426 L
.13967 .33072 L
.14112 .32867 L
.14985 .31717 L
.15466 .3116 L
.16209 .30363 L
.1682 .29796 L
.17769 .29009 L
.18174 .28733 L
.19529 .27958 L
.20285 .27654 L
Mistroke
.20883 .27484 L
Mfstroke
.16 0 1 r
.19529 .31453 m
.20883 .31215 L
.22237 .31428 L
.23116 .31717 L
.23592 .32213 L
.24454 .33072 L
.24946 .33779 L
.25346 .34426 L
.26021 .3578 L
.263 .36455 L
.26563 .37134 L
.27024 .38489 L
.2742 .39843 L
.27654 .40744 L
.27766 .41197 L
.28069 .42551 L
.28328 .43906 L
.28541 .4526 L
.28706 .46614 L
.2882 .47969 L
.28877 .49323 L
.28877 .50677 L
.2882 .52031 L
.28706 .53386 L
.28541 .5474 L
.28328 .56094 L
.28069 .57449 L
.27766 .58803 L
.27654 .59256 L
.2742 .60157 L
.27024 .61511 L
.26563 .62866 L
.263 .63545 L
.26021 .6422 L
.25346 .65574 L
.24946 .66221 L
.24454 .66928 L
.23592 .67787 L
.23116 .68283 L
.22237 .68572 L
.20883 .68785 L
.19529 .68547 L
.18852 .68283 L
.18174 .67923 L
.16826 .66928 L
.1682 .66922 L
.15498 .65574 L
.15466 .65534 L
.1446 .6422 L
.14112 .63682 L
.13617 .62866 L
.12913 .61511 L
.12757 .61175 L
.12319 .60157 L
.11821 .58803 L
.1141 .57449 L
.11403 .57422 L
.11074 .56094 L
.10811 .5474 L
.10617 .53386 L
.10489 .52031 L
.10425 .50677 L
.10425 .49323 L
.10489 .47969 L
.10617 .46614 L
.10811 .4526 L
.11074 .43906 L
.11403 .42578 L
.1141 .42551 L
.11821 .41197 L
.12319 .39843 L
.12757 .38825 L
.12913 .38489 L
.13617 .37134 L
.14112 .36318 L
.1446 .3578 L
.15466 .34466 L
.15498 .34426 L
.1682 .33078 L
.16826 .33072 L
.18174 .32077 L
.18852 .31717 L
F
0 g
.19529 .31453 m
.20883 .31215 L
.22237 .31428 L
.23116 .31717 L
.23592 .32213 L
.24454 .33072 L
.24946 .33779 L
.25346 .34426 L
.26021 .3578 L
.263 .36455 L
.26563 .37134 L
.27024 .38489 L
.2742 .39843 L
.27654 .40744 L
.27766 .41197 L
.28069 .42551 L
.28328 .43906 L
.28541 .4526 L
.28706 .46614 L
.2882 .47969 L
.28877 .49323 L
.28877 .50677 L
.2882 .52031 L
.28706 .53386 L
.28541 .5474 L
.28328 .56094 L
.28069 .57449 L
.27766 .58803 L
.27654 .59256 L
.2742 .60157 L
.27024 .61511 L
.26563 .62866 L
.263 .63545 L
.26021 .6422 L
.25346 .65574 L
.24946 .66221 L
.24454 .66928 L
.23592 .67787 L
.23116 .68283 L
.22237 .68572 L
.20883 .68785 L
.19529 .68547 L
.18852 .68283 L
.18174 .67923 L
.16826 .66928 L
.1682 .66922 L
.15498 .65574 L
.15466 .65534 L
.1446 .6422 L
.14112 .63682 L
Mistroke
.13617 .62866 L
.12913 .61511 L
.12757 .61175 L
.12319 .60157 L
.11821 .58803 L
.1141 .57449 L
.11403 .57422 L
.11074 .56094 L
.10811 .5474 L
.10617 .53386 L
.10489 .52031 L
.10425 .50677 L
.10425 .49323 L
.10489 .47969 L
.10617 .46614 L
.10811 .4526 L
.11074 .43906 L
.11403 .42578 L
.1141 .42551 L
.11821 .41197 L
.12319 .39843 L
.12757 .38825 L
.12913 .38489 L
.13617 .37134 L
.14112 .36318 L
.1446 .3578 L
.15466 .34466 L
.15498 .34426 L
.1682 .33078 L
.16826 .33072 L
.18174 .32077 L
.18852 .31717 L
.19529 .31453 L
Mfstroke
.48 0 1 r
.19529 .35309 m
.20883 .35306 L
.22079 .3578 L
.22237 .35881 L
.23559 .37134 L
.23592 .37184 L
.24455 .38489 L
.24946 .39491 L
.25104 .39843 L
.25632 .41197 L
.26057 .42551 L
.263 .43473 L
.26404 .43906 L
.26682 .4526 L
.26891 .46614 L
.27031 .47969 L
.27102 .49323 L
.27102 .50677 L
.27031 .52031 L
.26891 .53386 L
.26682 .5474 L
.26404 .56094 L
.263 .56527 L
.26057 .57449 L
.25632 .58803 L
.25104 .60157 L
.24946 .60509 L
.24455 .61511 L
.23592 .62816 L
.23559 .62866 L
.22237 .64119 L
.22079 .6422 L
.20883 .64694 L
.19529 .64691 L
.18233 .6422 L
.18174 .64188 L
.1682 .632 L
.16458 .62866 L
.15466 .6167 L
.15349 .61511 L
.14495 .60157 L
.14112 .59401 L
.13832 .58803 L
.13296 .57449 L
.12876 .56094 L
.12757 .55642 L
.12551 .5474 L
.12311 .53386 L
.12155 .52031 L
.12078 .50677 L
.12078 .49323 L
.12155 .47969 L
.12311 .46614 L
.12551 .4526 L
.12757 .44358 L
.12876 .43906 L
.13296 .42551 L
.13832 .41197 L
.14112 .40599 L
.14495 .39843 L
.15349 .38489 L
.15466 .3833 L
.16458 .37134 L
.1682 .368 L
.18174 .35812 L
.18233 .3578 L
F
0 g
.19529 .35309 m
.20883 .35306 L
.22079 .3578 L
.22237 .35881 L
.23559 .37134 L
.23592 .37184 L
.24455 .38489 L
.24946 .39491 L
.25104 .39843 L
.25632 .41197 L
.26057 .42551 L
.263 .43473 L
.26404 .43906 L
.26682 .4526 L
.26891 .46614 L
.27031 .47969 L
.27102 .49323 L
.27102 .50677 L
.27031 .52031 L
.26891 .53386 L
.26682 .5474 L
.26404 .56094 L
.263 .56527 L
.26057 .57449 L
.25632 .58803 L
.25104 .60157 L
.24946 .60509 L
.24455 .61511 L
.23592 .62816 L
.23559 .62866 L
.22237 .64119 L
.22079 .6422 L
.20883 .64694 L
.19529 .64691 L
.18233 .6422 L
.18174 .64188 L
.1682 .632 L
.16458 .62866 L
.15466 .6167 L
.15349 .61511 L
.14495 .60157 L
.14112 .59401 L
.13832 .58803 L
.13296 .57449 L
.12876 .56094 L
.12757 .55642 L
.12551 .5474 L
.12311 .53386 L
.12155 .52031 L
.12078 .50677 L
Mistroke
.12078 .49323 L
.12155 .47969 L
.12311 .46614 L
.12551 .4526 L
.12757 .44358 L
.12876 .43906 L
.13296 .42551 L
.13832 .41197 L
.14112 .40599 L
.14495 .39843 L
.15349 .38489 L
.15466 .3833 L
.16458 .37134 L
.1682 .368 L
.18174 .35812 L
.18233 .3578 L
.19529 .35309 L
Mfstroke
.8 0 1 r
.18174 .4037 m
.19529 .39929 L
.20883 .40184 L
.22187 .41197 L
.22237 .41255 L
.23157 .42551 L
.23592 .4352 L
.23752 .43906 L
.24207 .4526 L
.24522 .46614 L
.24722 .47969 L
.2482 .49323 L
.2482 .50677 L
.24722 .52031 L
.24522 .53386 L
.24207 .5474 L
.23752 .56094 L
.23592 .5648 L
.23157 .57449 L
.22237 .58745 L
.22187 .58803 L
.20883 .59816 L
.19529 .60071 L
.18174 .5963 L
.16971 .58803 L
.1682 .5846 L
.1606 .57449 L
.15466 .56251 L
.15395 .56094 L
.14888 .5474 L
.14542 .53386 L
.14326 .52031 L
.14221 .50677 L
.14221 .49323 L
.14326 .47969 L
.14542 .46614 L
.14888 .4526 L
.15395 .43906 L
.15466 .43749 L
.1606 .42551 L
.1682 .4154 L
.16971 .41197 L
F
0 g
.18174 .4037 m
.19529 .39929 L
.20883 .40184 L
.22187 .41197 L
.22237 .41255 L
.23157 .42551 L
.23592 .4352 L
.23752 .43906 L
.24207 .4526 L
.24522 .46614 L
.24722 .47969 L
.2482 .49323 L
.2482 .50677 L
.24722 .52031 L
.24522 .53386 L
.24207 .5474 L
.23752 .56094 L
.23592 .5648 L
.23157 .57449 L
.22237 .58745 L
.22187 .58803 L
.20883 .59816 L
.19529 .60071 L
.18174 .5963 L
.16971 .58803 L
.1682 .5846 L
.1606 .57449 L
.15466 .56251 L
.15395 .56094 L
.14888 .5474 L
.14542 .53386 L
.14326 .52031 L
.14221 .50677 L
.14221 .49323 L
.14326 .47969 L
.14542 .46614 L
.14888 .4526 L
.15395 .43906 L
.15466 .43749 L
.1606 .42551 L
.1682 .4154 L
.16971 .41197 L
.18174 .4037 L
s
0 1 .24 r
.4526 .1236 m
.46614 .11899 L
.47969 .11602 L
.49323 .11457 L
.50677 .11457 L
.52031 .11602 L
.53386 .11899 L
.5474 .1236 L
.55633 .12757 L
.56094 .13006 L
.57449 .13879 L
.57757 .14112 L
.58803 .1503 L
.59237 .15466 L
.60157 .16537 L
.60376 .1682 L
.61297 .18174 L
.61511 .18531 L
.62062 .19529 L
.62707 .20883 L
.62866 .21255 L
.63255 .22237 L
.63723 .23592 L
.64122 .24946 L
.6422 .25315 L
.6446 .263 L
.64744 .27654 L
.64978 .29009 L
.65165 .30363 L
.6531 .31717 L
.65415 .33072 L
.65482 .34426 L
.65513 .3578 L
.65511 .37134 L
.65479 .38489 L
.6542 .39843 L
.65339 .41197 L
.65242 .42551 L
.65135 .43906 L
.65029 .4526 L
.64934 .46614 L
.64862 .47969 L
.64823 .49323 L
.64823 .50677 L
.64862 .52031 L
.64934 .53386 L
.65029 .5474 L
.65135 .56094 L
.65242 .57449 L
.65339 .58803 L
.6542 .60157 L
.65479 .61511 L
.65511 .62866 L
.65513 .6422 L
.65482 .65574 L
.65415 .66928 L
.6531 .68283 L
.65165 .69637 L
.64978 .70991 L
.64744 .72346 L
.6446 .737 L
.6422 .74685 L
.64122 .75054 L
.63723 .76408 L
.63255 .77763 L
.62866 .78745 L
.62707 .79117 L
.62062 .80471 L
.61511 .81469 L
.61297 .81826 L
.60376 .8318 L
.60157 .83463 L
.59237 .84534 L
.58803 .8497 L
.57757 .85888 L
.57449 .86121 L
.56094 .86994 L
.55633 .87243 L
.5474 .8764 L
.53386 .88101 L
.52031 .88398 L
.50677 .88543 L
.49323 .88543 L
.47969 .88398 L
.46614 .88101 L
.4526 .8764 L
.44367 .87243 L
.43906 .86994 L
.42551 .86121 L
.42243 .85888 L
.41197 .8497 L
.40763 .84534 L
.39843 .83463 L
.39624 .8318 L
.38703 .81826 L
.38489 .81469 L
.37938 .80471 L
.37293 .79117 L
.37134 .78745 L
.36745 .77763 L
.36277 .76408 L
.35878 .75054 L
.3578 .74685 L
.3554 .737 L
.35256 .72346 L
.35022 .70991 L
.34835 .69637 L
.3469 .68283 L
.34585 .66928 L
.34518 .65574 L
.34487 .6422 L
.34489 .62866 L
.34521 .61511 L
.3458 .60157 L
.34661 .58803 L
.34758 .57449 L
.34865 .56094 L
.34971 .5474 L
.35066 .53386 L
.35138 .52031 L
.35177 .50677 L
.35177 .49323 L
.35138 .47969 L
.35066 .46614 L
.34971 .4526 L
.34865 .43906 L
.34758 .42551 L
.34661 .41197 L
.3458 .39843 L
.34521 .38489 L
.34489 .37134 L
.34487 .3578 L
.34518 .34426 L
.34585 .33072 L
.3469 .31717 L
.34835 .30363 L
.35022 .29009 L
.35256 .27654 L
.3554 .263 L
.3578 .25315 L
.35878 .24946 L
.36277 .23592 L
.36745 .22237 L
.37134 .21255 L
.37293 .20883 L
.37938 .19529 L
.38489 .18531 L
.38703 .18174 L
.39624 .1682 L
.39843 .16537 L
.40763 .15466 L
.41197 .1503 L
.42243 .14112 L
.42551 .13879 L
.43906 .13006 L
.44367 .12757 L
F
0 g
.4526 .1236 m
.46614 .11899 L
.47969 .11602 L
.49323 .11457 L
.50677 .11457 L
.52031 .11602 L
.53386 .11899 L
.5474 .1236 L
.55633 .12757 L
.56094 .13006 L
.57449 .13879 L
.57757 .14112 L
.58803 .1503 L
.59237 .15466 L
.60157 .16537 L
.60376 .1682 L
.61297 .18174 L
.61511 .18531 L
.62062 .19529 L
.62707 .20883 L
.62866 .21255 L
.63255 .22237 L
.63723 .23592 L
.64122 .24946 L
.6422 .25315 L
.6446 .263 L
.64744 .27654 L
.64978 .29009 L
.65165 .30363 L
.6531 .31717 L
.65415 .33072 L
.65482 .34426 L
.65513 .3578 L
.65511 .37134 L
.65479 .38489 L
.6542 .39843 L
.65339 .41197 L
.65242 .42551 L
.65135 .43906 L
.65029 .4526 L
.64934 .46614 L
.64862 .47969 L
.64823 .49323 L
.64823 .50677 L
.64862 .52031 L
.64934 .53386 L
.65029 .5474 L
.65135 .56094 L
.65242 .57449 L
.65339 .58803 L
Mistroke
.6542 .60157 L
.65479 .61511 L
.65511 .62866 L
.65513 .6422 L
.65482 .65574 L
.65415 .66928 L
.6531 .68283 L
.65165 .69637 L
.64978 .70991 L
.64744 .72346 L
.6446 .737 L
.6422 .74685 L
.64122 .75054 L
.63723 .76408 L
.63255 .77763 L
.62866 .78745 L
.62707 .79117 L
.62062 .80471 L
.61511 .81469 L
.61297 .81826 L
.60376 .8318 L
.60157 .83463 L
.59237 .84534 L
.58803 .8497 L
.57757 .85888 L
.57449 .86121 L
.56094 .86994 L
.55633 .87243 L
.5474 .8764 L
.53386 .88101 L
.52031 .88398 L
.50677 .88543 L
.49323 .88543 L
.47969 .88398 L
.46614 .88101 L
.4526 .8764 L
.44367 .87243 L
.43906 .86994 L
.42551 .86121 L
.42243 .85888 L
.41197 .8497 L
.40763 .84534 L
.39843 .83463 L
.39624 .8318 L
.38703 .81826 L
.38489 .81469 L
.37938 .80471 L
.37293 .79117 L
.37134 .78745 L
.36745 .77763 L
Mistroke
.36277 .76408 L
.35878 .75054 L
.3578 .74685 L
.3554 .737 L
.35256 .72346 L
.35022 .70991 L
.34835 .69637 L
.3469 .68283 L
.34585 .66928 L
.34518 .65574 L
.34487 .6422 L
.34489 .62866 L
.34521 .61511 L
.3458 .60157 L
.34661 .58803 L
.34758 .57449 L
.34865 .56094 L
.34971 .5474 L
.35066 .53386 L
.35138 .52031 L
.35177 .50677 L
.35177 .49323 L
.35138 .47969 L
.35066 .46614 L
.34971 .4526 L
.34865 .43906 L
.34758 .42551 L
.34661 .41197 L
.3458 .39843 L
.34521 .38489 L
.34489 .37134 L
.34487 .3578 L
.34518 .34426 L
.34585 .33072 L
.3469 .31717 L
.34835 .30363 L
.35022 .29009 L
.35256 .27654 L
.3554 .263 L
.3578 .25315 L
.35878 .24946 L
.36277 .23592 L
.36745 .22237 L
.37134 .21255 L
.37293 .20883 L
.37938 .19529 L
.38489 .18531 L
.38703 .18174 L
.39624 .1682 L
.39843 .16537 L
Mistroke
.40763 .15466 L
.41197 .1503 L
.42243 .14112 L
.42551 .13879 L
.43906 .13006 L
.44367 .12757 L
.4526 .1236 L
Mfstroke
.08 1 0 r
.47969 .16566 m
.49323 .16402 L
.50677 .16402 L
.52031 .16566 L
.53165 .1682 L
.53386 .16903 L
.5474 .17426 L
.56094 .18159 L
.56118 .18174 L
.57449 .19143 L
.57895 .19529 L
.58803 .20436 L
.59197 .20883 L
.60157 .22143 L
.60221 .22237 L
.61055 .23592 L
.61511 .24463 L
.61743 .24946 L
.62316 .263 L
.62794 .27654 L
.62866 .2788 L
.63191 .29009 L
.63517 .30363 L
.6378 .31717 L
.63985 .33072 L
.64138 .34426 L
.6422 .35405 L
.64243 .3578 L
.64304 .37134 L
.64325 .38489 L
.64309 .39843 L
.64263 .41197 L
.6422 .42103 L
.64192 .42551 L
.64105 .43906 L
.64011 .4526 L
.63923 .46614 L
.63854 .47969 L
.63816 .49323 L
.63816 .50677 L
.63854 .52031 L
.63923 .53386 L
.64011 .5474 L
.64105 .56094 L
.64192 .57449 L
.6422 .57897 L
.64263 .58803 L
.64309 .60157 L
.64325 .61511 L
.64304 .62866 L
.64243 .6422 L
.6422 .64595 L
.64138 .65574 L
.63985 .66928 L
.6378 .68283 L
.63517 .69637 L
.63191 .70991 L
.62866 .7212 L
.62794 .72346 L
.62316 .737 L
.61743 .75054 L
.61511 .75537 L
.61055 .76408 L
.60221 .77763 L
.60157 .77857 L
.59197 .79117 L
.58803 .79564 L
.57895 .80471 L
.57449 .80857 L
.56118 .81826 L
.56094 .81841 L
.5474 .82574 L
.53386 .83097 L
.53165 .8318 L
.52031 .83434 L
.50677 .83598 L
.49323 .83598 L
.47969 .83434 L
.46835 .8318 L
.46614 .83097 L
.4526 .82574 L
.43906 .81841 L
.43882 .81826 L
.42551 .80857 L
.42105 .80471 L
.41197 .79564 L
.40803 .79117 L
.39843 .77857 L
.39779 .77763 L
.38945 .76408 L
.38489 .75537 L
.38257 .75054 L
.37684 .737 L
.37206 .72346 L
.37134 .7212 L
.36809 .70991 L
.36483 .69637 L
.3622 .68283 L
.36015 .66928 L
.35862 .65574 L
.3578 .64595 L
.35757 .6422 L
.35696 .62866 L
.35675 .61511 L
.35691 .60157 L
.35737 .58803 L
.3578 .57897 L
.35808 .57449 L
.35895 .56094 L
.35989 .5474 L
.36077 .53386 L
.36146 .52031 L
.36184 .50677 L
.36184 .49323 L
.36146 .47969 L
.36077 .46614 L
.35989 .4526 L
.35895 .43906 L
.35808 .42551 L
.3578 .42103 L
.35737 .41197 L
.35691 .39843 L
.35675 .38489 L
.35696 .37134 L
.35757 .3578 L
.3578 .35405 L
.35862 .34426 L
.36015 .33072 L
.3622 .31717 L
.36483 .30363 L
.36809 .29009 L
.37134 .2788 L
.37206 .27654 L
.37684 .263 L
.38257 .24946 L
.38489 .24463 L
.38945 .23592 L
.39779 .22237 L
.39843 .22143 L
.40803 .20883 L
.41197 .20436 L
.42105 .19529 L
.42551 .19143 L
.43882 .18174 L
.43906 .18159 L
.4526 .17426 L
.46614 .16903 L
.46835 .1682 L
F
0 g
.47969 .16566 m
.49323 .16402 L
.50677 .16402 L
.52031 .16566 L
.53165 .1682 L
.53386 .16903 L
.5474 .17426 L
.56094 .18159 L
.56118 .18174 L
.57449 .19143 L
.57895 .19529 L
.58803 .20436 L
.59197 .20883 L
.60157 .22143 L
.60221 .22237 L
.61055 .23592 L
.61511 .24463 L
.61743 .24946 L
.62316 .263 L
.62794 .27654 L
.62866 .2788 L
.63191 .29009 L
.63517 .30363 L
.6378 .31717 L
.63985 .33072 L
.64138 .34426 L
.6422 .35405 L
.64243 .3578 L
.64304 .37134 L
.64325 .38489 L
.64309 .39843 L
.64263 .41197 L
.6422 .42103 L
.64192 .42551 L
.64105 .43906 L
.64011 .4526 L
.63923 .46614 L
.63854 .47969 L
.63816 .49323 L
.63816 .50677 L
.63854 .52031 L
.63923 .53386 L
.64011 .5474 L
.64105 .56094 L
.64192 .57449 L
.6422 .57897 L
.64263 .58803 L
.64309 .60157 L
.64325 .61511 L
.64304 .62866 L
Mistroke
.64243 .6422 L
.6422 .64595 L
.64138 .65574 L
.63985 .66928 L
.6378 .68283 L
.63517 .69637 L
.63191 .70991 L
.62866 .7212 L
.62794 .72346 L
.62316 .737 L
.61743 .75054 L
.61511 .75537 L
.61055 .76408 L
.60221 .77763 L
.60157 .77857 L
.59197 .79117 L
.58803 .79564 L
.57895 .80471 L
.57449 .80857 L
.56118 .81826 L
.56094 .81841 L
.5474 .82574 L
.53386 .83097 L
.53165 .8318 L
.52031 .83434 L
.50677 .83598 L
.49323 .83598 L
.47969 .83434 L
.46835 .8318 L
.46614 .83097 L
.4526 .82574 L
.43906 .81841 L
.43882 .81826 L
.42551 .80857 L
.42105 .80471 L
.41197 .79564 L
.40803 .79117 L
.39843 .77857 L
.39779 .77763 L
.38945 .76408 L
.38489 .75537 L
.38257 .75054 L
.37684 .737 L
.37206 .72346 L
.37134 .7212 L
.36809 .70991 L
.36483 .69637 L
.3622 .68283 L
.36015 .66928 L
.35862 .65574 L
Mistroke
.3578 .64595 L
.35757 .6422 L
.35696 .62866 L
.35675 .61511 L
.35691 .60157 L
.35737 .58803 L
.3578 .57897 L
.35808 .57449 L
.35895 .56094 L
.35989 .5474 L
.36077 .53386 L
.36146 .52031 L
.36184 .50677 L
.36184 .49323 L
.36146 .47969 L
.36077 .46614 L
.35989 .4526 L
.35895 .43906 L
.35808 .42551 L
.3578 .42103 L
.35737 .41197 L
.35691 .39843 L
.35675 .38489 L
.35696 .37134 L
.35757 .3578 L
.3578 .35405 L
.35862 .34426 L
.36015 .33072 L
.3622 .31717 L
.36483 .30363 L
.36809 .29009 L
.37134 .2788 L
.37206 .27654 L
.37684 .263 L
.38257 .24946 L
.38489 .24463 L
.38945 .23592 L
.39779 .22237 L
.39843 .22143 L
.40803 .20883 L
.41197 .20436 L
.42105 .19529 L
.42551 .19143 L
.43882 .18174 L
.43906 .18159 L
.4526 .17426 L
.46614 .16903 L
.46835 .1682 L
.47969 .16566 L
Mfstroke
.4 1 0 r
.46614 .20357 m
.47969 .19982 L
.49323 .19798 L
.50677 .19798 L
.52031 .19982 L
.53386 .20357 L
.54631 .20883 L
.5474 .20941 L
.56094 .21764 L
.56724 .22237 L
.57449 .22873 L
.58156 .23592 L
.58803 .24354 L
.5925 .24946 L
.60122 .263 L
.60157 .26362 L
.60832 .27654 L
.61415 .29009 L
.61511 .29262 L
.61893 .30363 L
.62283 .31717 L
.62595 .33072 L
.62838 .34426 L
.62866 .34603 L
.6302 .3578 L
.63145 .37134 L
.6322 .38489 L
.63249 .39843 L
.63238 .41197 L
.63195 .42551 L
.63127 .43906 L
.63046 .4526 L
.62964 .46614 L
.62898 .47969 L
.62866 .4905 L
.62861 .49323 L
.62861 .50677 L
.62866 .5095 L
.62898 .52031 L
.62964 .53386 L
.63046 .5474 L
.63127 .56094 L
.63195 .57449 L
.63238 .58803 L
.63249 .60157 L
.6322 .61511 L
.63145 .62866 L
.6302 .6422 L
.62866 .65397 L
.62838 .65574 L
.62595 .66928 L
.62283 .68283 L
.61893 .69637 L
.61511 .70738 L
.61415 .70991 L
.60832 .72346 L
.60157 .73638 L
.60122 .737 L
.5925 .75054 L
.58803 .75646 L
.58156 .76408 L
.57449 .77127 L
.56724 .77763 L
.56094 .78236 L
.5474 .79059 L
.54631 .79117 L
.53386 .79643 L
.52031 .80018 L
.50677 .80202 L
.49323 .80202 L
.47969 .80018 L
.46614 .79643 L
.45369 .79117 L
.4526 .79059 L
.43906 .78236 L
.43276 .77763 L
.42551 .77127 L
.41844 .76408 L
.41197 .75646 L
.4075 .75054 L
.39878 .737 L
.39843 .73638 L
.39168 .72346 L
.38585 .70991 L
.38489 .70738 L
.38107 .69637 L
.37717 .68283 L
.37405 .66928 L
.37162 .65574 L
.37134 .65397 L
.3698 .6422 L
.36855 .62866 L
.3678 .61511 L
.36751 .60157 L
.36762 .58803 L
.36805 .57449 L
.36873 .56094 L
.36954 .5474 L
.37036 .53386 L
.37102 .52031 L
.37134 .5095 L
.37139 .50677 L
.37139 .49323 L
.37134 .4905 L
.37102 .47969 L
.37036 .46614 L
.36954 .4526 L
.36873 .43906 L
.36805 .42551 L
.36762 .41197 L
.36751 .39843 L
.3678 .38489 L
.36855 .37134 L
.3698 .3578 L
.37134 .34603 L
.37162 .34426 L
.37405 .33072 L
.37717 .31717 L
.38107 .30363 L
.38489 .29262 L
.38585 .29009 L
.39168 .27654 L
.39843 .26362 L
.39878 .263 L
.4075 .24946 L
.41197 .24354 L
.41844 .23592 L
.42551 .22873 L
.43276 .22237 L
.43906 .21764 L
.4526 .20941 L
.45369 .20883 L
F
0 g
.46614 .20357 m
.47969 .19982 L
.49323 .19798 L
.50677 .19798 L
.52031 .19982 L
.53386 .20357 L
.54631 .20883 L
.5474 .20941 L
.56094 .21764 L
.56724 .22237 L
.57449 .22873 L
.58156 .23592 L
.58803 .24354 L
.5925 .24946 L
.60122 .263 L
.60157 .26362 L
.60832 .27654 L
.61415 .29009 L
.61511 .29262 L
.61893 .30363 L
.62283 .31717 L
.62595 .33072 L
.62838 .34426 L
.62866 .34603 L
.6302 .3578 L
.63145 .37134 L
.6322 .38489 L
.63249 .39843 L
.63238 .41197 L
.63195 .42551 L
.63127 .43906 L
.63046 .4526 L
.62964 .46614 L
.62898 .47969 L
.62866 .4905 L
.62861 .49323 L
.62861 .50677 L
.62866 .5095 L
.62898 .52031 L
.62964 .53386 L
.63046 .5474 L
.63127 .56094 L
.63195 .57449 L
.63238 .58803 L
.63249 .60157 L
.6322 .61511 L
.63145 .62866 L
.6302 .6422 L
.62866 .65397 L
.62838 .65574 L
Mistroke
.62595 .66928 L
.62283 .68283 L
.61893 .69637 L
.61511 .70738 L
.61415 .70991 L
.60832 .72346 L
.60157 .73638 L
.60122 .737 L
.5925 .75054 L
.58803 .75646 L
.58156 .76408 L
.57449 .77127 L
.56724 .77763 L
.56094 .78236 L
.5474 .79059 L
.54631 .79117 L
.53386 .79643 L
.52031 .80018 L
.50677 .80202 L
.49323 .80202 L
.47969 .80018 L
.46614 .79643 L
.45369 .79117 L
.4526 .79059 L
.43906 .78236 L
.43276 .77763 L
.42551 .77127 L
.41844 .76408 L
.41197 .75646 L
.4075 .75054 L
.39878 .737 L
.39843 .73638 L
.39168 .72346 L
.38585 .70991 L
.38489 .70738 L
.38107 .69637 L
.37717 .68283 L
.37405 .66928 L
.37162 .65574 L
.37134 .65397 L
.3698 .6422 L
.36855 .62866 L
.3678 .61511 L
.36751 .60157 L
.36762 .58803 L
.36805 .57449 L
.36873 .56094 L
.36954 .5474 L
.37036 .53386 L
.37102 .52031 L
Mistroke
.37134 .5095 L
.37139 .50677 L
.37139 .49323 L
.37134 .4905 L
.37102 .47969 L
.37036 .46614 L
.36954 .4526 L
.36873 .43906 L
.36805 .42551 L
.36762 .41197 L
.36751 .39843 L
.3678 .38489 L
.36855 .37134 L
.3698 .3578 L
.37134 .34603 L
.37162 .34426 L
.37405 .33072 L
.37717 .31717 L
.38107 .30363 L
.38489 .29262 L
.38585 .29009 L
.39168 .27654 L
.39843 .26362 L
.39878 .263 L
.4075 .24946 L
.41197 .24354 L
.41844 .23592 L
.42551 .22873 L
.43276 .22237 L
.43906 .21764 L
.4526 .20941 L
.45369 .20883 L
.46614 .20357 L
Mfstroke
.72 1 0 r
.46614 .23196 m
.47969 .22782 L
.49323 .22579 L
.50677 .22579 L
.52031 .22782 L
.53386 .23196 L
.54288 .23592 L
.5474 .23844 L
.56094 .24763 L
.5632 .24946 L
.57449 .26019 L
.57703 .263 L
.58749 .27654 L
.58803 .27734 L
.59577 .29009 L
.60157 .30173 L
.60242 .30363 L
.60781 .31717 L
.61215 .33072 L
.61511 .34218 L
.61559 .34426 L
.61824 .3578 L
.62019 .37134 L
.62152 .38489 L
.62228 .39843 L
.62256 .41197 L
.62241 .42551 L
.62193 .43906 L
.62125 .4526 L
.6205 .46614 L
.61986 .47969 L
.61949 .49323 L
.61949 .50677 L
.61986 .52031 L
.6205 .53386 L
.62125 .5474 L
.62193 .56094 L
.62241 .57449 L
.62256 .58803 L
.62228 .60157 L
.62152 .61511 L
.62019 .62866 L
.61824 .6422 L
.61559 .65574 L
.61511 .65782 L
.61215 .66928 L
.60781 .68283 L
.60242 .69637 L
.60157 .69827 L
.59577 .70991 L
.58803 .72266 L
.58749 .72346 L
.57703 .737 L
.57449 .73981 L
.5632 .75054 L
.56094 .75237 L
.5474 .76156 L
.54288 .76408 L
.53386 .76804 L
.52031 .77218 L
.50677 .77421 L
.49323 .77421 L
.47969 .77218 L
.46614 .76804 L
.45712 .76408 L
.4526 .76156 L
.43906 .75237 L
.4368 .75054 L
.42551 .73981 L
.42297 .737 L
.41251 .72346 L
.41197 .72266 L
.40423 .70991 L
.39843 .69827 L
.39758 .69637 L
.39219 .68283 L
.38785 .66928 L
.38489 .65782 L
.38441 .65574 L
.38176 .6422 L
.37981 .62866 L
.37848 .61511 L
.37772 .60157 L
.37744 .58803 L
.37759 .57449 L
.37807 .56094 L
.37875 .5474 L
.3795 .53386 L
.38014 .52031 L
.38051 .50677 L
.38051 .49323 L
.38014 .47969 L
.3795 .46614 L
.37875 .4526 L
.37807 .43906 L
.37759 .42551 L
.37744 .41197 L
.37772 .39843 L
.37848 .38489 L
.37981 .37134 L
.38176 .3578 L
.38441 .34426 L
.38489 .34218 L
.38785 .33072 L
.39219 .31717 L
.39758 .30363 L
.39843 .30173 L
.40423 .29009 L
.41197 .27734 L
.41251 .27654 L
.42297 .263 L
.42551 .26019 L
.4368 .24946 L
.43906 .24763 L
.4526 .23844 L
.45712 .23592 L
F
0 g
.46614 .23196 m
.47969 .22782 L
.49323 .22579 L
.50677 .22579 L
.52031 .22782 L
.53386 .23196 L
.54288 .23592 L
.5474 .23844 L
.56094 .24763 L
.5632 .24946 L
.57449 .26019 L
.57703 .263 L
.58749 .27654 L
.58803 .27734 L
.59577 .29009 L
.60157 .30173 L
.60242 .30363 L
.60781 .31717 L
.61215 .33072 L
.61511 .34218 L
.61559 .34426 L
.61824 .3578 L
.62019 .37134 L
.62152 .38489 L
.62228 .39843 L
.62256 .41197 L
.62241 .42551 L
.62193 .43906 L
.62125 .4526 L
.6205 .46614 L
.61986 .47969 L
.61949 .49323 L
.61949 .50677 L
.61986 .52031 L
.6205 .53386 L
.62125 .5474 L
.62193 .56094 L
.62241 .57449 L
.62256 .58803 L
.62228 .60157 L
.62152 .61511 L
.62019 .62866 L
.61824 .6422 L
.61559 .65574 L
.61511 .65782 L
.61215 .66928 L
.60781 .68283 L
.60242 .69637 L
.60157 .69827 L
.59577 .70991 L
Mistroke
.58803 .72266 L
.58749 .72346 L
.57703 .737 L
.57449 .73981 L
.5632 .75054 L
.56094 .75237 L
.5474 .76156 L
.54288 .76408 L
.53386 .76804 L
.52031 .77218 L
.50677 .77421 L
.49323 .77421 L
.47969 .77218 L
.46614 .76804 L
.45712 .76408 L
.4526 .76156 L
.43906 .75237 L
.4368 .75054 L
.42551 .73981 L
.42297 .737 L
.41251 .72346 L
.41197 .72266 L
.40423 .70991 L
.39843 .69827 L
.39758 .69637 L
.39219 .68283 L
.38785 .66928 L
.38489 .65782 L
.38441 .65574 L
.38176 .6422 L
.37981 .62866 L
.37848 .61511 L
.37772 .60157 L
.37744 .58803 L
.37759 .57449 L
.37807 .56094 L
.37875 .5474 L
.3795 .53386 L
.38014 .52031 L
.38051 .50677 L
.38051 .49323 L
.38014 .47969 L
.3795 .46614 L
.37875 .4526 L
.37807 .43906 L
.37759 .42551 L
.37744 .41197 L
.37772 .39843 L
.37848 .38489 L
.37981 .37134 L
Mistroke
.38176 .3578 L
.38441 .34426 L
.38489 .34218 L
.38785 .33072 L
.39219 .31717 L
.39758 .30363 L
.39843 .30173 L
.40423 .29009 L
.41197 .27734 L
.41251 .27654 L
.42297 .263 L
.42551 .26019 L
.4368 .24946 L
.43906 .24763 L
.4526 .23844 L
.45712 .23592 L
.46614 .23196 L
Mfstroke
1 .96 0 r
.46614 .25681 m
.47969 .25225 L
.49323 .25002 L
.50677 .25002 L
.52031 .25225 L
.53386 .25681 L
.54589 .263 L
.5474 .26399 L
.56094 .27429 L
.56341 .27654 L
.57449 .28862 L
.57565 .29009 L
.58498 .30363 L
.58803 .30889 L
.59231 .31717 L
.59814 .33072 L
.60157 .34044 L
.60276 .34426 L
.60638 .3578 L
.60912 .37134 L
.61109 .38489 L
.61238 .39843 L
.61306 .41197 L
.61323 .42551 L
.61298 .43906 L
.61244 .4526 L
.61176 .46614 L
.61114 .47969 L
.61077 .49323 L
.61077 .50677 L
.61114 .52031 L
.61176 .53386 L
.61244 .5474 L
.61298 .56094 L
.61323 .57449 L
.61306 .58803 L
.61238 .60157 L
.61109 .61511 L
.60912 .62866 L
.60638 .6422 L
.60276 .65574 L
.60157 .65956 L
.59814 .66928 L
.59231 .68283 L
.58803 .69111 L
.58498 .69637 L
.57565 .70991 L
.57449 .71138 L
.56341 .72346 L
.56094 .72571 L
.5474 .73601 L
.54589 .737 L
.53386 .74319 L
.52031 .74775 L
.50677 .74998 L
.49323 .74998 L
.47969 .74775 L
.46614 .74319 L
.45411 .737 L
.4526 .73601 L
.43906 .72571 L
.43659 .72346 L
.42551 .71138 L
.42435 .70991 L
.41502 .69637 L
.41197 .69111 L
.40769 .68283 L
.40186 .66928 L
.39843 .65956 L
.39724 .65574 L
.39362 .6422 L
.39088 .62866 L
.38891 .61511 L
.38762 .60157 L
.38694 .58803 L
.38677 .57449 L
.38702 .56094 L
.38756 .5474 L
.38824 .53386 L
.38886 .52031 L
.38923 .50677 L
.38923 .49323 L
.38886 .47969 L
.38824 .46614 L
.38756 .4526 L
.38702 .43906 L
.38677 .42551 L
.38694 .41197 L
.38762 .39843 L
.38891 .38489 L
.39088 .37134 L
.39362 .3578 L
.39724 .34426 L
.39843 .34044 L
.40186 .33072 L
.40769 .31717 L
.41197 .30889 L
.41502 .30363 L
.42435 .29009 L
.42551 .28862 L
.43659 .27654 L
.43906 .27429 L
.4526 .26399 L
.45411 .263 L
F
0 g
.46614 .25681 m
.47969 .25225 L
.49323 .25002 L
.50677 .25002 L
.52031 .25225 L
.53386 .25681 L
.54589 .263 L
.5474 .26399 L
.56094 .27429 L
.56341 .27654 L
.57449 .28862 L
.57565 .29009 L
.58498 .30363 L
.58803 .30889 L
.59231 .31717 L
.59814 .33072 L
.60157 .34044 L
.60276 .34426 L
.60638 .3578 L
.60912 .37134 L
.61109 .38489 L
.61238 .39843 L
.61306 .41197 L
.61323 .42551 L
.61298 .43906 L
.61244 .4526 L
.61176 .46614 L
.61114 .47969 L
.61077 .49323 L
.61077 .50677 L
.61114 .52031 L
.61176 .53386 L
.61244 .5474 L
.61298 .56094 L
.61323 .57449 L
.61306 .58803 L
.61238 .60157 L
.61109 .61511 L
.60912 .62866 L
.60638 .6422 L
.60276 .65574 L
.60157 .65956 L
.59814 .66928 L
.59231 .68283 L
.58803 .69111 L
.58498 .69637 L
.57565 .70991 L
.57449 .71138 L
.56341 .72346 L
.56094 .72571 L
Mistroke
.5474 .73601 L
.54589 .737 L
.53386 .74319 L
.52031 .74775 L
.50677 .74998 L
.49323 .74998 L
.47969 .74775 L
.46614 .74319 L
.45411 .737 L
.4526 .73601 L
.43906 .72571 L
.43659 .72346 L
.42551 .71138 L
.42435 .70991 L
.41502 .69637 L
.41197 .69111 L
.40769 .68283 L
.40186 .66928 L
.39843 .65956 L
.39724 .65574 L
.39362 .6422 L
.39088 .62866 L
.38891 .61511 L
.38762 .60157 L
.38694 .58803 L
.38677 .57449 L
.38702 .56094 L
.38756 .5474 L
.38824 .53386 L
.38886 .52031 L
.38923 .50677 L
.38923 .49323 L
.38886 .47969 L
.38824 .46614 L
.38756 .4526 L
.38702 .43906 L
.38677 .42551 L
.38694 .41197 L
.38762 .39843 L
.38891 .38489 L
.39088 .37134 L
.39362 .3578 L
.39724 .34426 L
.39843 .34044 L
.40186 .33072 L
.40769 .31717 L
.41197 .30889 L
.41502 .30363 L
.42435 .29009 L
.42551 .28862 L
Mistroke
.43659 .27654 L
.43906 .27429 L
.4526 .26399 L
.45411 .263 L
.46614 .25681 L
Mfstroke
1 .64 0 r
.47969 .27428 m
.49323 .27184 L
.50677 .27184 L
.52031 .27428 L
.52812 .27654 L
.53386 .27931 L
.5474 .28728 L
.5512 .29009 L
.56094 .29887 L
.56538 .30363 L
.57449 .31546 L
.57564 .31717 L
.58351 .33072 L
.58803 .34037 L
.58964 .34426 L
.59442 .3578 L
.59808 .37134 L
.60079 .38489 L
.60157 .38969 L
.60267 .39843 L
.60383 .41197 L
.60435 .42551 L
.60436 .43906 L
.60397 .4526 L
.60338 .46614 L
.60278 .47969 L
.60241 .49323 L
.60241 .50677 L
.60278 .52031 L
.60338 .53386 L
.60397 .5474 L
.60436 .56094 L
.60435 .57449 L
.60383 .58803 L
.60267 .60157 L
.60157 .61031 L
.60079 .61511 L
.59808 .62866 L
.59442 .6422 L
.58964 .65574 L
.58803 .65963 L
.58351 .66928 L
.57564 .68283 L
.57449 .68454 L
.56538 .69637 L
.56094 .70113 L
.5512 .70991 L
.5474 .71272 L
.53386 .72069 L
.52812 .72346 L
.52031 .72572 L
.50677 .72816 L
.49323 .72816 L
.47969 .72572 L
.47188 .72346 L
.46614 .72069 L
.4526 .71272 L
.4488 .70991 L
.43906 .70113 L
.43462 .69637 L
.42551 .68454 L
.42436 .68283 L
.41649 .66928 L
.41197 .65963 L
.41036 .65574 L
.40558 .6422 L
.40192 .62866 L
.39921 .61511 L
.39843 .61031 L
.39733 .60157 L
.39617 .58803 L
.39565 .57449 L
.39564 .56094 L
.39603 .5474 L
.39662 .53386 L
.39722 .52031 L
.39759 .50677 L
.39759 .49323 L
.39722 .47969 L
.39662 .46614 L
.39603 .4526 L
.39564 .43906 L
.39565 .42551 L
.39617 .41197 L
.39733 .39843 L
.39843 .38969 L
.39921 .38489 L
.40192 .37134 L
.40558 .3578 L
.41036 .34426 L
.41197 .34037 L
.41649 .33072 L
.42436 .31717 L
.42551 .31546 L
.43462 .30363 L
.43906 .29887 L
.4488 .29009 L
.4526 .28728 L
.46614 .27931 L
.47188 .27654 L
F
0 g
.47969 .27428 m
.49323 .27184 L
.50677 .27184 L
.52031 .27428 L
.52812 .27654 L
.53386 .27931 L
.5474 .28728 L
.5512 .29009 L
.56094 .29887 L
.56538 .30363 L
.57449 .31546 L
.57564 .31717 L
.58351 .33072 L
.58803 .34037 L
.58964 .34426 L
.59442 .3578 L
.59808 .37134 L
.60079 .38489 L
.60157 .38969 L
.60267 .39843 L
.60383 .41197 L
.60435 .42551 L
.60436 .43906 L
.60397 .4526 L
.60338 .46614 L
.60278 .47969 L
.60241 .49323 L
.60241 .50677 L
.60278 .52031 L
.60338 .53386 L
.60397 .5474 L
.60436 .56094 L
.60435 .57449 L
.60383 .58803 L
.60267 .60157 L
.60157 .61031 L
.60079 .61511 L
.59808 .62866 L
.59442 .6422 L
.58964 .65574 L
.58803 .65963 L
.58351 .66928 L
.57564 .68283 L
.57449 .68454 L
.56538 .69637 L
.56094 .70113 L
.5512 .70991 L
.5474 .71272 L
.53386 .72069 L
.52812 .72346 L
Mistroke
.52031 .72572 L
.50677 .72816 L
.49323 .72816 L
.47969 .72572 L
.47188 .72346 L
.46614 .72069 L
.4526 .71272 L
.4488 .70991 L
.43906 .70113 L
.43462 .69637 L
.42551 .68454 L
.42436 .68283 L
.41649 .66928 L
.41197 .65963 L
.41036 .65574 L
.40558 .6422 L
.40192 .62866 L
.39921 .61511 L
.39843 .61031 L
.39733 .60157 L
.39617 .58803 L
.39565 .57449 L
.39564 .56094 L
.39603 .5474 L
.39662 .53386 L
.39722 .52031 L
.39759 .50677 L
.39759 .49323 L
.39722 .47969 L
.39662 .46614 L
.39603 .4526 L
.39564 .43906 L
.39565 .42551 L
.39617 .41197 L
.39733 .39843 L
.39843 .38969 L
.39921 .38489 L
.40192 .37134 L
.40558 .3578 L
.41036 .34426 L
.41197 .34037 L
.41649 .33072 L
.42436 .31717 L
.42551 .31546 L
.43462 .30363 L
.43906 .29887 L
.4488 .29009 L
.4526 .28728 L
.46614 .27931 L
.47188 .27654 L
Mistroke
.47969 .27428 L
Mfstroke
1 .32 0 r
.46614 .30009 m
.47969 .29454 L
.49323 .29186 L
.50677 .29186 L
.52031 .29454 L
.53386 .30009 L
.54011 .30363 L
.5474 .30899 L
.55644 .31717 L
.56094 .32218 L
.56756 .33072 L
.57449 .34184 L
.5758 .34426 L
.58211 .3578 L
.58691 .37134 L
.58803 .37511 L
.59051 .38489 L
.59309 .39843 L
.59479 .41197 L
.59572 .42551 L
.59602 .43906 L
.59582 .4526 L
.59532 .46614 L
.59475 .47969 L
.59437 .49323 L
.59437 .50677 L
.59475 .52031 L
.59532 .53386 L
.59582 .5474 L
.59602 .56094 L
.59572 .57449 L
.59479 .58803 L
.59309 .60157 L
.59051 .61511 L
.58803 .62489 L
.58691 .62866 L
.58211 .6422 L
.5758 .65574 L
.57449 .65816 L
.56756 .66928 L
.56094 .67782 L
.55644 .68283 L
.5474 .69101 L
.54011 .69637 L
.53386 .69991 L
.52031 .70546 L
.50677 .70814 L
.49323 .70814 L
.47969 .70546 L
.46614 .69991 L
.45989 .69637 L
.4526 .69101 L
.44356 .68283 L
.43906 .67782 L
.43244 .66928 L
.42551 .65816 L
.4242 .65574 L
.41789 .6422 L
.41309 .62866 L
.41197 .62489 L
.40949 .61511 L
.40691 .60157 L
.40521 .58803 L
.40428 .57449 L
.40398 .56094 L
.40418 .5474 L
.40468 .53386 L
.40525 .52031 L
.40563 .50677 L
.40563 .49323 L
.40525 .47969 L
.40468 .46614 L
.40418 .4526 L
.40398 .43906 L
.40428 .42551 L
.40521 .41197 L
.40691 .39843 L
.40949 .38489 L
.41197 .37511 L
.41309 .37134 L
.41789 .3578 L
.4242 .34426 L
.42551 .34184 L
.43244 .33072 L
.43906 .32218 L
.44356 .31717 L
.4526 .30899 L
.45989 .30363 L
F
0 g
.46614 .30009 m
.47969 .29454 L
.49323 .29186 L
.50677 .29186 L
.52031 .29454 L
.53386 .30009 L
.54011 .30363 L
.5474 .30899 L
.55644 .31717 L
.56094 .32218 L
.56756 .33072 L
.57449 .34184 L
.5758 .34426 L
.58211 .3578 L
.58691 .37134 L
.58803 .37511 L
.59051 .38489 L
.59309 .39843 L
.59479 .41197 L
.59572 .42551 L
.59602 .43906 L
.59582 .4526 L
.59532 .46614 L
.59475 .47969 L
.59437 .49323 L
.59437 .50677 L
.59475 .52031 L
.59532 .53386 L
.59582 .5474 L
.59602 .56094 L
.59572 .57449 L
.59479 .58803 L
.59309 .60157 L
.59051 .61511 L
.58803 .62489 L
.58691 .62866 L
.58211 .6422 L
.5758 .65574 L
.57449 .65816 L
.56756 .66928 L
.56094 .67782 L
.55644 .68283 L
.5474 .69101 L
.54011 .69637 L
.53386 .69991 L
.52031 .70546 L
.50677 .70814 L
.49323 .70814 L
.47969 .70546 L
.46614 .69991 L
Mistroke
.45989 .69637 L
.4526 .69101 L
.44356 .68283 L
.43906 .67782 L
.43244 .66928 L
.42551 .65816 L
.4242 .65574 L
.41789 .6422 L
.41309 .62866 L
.41197 .62489 L
.40949 .61511 L
.40691 .60157 L
.40521 .58803 L
.40428 .57449 L
.40398 .56094 L
.40418 .5474 L
.40468 .53386 L
.40525 .52031 L
.40563 .50677 L
.40563 .49323 L
.40525 .47969 L
.40468 .46614 L
.40418 .4526 L
.40398 .43906 L
.40428 .42551 L
.40521 .41197 L
.40691 .39843 L
.40949 .38489 L
.41197 .37511 L
.41309 .37134 L
.41789 .3578 L
.4242 .34426 L
.42551 .34184 L
.43244 .33072 L
.43906 .32218 L
.44356 .31717 L
.4526 .30899 L
.45989 .30363 L
.46614 .30009 L
Mfstroke
1 0 0 r
.47969 .31344 m
.49323 .31049 L
.50677 .31049 L
.52031 .31344 L
.53008 .31717 L
.53386 .31959 L
.5474 .32959 L
.54864 .33072 L
.56053 .34426 L
.56094 .34484 L
.56906 .3578 L
.57449 .3692 L
.57537 .37134 L
.58009 .38489 L
.58352 .39843 L
.58586 .41197 L
.58728 .42551 L
.58792 .43906 L
.58795 .4526 L
.58756 .46614 L
.58702 .47969 L
.58664 .49323 L
.58664 .50677 L
.58702 .52031 L
.58756 .53386 L
.58795 .5474 L
.58792 .56094 L
.58728 .57449 L
.58586 .58803 L
.58352 .60157 L
.58009 .61511 L
.57537 .62866 L
.57449 .6308 L
.56906 .6422 L
.56094 .65516 L
.56053 .65574 L
.54864 .66928 L
.5474 .67041 L
.53386 .68041 L
.53008 .68283 L
.52031 .68656 L
.50677 .68951 L
.49323 .68951 L
.47969 .68656 L
.46992 .68283 L
.46614 .68041 L
.4526 .67041 L
.45136 .66928 L
.43947 .65574 L
.43906 .65516 L
.43094 .6422 L
.42551 .6308 L
.42463 .62866 L
.41991 .61511 L
.41648 .60157 L
.41414 .58803 L
.41272 .57449 L
.41208 .56094 L
.41205 .5474 L
.41244 .53386 L
.41298 .52031 L
.41336 .50677 L
.41336 .49323 L
.41298 .47969 L
.41244 .46614 L
.41205 .4526 L
.41208 .43906 L
.41272 .42551 L
.41414 .41197 L
.41648 .39843 L
.41991 .38489 L
.42463 .37134 L
.42551 .3692 L
.43094 .3578 L
.43906 .34484 L
.43947 .34426 L
.45136 .33072 L
.4526 .32959 L
.46614 .31959 L
.46992 .31717 L
F
0 g
.47969 .31344 m
.49323 .31049 L
.50677 .31049 L
.52031 .31344 L
.53008 .31717 L
.53386 .31959 L
.5474 .32959 L
.54864 .33072 L
.56053 .34426 L
.56094 .34484 L
.56906 .3578 L
.57449 .3692 L
.57537 .37134 L
.58009 .38489 L
.58352 .39843 L
.58586 .41197 L
.58728 .42551 L
.58792 .43906 L
.58795 .4526 L
.58756 .46614 L
.58702 .47969 L
.58664 .49323 L
.58664 .50677 L
.58702 .52031 L
.58756 .53386 L
.58795 .5474 L
.58792 .56094 L
.58728 .57449 L
.58586 .58803 L
.58352 .60157 L
.58009 .61511 L
.57537 .62866 L
.57449 .6308 L
.56906 .6422 L
.56094 .65516 L
.56053 .65574 L
.54864 .66928 L
.5474 .67041 L
.53386 .68041 L
.53008 .68283 L
.52031 .68656 L
.50677 .68951 L
.49323 .68951 L
.47969 .68656 L
.46992 .68283 L
.46614 .68041 L
.4526 .67041 L
.45136 .66928 L
.43947 .65574 L
.43906 .65516 L
Mistroke
.43094 .6422 L
.42551 .6308 L
.42463 .62866 L
.41991 .61511 L
.41648 .60157 L
.41414 .58803 L
.41272 .57449 L
.41208 .56094 L
.41205 .5474 L
.41244 .53386 L
.41298 .52031 L
.41336 .50677 L
.41336 .49323 L
.41298 .47969 L
.41244 .46614 L
.41205 .4526 L
.41208 .43906 L
.41272 .42551 L
.41414 .41197 L
.41648 .39843 L
.41991 .38489 L
.42463 .37134 L
.42551 .3692 L
.43094 .3578 L
.43906 .34484 L
.43947 .34426 L
.45136 .33072 L
.4526 .32959 L
.46614 .31959 L
.46992 .31717 L
.47969 .31344 L
Mfstroke
0 1 .88 r
.66928 .13785 m
.68283 .13049 L
.69637 .12939 L
.70991 .13117 L
.72346 .13485 L
.737 .13995 L
.7399 .14112 L
.75054 .14629 L
.76408 .15376 L
.76571 .15466 L
.77763 .16236 L
.78622 .1682 L
.79117 .17193 L
.80367 .18174 L
.80471 .18263 L
.81826 .1948 L
.8188 .19529 L
.8318 .20816 L
.83219 .20883 L
.84521 .22237 L
.84534 .22252 L
.8564 .23592 L
.85888 .23898 L
.86575 .24946 L
.87243 .25756 L
.87611 .263 L
.88489 .27654 L
.88597 .27816 L
.88932 .29009 L
.89951 .30241 L
.90026 .30363 L
.90661 .31717 L
.91298 .33072 L
.91306 .33086 L
.9183 .34426 L
.9217 .3578 L
.9266 .36706 L
.92811 .37134 L
.9318 .38489 L
.93517 .39843 L
.9376 .41197 L
.94014 .42023 L
.94126 .42551 L
.94341 .43906 L
.94491 .4526 L
.94607 .46614 L
.94685 .47969 L
.94725 .49323 L
.94725 .50677 L
.94685 .52031 L
.94607 .53386 L
.94491 .5474 L
.94341 .56094 L
.94126 .57449 L
.94014 .57977 L
.9376 .58803 L
.93517 .60157 L
.9318 .61511 L
.92811 .62866 L
.9266 .63294 L
.9217 .6422 L
.9183 .65574 L
.91306 .66914 L
.91298 .66928 L
.90661 .68283 L
.90026 .69637 L
.89951 .69759 L
.88932 .70991 L
.88597 .72184 L
.88489 .72346 L
.87611 .737 L
.87243 .74244 L
.86575 .75054 L
.85888 .76102 L
.8564 .76408 L
.84534 .77748 L
.84521 .77763 L
.83219 .79117 L
.8318 .79184 L
.8188 .80471 L
.81826 .8052 L
.80471 .81737 L
.80367 .81826 L
.79117 .82807 L
.78622 .8318 L
.77763 .83764 L
.76571 .84534 L
.76408 .84624 L
.75054 .85371 L
.7399 .85888 L
.737 .86005 L
.72346 .86515 L
.70991 .86883 L
.69637 .87061 L
.68283 .86951 L
.66928 .86215 L
.66658 .85888 L
.6612 .84534 L
.65973 .8318 L
.65983 .81826 L
.66068 .80471 L
.66187 .79117 L
.66319 .77763 L
.66451 .76408 L
.66574 .75054 L
.66682 .737 L
.66772 .72346 L
.66842 .70991 L
.6689 .69637 L
.66915 .68283 L
.66917 .66928 L
.66896 .65574 L
.66852 .6422 L
.66786 .62866 L
.667 .61511 L
.66597 .60157 L
.6648 .58803 L
.66355 .57449 L
.66228 .56094 L
.66109 .5474 L
.66006 .53386 L
.6593 .52031 L
.6589 .50677 L
.6589 .49323 L
.6593 .47969 L
.66006 .46614 L
.66109 .4526 L
.66228 .43906 L
.66355 .42551 L
.6648 .41197 L
.66597 .39843 L
.667 .38489 L
.66786 .37134 L
.66852 .3578 L
.66896 .34426 L
.66917 .33072 L
.66915 .31717 L
.6689 .30363 L
.66842 .29009 L
.66772 .27654 L
.66682 .263 L
.66574 .24946 L
.66451 .23592 L
.66319 .22237 L
.66187 .20883 L
.66068 .19529 L
.65983 .18174 L
.65973 .1682 L
.6612 .15466 L
.66658 .14112 L
F
0 g
.66928 .13785 m
.68283 .13049 L
.69637 .12939 L
.70991 .13117 L
.72346 .13485 L
.737 .13995 L
.7399 .14112 L
.75054 .14629 L
.76408 .15376 L
.76571 .15466 L
.77763 .16236 L
.78622 .1682 L
.79117 .17193 L
.80367 .18174 L
.80471 .18263 L
.81826 .1948 L
.8188 .19529 L
.8318 .20816 L
.83219 .20883 L
.84521 .22237 L
.84534 .22252 L
.8564 .23592 L
.85888 .23898 L
.86575 .24946 L
.87243 .25756 L
.87611 .263 L
.88489 .27654 L
.88597 .27816 L
.88932 .29009 L
.89951 .30241 L
.90026 .30363 L
.90661 .31717 L
.91298 .33072 L
.91306 .33086 L
.9183 .34426 L
.9217 .3578 L
.9266 .36706 L
.92811 .37134 L
.9318 .38489 L
.93517 .39843 L
.9376 .41197 L
.94014 .42023 L
.94126 .42551 L
.94341 .43906 L
.94491 .4526 L
.94607 .46614 L
.94685 .47969 L
.94725 .49323 L
.94725 .50677 L
.94685 .52031 L
Mistroke
.94607 .53386 L
.94491 .5474 L
.94341 .56094 L
.94126 .57449 L
.94014 .57977 L
.9376 .58803 L
.93517 .60157 L
.9318 .61511 L
.92811 .62866 L
.9266 .63294 L
.9217 .6422 L
.9183 .65574 L
.91306 .66914 L
.91298 .66928 L
.90661 .68283 L
.90026 .69637 L
.89951 .69759 L
.88932 .70991 L
.88597 .72184 L
.88489 .72346 L
.87611 .737 L
.87243 .74244 L
.86575 .75054 L
.85888 .76102 L
.8564 .76408 L
.84534 .77748 L
.84521 .77763 L
.83219 .79117 L
.8318 .79184 L
.8188 .80471 L
.81826 .8052 L
.80471 .81737 L
.80367 .81826 L
.79117 .82807 L
.78622 .8318 L
.77763 .83764 L
.76571 .84534 L
.76408 .84624 L
.75054 .85371 L
.7399 .85888 L
.737 .86005 L
.72346 .86515 L
.70991 .86883 L
.69637 .87061 L
.68283 .86951 L
.66928 .86215 L
.66658 .85888 L
.6612 .84534 L
.65973 .8318 L
.65983 .81826 L
Mistroke
.66068 .80471 L
.66187 .79117 L
.66319 .77763 L
.66451 .76408 L
.66574 .75054 L
.66682 .737 L
.66772 .72346 L
.66842 .70991 L
.6689 .69637 L
.66915 .68283 L
.66917 .66928 L
.66896 .65574 L
.66852 .6422 L
.66786 .62866 L
.667 .61511 L
.66597 .60157 L
.6648 .58803 L
.66355 .57449 L
.66228 .56094 L
.66109 .5474 L
.66006 .53386 L
.6593 .52031 L
.6589 .50677 L
.6589 .49323 L
.6593 .47969 L
.66006 .46614 L
.66109 .4526 L
.66228 .43906 L
.66355 .42551 L
.6648 .41197 L
.66597 .39843 L
.667 .38489 L
.66786 .37134 L
.66852 .3578 L
.66896 .34426 L
.66917 .33072 L
.66915 .31717 L
.6689 .30363 L
.66842 .29009 L
.66772 .27654 L
.66682 .263 L
.66574 .24946 L
.66451 .23592 L
.66319 .22237 L
.66187 .20883 L
.66068 .19529 L
.65983 .18174 L
.65973 .1682 L
.6612 .15466 L
.66658 .14112 L
Mistroke
.66928 .13785 L
Mfstroke
0 .8 1 r
.72346 .19232 m
.737 .18907 L
.75054 .18978 L
.76408 .19319 L
.77072 .19529 L
.77763 .19871 L
.79117 .20605 L
.79573 .20883 L
.80471 .21508 L
.81426 .22237 L
.81826 .22576 L
.82952 .23592 L
.8318 .23816 L
.8427 .24946 L
.84534 .25242 L
.85432 .263 L
.85888 .2688 L
.86468 .27654 L
.87243 .2877 L
.87399 .29009 L
.88241 .30363 L
.88597 .30981 L
.88997 .31717 L
.89685 .33072 L
.89951 .33636 L
.90297 .34426 L
.90855 .3578 L
.91306 .36997 L
.91348 .37134 L
.9178 .38489 L
.9217 .39843 L
.92507 .41197 L
.9266 .41892 L
.92769 .42551 L
.92999 .43906 L
.93192 .4526 L
.93334 .46614 L
.93429 .47969 L
.93476 .49323 L
.93476 .50677 L
.93429 .52031 L
.93334 .53386 L
.93192 .5474 L
.92999 .56094 L
.92769 .57449 L
.9266 .58108 L
.92507 .58803 L
.9217 .60157 L
.9178 .61511 L
.91348 .62866 L
.91306 .63003 L
.90855 .6422 L
.90297 .65574 L
.89951 .66364 L
.89685 .66928 L
.88997 .68283 L
.88597 .69019 L
.88241 .69637 L
.87399 .70991 L
.87243 .7123 L
.86468 .72346 L
.85888 .7312 L
.85432 .737 L
.84534 .74758 L
.8427 .75054 L
.8318 .76184 L
.82952 .76408 L
.81826 .77424 L
.81426 .77763 L
.80471 .78492 L
.79573 .79117 L
.79117 .79395 L
.77763 .80129 L
.77072 .80471 L
.76408 .80681 L
.75054 .81022 L
.737 .81093 L
.72346 .80768 L
.71749 .80471 L
.70991 .79719 L
.70566 .79117 L
.69961 .77763 L
.69637 .76614 L
.69589 .76408 L
.69334 .75054 L
.69147 .737 L
.69 .72346 L
.68876 .70991 L
.68761 .69637 L
.6865 .68283 L
.68537 .66928 L
.68417 .65574 L
.6829 .6422 L
.68283 .64141 L
.68154 .62866 L
.6801 .61511 L
.67858 .60157 L
.67703 .58803 L
.67548 .57449 L
.67399 .56094 L
.67265 .5474 L
.67152 .53386 L
.67071 .52031 L
.67029 .50677 L
.67029 .49323 L
.67071 .47969 L
.67152 .46614 L
.67265 .4526 L
.67399 .43906 L
.67548 .42551 L
.67703 .41197 L
.67858 .39843 L
.6801 .38489 L
.68154 .37134 L
.68283 .35859 L
.6829 .3578 L
.68417 .34426 L
.68537 .33072 L
.6865 .31717 L
.68761 .30363 L
.68876 .29009 L
.69 .27654 L
.69147 .263 L
.69334 .24946 L
.69589 .23592 L
.69637 .23386 L
.69961 .22237 L
.70566 .20883 L
.70991 .20281 L
.71749 .19529 L
F
0 g
.72346 .19232 m
.737 .18907 L
.75054 .18978 L
.76408 .19319 L
.77072 .19529 L
.77763 .19871 L
.79117 .20605 L
.79573 .20883 L
.80471 .21508 L
.81426 .22237 L
.81826 .22576 L
.82952 .23592 L
.8318 .23816 L
.8427 .24946 L
.84534 .25242 L
.85432 .263 L
.85888 .2688 L
.86468 .27654 L
.87243 .2877 L
.87399 .29009 L
.88241 .30363 L
.88597 .30981 L
.88997 .31717 L
.89685 .33072 L
.89951 .33636 L
.90297 .34426 L
.90855 .3578 L
.91306 .36997 L
.91348 .37134 L
.9178 .38489 L
.9217 .39843 L
.92507 .41197 L
.9266 .41892 L
.92769 .42551 L
.92999 .43906 L
.93192 .4526 L
.93334 .46614 L
.93429 .47969 L
.93476 .49323 L
.93476 .50677 L
.93429 .52031 L
.93334 .53386 L
.93192 .5474 L
.92999 .56094 L
.92769 .57449 L
.9266 .58108 L
.92507 .58803 L
.9217 .60157 L
.9178 .61511 L
.91348 .62866 L
Mistroke
.91306 .63003 L
.90855 .6422 L
.90297 .65574 L
.89951 .66364 L
.89685 .66928 L
.88997 .68283 L
.88597 .69019 L
.88241 .69637 L
.87399 .70991 L
.87243 .7123 L
.86468 .72346 L
.85888 .7312 L
.85432 .737 L
.84534 .74758 L
.8427 .75054 L
.8318 .76184 L
.82952 .76408 L
.81826 .77424 L
.81426 .77763 L
.80471 .78492 L
.79573 .79117 L
.79117 .79395 L
.77763 .80129 L
.77072 .80471 L
.76408 .80681 L
.75054 .81022 L
.737 .81093 L
.72346 .80768 L
.71749 .80471 L
.70991 .79719 L
.70566 .79117 L
.69961 .77763 L
.69637 .76614 L
.69589 .76408 L
.69334 .75054 L
.69147 .737 L
.69 .72346 L
.68876 .70991 L
.68761 .69637 L
.6865 .68283 L
.68537 .66928 L
.68417 .65574 L
.6829 .6422 L
.68283 .64141 L
.68154 .62866 L
.6801 .61511 L
.67858 .60157 L
.67703 .58803 L
.67548 .57449 L
.67399 .56094 L
Mistroke
.67265 .5474 L
.67152 .53386 L
.67071 .52031 L
.67029 .50677 L
.67029 .49323 L
.67071 .47969 L
.67152 .46614 L
.67265 .4526 L
.67399 .43906 L
.67548 .42551 L
.67703 .41197 L
.67858 .39843 L
.6801 .38489 L
.68154 .37134 L
.68283 .35859 L
.6829 .3578 L
.68417 .34426 L
.68537 .33072 L
.6865 .31717 L
.68761 .30363 L
.68876 .29009 L
.69 .27654 L
.69147 .263 L
.69334 .24946 L
.69589 .23592 L
.69637 .23386 L
.69961 .22237 L
.70566 .20883 L
.70991 .20281 L
.71749 .19529 L
.72346 .19232 L
Mfstroke
0 .48 1 r
.75054 .23581 m
.76408 .23361 L
.77763 .23523 L
.78033 .23592 L
.79117 .23974 L
.80471 .24676 L
.80918 .24946 L
.81826 .25602 L
.8269 .263 L
.8318 .26752 L
.84094 .27654 L
.84534 .28138 L
.85281 .29009 L
.85888 .2979 L
.86309 .30363 L
.87212 .31717 L
.87243 .31767 L
.88014 .33072 L
.88597 .34174 L
.88723 .34426 L
.89354 .3578 L
.8991 .37134 L
.89951 .37241 L
.904 .38489 L
.90828 .39843 L
.91196 .41197 L
.91306 .41647 L
.91506 .42551 L
.91762 .43906 L
.91965 .4526 L
.92117 .46614 L
.92218 .47969 L
.92268 .49323 L
.92268 .50677 L
.92218 .52031 L
.92117 .53386 L
.91965 .5474 L
.91762 .56094 L
.91506 .57449 L
.91306 .58353 L
.91196 .58803 L
.90828 .60157 L
.904 .61511 L
.89951 .62759 L
.8991 .62866 L
.89354 .6422 L
.88723 .65574 L
.88597 .65826 L
.88014 .66928 L
.87243 .68233 L
.87212 .68283 L
.86309 .69637 L
.85888 .7021 L
.85281 .70991 L
.84534 .71862 L
.84094 .72346 L
.8318 .73248 L
.8269 .737 L
.81826 .74398 L
.80918 .75054 L
.80471 .75324 L
.79117 .76026 L
.78033 .76408 L
.77763 .76477 L
.76408 .76639 L
.75054 .76419 L
.75009 .76408 L
.737 .75631 L
.73124 .75054 L
.72346 .73844 L
.7227 .737 L
.71689 .72346 L
.71257 .70991 L
.70991 .69977 L
.70909 .69637 L
.70612 .68283 L
.70348 .66928 L
.70106 .65574 L
.69877 .6422 L
.69657 .62866 L
.69637 .62738 L
.69443 .61511 L
.69235 .60157 L
.69035 .58803 L
.68845 .57449 L
.6867 .56094 L
.68517 .5474 L
.68392 .53386 L
.68304 .52031 L
.68283 .51541 L
.68259 .50677 L
.68259 .49323 L
.68283 .48459 L
.68304 .47969 L
.68392 .46614 L
.68517 .4526 L
.6867 .43906 L
.68845 .42551 L
.69035 .41197 L
.69235 .39843 L
.69443 .38489 L
.69637 .37262 L
.69657 .37134 L
.69877 .3578 L
.70106 .34426 L
.70348 .33072 L
.70612 .31717 L
.70909 .30363 L
.70991 .30023 L
.71257 .29009 L
.71689 .27654 L
.7227 .263 L
.72346 .26156 L
.73124 .24946 L
.737 .24369 L
.75009 .23592 L
F
0 g
.75054 .23581 m
.76408 .23361 L
.77763 .23523 L
.78033 .23592 L
.79117 .23974 L
.80471 .24676 L
.80918 .24946 L
.81826 .25602 L
.8269 .263 L
.8318 .26752 L
.84094 .27654 L
.84534 .28138 L
.85281 .29009 L
.85888 .2979 L
.86309 .30363 L
.87212 .31717 L
.87243 .31767 L
.88014 .33072 L
.88597 .34174 L
.88723 .34426 L
.89354 .3578 L
.8991 .37134 L
.89951 .37241 L
.904 .38489 L
.90828 .39843 L
.91196 .41197 L
.91306 .41647 L
.91506 .42551 L
.91762 .43906 L
.91965 .4526 L
.92117 .46614 L
.92218 .47969 L
.92268 .49323 L
.92268 .50677 L
.92218 .52031 L
.92117 .53386 L
.91965 .5474 L
.91762 .56094 L
.91506 .57449 L
.91306 .58353 L
.91196 .58803 L
.90828 .60157 L
.904 .61511 L
.89951 .62759 L
.8991 .62866 L
.89354 .6422 L
.88723 .65574 L
.88597 .65826 L
.88014 .66928 L
.87243 .68233 L
Mistroke
.87212 .68283 L
.86309 .69637 L
.85888 .7021 L
.85281 .70991 L
.84534 .71862 L
.84094 .72346 L
.8318 .73248 L
.8269 .737 L
.81826 .74398 L
.80918 .75054 L
.80471 .75324 L
.79117 .76026 L
.78033 .76408 L
.77763 .76477 L
.76408 .76639 L
.75054 .76419 L
.75009 .76408 L
.737 .75631 L
.73124 .75054 L
.72346 .73844 L
.7227 .737 L
.71689 .72346 L
.71257 .70991 L
.70991 .69977 L
.70909 .69637 L
.70612 .68283 L
.70348 .66928 L
.70106 .65574 L
.69877 .6422 L
.69657 .62866 L
.69637 .62738 L
.69443 .61511 L
.69235 .60157 L
.69035 .58803 L
.68845 .57449 L
.6867 .56094 L
.68517 .5474 L
.68392 .53386 L
.68304 .52031 L
.68283 .51541 L
.68259 .50677 L
.68259 .49323 L
.68283 .48459 L
.68304 .47969 L
.68392 .46614 L
.68517 .4526 L
.6867 .43906 L
.68845 .42551 L
.69035 .41197 L
.69235 .39843 L
Mistroke
.69443 .38489 L
.69637 .37262 L
.69657 .37134 L
.69877 .3578 L
.70106 .34426 L
.70348 .33072 L
.70612 .31717 L
.70909 .30363 L
.70991 .30023 L
.71257 .29009 L
.71689 .27654 L
.7227 .263 L
.72346 .26156 L
.73124 .24946 L
.737 .24369 L
.75009 .23592 L
.75054 .23581 L
Mfstroke
0 .16 1 r
.76408 .27651 m
.77763 .27353 L
.79117 .27484 L
.79715 .27654 L
.80471 .27958 L
.81826 .28733 L
.82231 .29009 L
.8318 .29796 L
.83791 .30363 L
.84534 .3116 L
.85015 .31717 L
.85888 .32867 L
.86033 .33072 L
.86907 .34426 L
.87243 .35009 L
.8766 .3578 L
.88314 .37134 L
.88597 .37788 L
.88881 .38489 L
.89371 .39843 L
.89787 .41197 L
.89951 .418 L
.90138 .42551 L
.90425 .43906 L
.90653 .4526 L
.90821 .46614 L
.90933 .47969 L
.90989 .49323 L
.90989 .50677 L
.90933 .52031 L
.90821 .53386 L
.90653 .5474 L
.90425 .56094 L
.90138 .57449 L
.89951 .582 L
.89787 .58803 L
.89371 .60157 L
.88881 .61511 L
.88597 .62212 L
.88314 .62866 L
.8766 .6422 L
.87243 .64991 L
.86907 .65574 L
.86033 .66928 L
.85888 .67133 L
.85015 .68283 L
.84534 .6884 L
.83791 .69637 L
.8318 .70204 L
.82231 .70991 L
.81826 .71267 L
.80471 .72042 L
.79715 .72346 L
.79117 .72516 L
.77763 .72647 L
.76408 .72349 L
.76399 .72346 L
.75054 .71458 L
.74596 .70991 L
.737 .69665 L
.73684 .69637 L
.73023 .68283 L
.72509 .66928 L
.72346 .66435 L
.72078 .65574 L
.71701 .6422 L
.71365 .62866 L
.7106 .61511 L
.70991 .61192 L
.70778 .60157 L
.70518 .58803 L
.70283 .57449 L
.70074 .56094 L
.69896 .5474 L
.69756 .53386 L
.69658 .52031 L
.69637 .51612 L
.69607 .50677 L
.69607 .49323 L
.69637 .48388 L
.69658 .47969 L
.69756 .46614 L
.69896 .4526 L
.70074 .43906 L
.70283 .42551 L
.70518 .41197 L
.70778 .39843 L
.70991 .38808 L
.7106 .38489 L
.71365 .37134 L
.71701 .3578 L
.72078 .34426 L
.72346 .33565 L
.72509 .33072 L
.73023 .31717 L
.73684 .30363 L
.737 .30335 L
.74596 .29009 L
.75054 .28542 L
.76399 .27654 L
F
0 g
.76408 .27651 m
.77763 .27353 L
.79117 .27484 L
.79715 .27654 L
.80471 .27958 L
.81826 .28733 L
.82231 .29009 L
.8318 .29796 L
.83791 .30363 L
.84534 .3116 L
.85015 .31717 L
.85888 .32867 L
.86033 .33072 L
.86907 .34426 L
.87243 .35009 L
.8766 .3578 L
.88314 .37134 L
.88597 .37788 L
.88881 .38489 L
.89371 .39843 L
.89787 .41197 L
.89951 .418 L
.90138 .42551 L
.90425 .43906 L
.90653 .4526 L
.90821 .46614 L
.90933 .47969 L
.90989 .49323 L
.90989 .50677 L
.90933 .52031 L
.90821 .53386 L
.90653 .5474 L
.90425 .56094 L
.90138 .57449 L
.89951 .582 L
.89787 .58803 L
.89371 .60157 L
.88881 .61511 L
.88597 .62212 L
.88314 .62866 L
.8766 .6422 L
.87243 .64991 L
.86907 .65574 L
.86033 .66928 L
.85888 .67133 L
.85015 .68283 L
.84534 .6884 L
.83791 .69637 L
.8318 .70204 L
.82231 .70991 L
Mistroke
.81826 .71267 L
.80471 .72042 L
.79715 .72346 L
.79117 .72516 L
.77763 .72647 L
.76408 .72349 L
.76399 .72346 L
.75054 .71458 L
.74596 .70991 L
.737 .69665 L
.73684 .69637 L
.73023 .68283 L
.72509 .66928 L
.72346 .66435 L
.72078 .65574 L
.71701 .6422 L
.71365 .62866 L
.7106 .61511 L
.70991 .61192 L
.70778 .60157 L
.70518 .58803 L
.70283 .57449 L
.70074 .56094 L
.69896 .5474 L
.69756 .53386 L
.69658 .52031 L
.69637 .51612 L
.69607 .50677 L
.69607 .49323 L
.69637 .48388 L
.69658 .47969 L
.69756 .46614 L
.69896 .4526 L
.70074 .43906 L
.70283 .42551 L
.70518 .41197 L
.70778 .39843 L
.70991 .38808 L
.7106 .38489 L
.71365 .37134 L
.71701 .3578 L
.72078 .34426 L
.72346 .33565 L
.72509 .33072 L
.73023 .31717 L
.73684 .30363 L
.737 .30335 L
.74596 .29009 L
.75054 .28542 L
.76399 .27654 L
Mistroke
.76408 .27651 L
Mfstroke
.16 0 1 r
.77763 .31428 m
.79117 .31215 L
.80471 .31453 L
.81148 .31717 L
.81826 .32077 L
.83174 .33072 L
.8318 .33078 L
.84502 .34426 L
.84534 .34466 L
.8554 .3578 L
.85888 .36318 L
.86383 .37134 L
.87087 .38489 L
.87243 .38825 L
.87681 .39843 L
.88179 .41197 L
.8859 .42551 L
.88597 .42578 L
.88926 .43906 L
.89189 .4526 L
.89383 .46614 L
.89511 .47969 L
.89575 .49323 L
.89575 .50677 L
.89511 .52031 L
.89383 .53386 L
.89189 .5474 L
.88926 .56094 L
.88597 .57422 L
.8859 .57449 L
.88179 .58803 L
.87681 .60157 L
.87243 .61175 L
.87087 .61511 L
.86383 .62866 L
.85888 .63682 L
.8554 .6422 L
.84534 .65534 L
.84502 .65574 L
.8318 .66922 L
.83174 .66928 L
.81826 .67923 L
.81148 .68283 L
.80471 .68547 L
.79117 .68785 L
.77763 .68572 L
.76884 .68283 L
.76408 .67787 L
.75546 .66928 L
.75054 .66221 L
.74654 .65574 L
.73979 .6422 L
.737 .63545 L
.73437 .62866 L
.72976 .61511 L
.7258 .60157 L
.72346 .59256 L
.72234 .58803 L
.71931 .57449 L
.71672 .56094 L
.71459 .5474 L
.71294 .53386 L
.7118 .52031 L
.71123 .50677 L
.71123 .49323 L
.7118 .47969 L
.71294 .46614 L
.71459 .4526 L
.71672 .43906 L
.71931 .42551 L
.72234 .41197 L
.72346 .40744 L
.7258 .39843 L
.72976 .38489 L
.73437 .37134 L
.737 .36455 L
.73979 .3578 L
.74654 .34426 L
.75054 .33779 L
.75546 .33072 L
.76408 .32213 L
.76884 .31717 L
F
0 g
.77763 .31428 m
.79117 .31215 L
.80471 .31453 L
.81148 .31717 L
.81826 .32077 L
.83174 .33072 L
.8318 .33078 L
.84502 .34426 L
.84534 .34466 L
.8554 .3578 L
.85888 .36318 L
.86383 .37134 L
.87087 .38489 L
.87243 .38825 L
.87681 .39843 L
.88179 .41197 L
.8859 .42551 L
.88597 .42578 L
.88926 .43906 L
.89189 .4526 L
.89383 .46614 L
.89511 .47969 L
.89575 .49323 L
.89575 .50677 L
.89511 .52031 L
.89383 .53386 L
.89189 .5474 L
.88926 .56094 L
.88597 .57422 L
.8859 .57449 L
.88179 .58803 L
.87681 .60157 L
.87243 .61175 L
.87087 .61511 L
.86383 .62866 L
.85888 .63682 L
.8554 .6422 L
.84534 .65534 L
.84502 .65574 L
.8318 .66922 L
.83174 .66928 L
.81826 .67923 L
.81148 .68283 L
.80471 .68547 L
.79117 .68785 L
.77763 .68572 L
.76884 .68283 L
.76408 .67787 L
.75546 .66928 L
.75054 .66221 L
Mistroke
.74654 .65574 L
.73979 .6422 L
.737 .63545 L
.73437 .62866 L
.72976 .61511 L
.7258 .60157 L
.72346 .59256 L
.72234 .58803 L
.71931 .57449 L
.71672 .56094 L
.71459 .5474 L
.71294 .53386 L
.7118 .52031 L
.71123 .50677 L
.71123 .49323 L
.7118 .47969 L
.71294 .46614 L
.71459 .4526 L
.71672 .43906 L
.71931 .42551 L
.72234 .41197 L
.72346 .40744 L
.7258 .39843 L
.72976 .38489 L
.73437 .37134 L
.737 .36455 L
.73979 .3578 L
.74654 .34426 L
.75054 .33779 L
.75546 .33072 L
.76408 .32213 L
.76884 .31717 L
.77763 .31428 L
Mfstroke
.48 0 1 r
.79117 .35306 m
.80471 .35309 L
.81767 .3578 L
.81826 .35812 L
.8318 .368 L
.83542 .37134 L
.84534 .3833 L
.84651 .38489 L
.85505 .39843 L
.85888 .40599 L
.86168 .41197 L
.86704 .42551 L
.87124 .43906 L
.87243 .44358 L
.87449 .4526 L
.87689 .46614 L
.87845 .47969 L
.87922 .49323 L
.87922 .50677 L
.87845 .52031 L
.87689 .53386 L
.87449 .5474 L
.87243 .55642 L
.87124 .56094 L
.86704 .57449 L
.86168 .58803 L
.85888 .59401 L
.85505 .60157 L
.84651 .61511 L
.84534 .6167 L
.83542 .62866 L
.8318 .632 L
.81826 .64188 L
.81767 .6422 L
.80471 .64691 L
.79117 .64694 L
.77921 .6422 L
.77763 .64119 L
.76441 .62866 L
.76408 .62816 L
.75545 .61511 L
.75054 .60509 L
.74896 .60157 L
.74368 .58803 L
.73943 .57449 L
.737 .56527 L
.73596 .56094 L
.73318 .5474 L
.73109 .53386 L
.72969 .52031 L
.72898 .50677 L
.72898 .49323 L
.72969 .47969 L
.73109 .46614 L
.73318 .4526 L
.73596 .43906 L
.737 .43473 L
.73943 .42551 L
.74368 .41197 L
.74896 .39843 L
.75054 .39491 L
.75545 .38489 L
.76408 .37184 L
.76441 .37134 L
.77763 .35881 L
.77921 .3578 L
F
0 g
.79117 .35306 m
.80471 .35309 L
.81767 .3578 L
.81826 .35812 L
.8318 .368 L
.83542 .37134 L
.84534 .3833 L
.84651 .38489 L
.85505 .39843 L
.85888 .40599 L
.86168 .41197 L
.86704 .42551 L
.87124 .43906 L
.87243 .44358 L
.87449 .4526 L
.87689 .46614 L
.87845 .47969 L
.87922 .49323 L
.87922 .50677 L
.87845 .52031 L
.87689 .53386 L
.87449 .5474 L
.87243 .55642 L
.87124 .56094 L
.86704 .57449 L
.86168 .58803 L
.85888 .59401 L
.85505 .60157 L
.84651 .61511 L
.84534 .6167 L
.83542 .62866 L
.8318 .632 L
.81826 .64188 L
.81767 .6422 L
.80471 .64691 L
.79117 .64694 L
.77921 .6422 L
.77763 .64119 L
.76441 .62866 L
.76408 .62816 L
.75545 .61511 L
.75054 .60509 L
.74896 .60157 L
.74368 .58803 L
.73943 .57449 L
.737 .56527 L
.73596 .56094 L
.73318 .5474 L
.73109 .53386 L
.72969 .52031 L
Mistroke
.72898 .50677 L
.72898 .49323 L
.72969 .47969 L
.73109 .46614 L
.73318 .4526 L
.73596 .43906 L
.737 .43473 L
.73943 .42551 L
.74368 .41197 L
.74896 .39843 L
.75054 .39491 L
.75545 .38489 L
.76408 .37184 L
.76441 .37134 L
.77763 .35881 L
.77921 .3578 L
.79117 .35306 L
Mfstroke
.8 0 1 r
.79117 .40184 m
.80471 .39929 L
.81826 .4037 L
.83029 .41197 L
.8318 .4154 L
.8394 .42551 L
.84534 .43749 L
.84605 .43906 L
.85112 .4526 L
.85458 .46614 L
.85674 .47969 L
.85779 .49323 L
.85779 .50677 L
.85674 .52031 L
.85458 .53386 L
.85112 .5474 L
.84605 .56094 L
.84534 .56251 L
.8394 .57449 L
.8318 .5846 L
.83029 .58803 L
.81826 .5963 L
.80471 .60071 L
.79117 .59816 L
.77813 .58803 L
.77763 .58745 L
.76843 .57449 L
.76408 .5648 L
.76248 .56094 L
.75793 .5474 L
.75478 .53386 L
.75278 .52031 L
.7518 .50677 L
.7518 .49323 L
.75278 .47969 L
.75478 .46614 L
.75793 .4526 L
.76248 .43906 L
.76408 .4352 L
.76843 .42551 L
.77763 .41255 L
.77813 .41197 L
F
0 g
.79117 .40184 m
.80471 .39929 L
.81826 .4037 L
.83029 .41197 L
.8318 .4154 L
.8394 .42551 L
.84534 .43749 L
.84605 .43906 L
.85112 .4526 L
.85458 .46614 L
.85674 .47969 L
.85779 .49323 L
.85779 .50677 L
.85674 .52031 L
.85458 .53386 L
.85112 .5474 L
.84605 .56094 L
.84534 .56251 L
.8394 .57449 L
.8318 .5846 L
.83029 .58803 L
.81826 .5963 L
.80471 .60071 L
.79117 .59816 L
.77813 .58803 L
.77763 .58745 L
.76843 .57449 L
.76408 .5648 L
.76248 .56094 L
.75793 .5474 L
.75478 .53386 L
.75278 .52031 L
.7518 .50677 L
.7518 .49323 L
.75278 .47969 L
.75478 .46614 L
.75793 .4526 L
.76248 .43906 L
.76408 .4352 L
.76843 .42551 L
.77763 .41255 L
.77813 .41197 L
.79117 .40184 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.0813283 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00657895 0.0657895 0.00657895 0.0657895 [
[ 0 0 0 0 ]
[ 1 .14474 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .14474 L
0 .14474 L
closepath
clip
newpath
.8 0 1 r
.00658 .00658 m
.00658 .07237 L
.07237 .07237 L
.07237 .00658 L
F
0 g
gsave
.03947 .07237 -75.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(43.6) show
88.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.457 0 1 r
.07237 .00658 m
.07237 .07237 L
.13816 .07237 L
.13816 .00658 L
F
.114 0 1 r
.13816 .00658 m
.13816 .07237 L
.20395 .07237 L
.20395 .00658 L
F
0 .229 1 r
.20395 .00658 m
.20395 .07237 L
.26974 .07237 L
.26974 .00658 L
F
0 .571 1 r
.26974 .00658 m
.26974 .07237 L
.33553 .07237 L
.33553 .00658 L
F
0 .914 1 r
.33553 .00658 m
.33553 .07237 L
.40132 .07237 L
.40132 .00658 L
F
0 1 .743 r
.40132 .00658 m
.40132 .07237 L
.46711 .07237 L
.46711 .00658 L
F
0 1 .4 r
.46711 .00658 m
.46711 .07237 L
.53289 .07237 L
.53289 .00658 L
F
0 1 .057 r
.53289 .00658 m
.53289 .07237 L
.59868 .07237 L
.59868 .00658 L
F
.286 1 0 r
.59868 .00658 m
.59868 .07237 L
.66447 .07237 L
.66447 .00658 L
F
.629 1 0 r
.66447 .00658 m
.66447 .07237 L
.73026 .07237 L
.73026 .00658 L
F
.971 1 0 r
.73026 .00658 m
.73026 .07237 L
.79605 .07237 L
.79605 .00658 L
F
1 .686 0 r
.79605 .00658 m
.79605 .07237 L
.86184 .07237 L
.86184 .00658 L
F
1 .343 0 r
.86184 .00658 m
.86184 .07237 L
.92763 .07237 L
.92763 .00658 L
F
1 0 0 r
.92763 .00658 m
.92763 .07237 L
.99342 .07237 L
.99342 .00658 L
F
0 g
gsave
.96053 .07237 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(49.2) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool70<`0o`H0M03o1`0M0?l6000jo`L009;o
1P00jOl7003o_PH00?mV1`00o`h604Wo00L0XOl01P3ho`070?n_00L0oeL01P3o001<0?ooo`00E`3o
ool70<`0o`H0M03o1`0M0?l6000jo`L009;o1P00jOl7003o_PH00?mV1`00o`h604Wo00L0XOl01P3h
o`070?n_00L0oeL01P3o001<0?ooo`00E`3oool70<`0o`H0M03o1`0M0?l6000jo`L009;o1P00jOl7
003o_PH00?mV1`00o`h604Wo00L0XOl01P3ho`070?n_00L0oeL01P3o001<0?ooo`00E`3oool70<`0
o`H0M03o1`0M0?l6000jo`L009;o1P00jOl7003o_PH00?mV1`00o`h604Wo00L0XOl01P3ho`070?n_
00L0oeL01P3o001<0?ooo`00E`3oool70<`0o`H0M03o1`0M0?l6000jo`L009;o1P00jOl7003o_PH0
0?mV1`00o`h604Wo00L0XOl01P3ho`070?n_00L0oeL01P3o001<0?ooo`00E`3oool70<`0o`H0M03o
1`0M0?l6000jo`L009;o1P00jOl7003o_PH00?mV1`00o`h604Wo00L0XOl01P3ho`070?n_00L0oeL0
1P3o001<0?ooo`00E`3oool70<`0o`H0M03o1`0M0?l6000jo`L009;o1P00jOl7003o_PH00?mV1`00
o`h604Wo00L0XOl01P3ho`070?n_00L0oeL01P3o001<0?ooo`00o`3oool60?ooo`00o`3oool60?oo
o`00o`3oool60?ooo`00E`3oool010000000oooo0?ooo`3oool3000000<0oooo00<000000?ooo`3o
ool00`0000180?ooo`040000003oool0oooo0?ooo`<000000`3oool00`000000oooo000000040000
04D0oooo001G0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000004L0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo04L0oooo001?0?ooo`@0000000<0oooo0000000000000`000005
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000140?ooo`D000001@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04H0oooo001D0?ooo`040000003oool0
oooo000000H0oooo00<000000?ooo`3oool00P3oool200000080oooo00<000000?ooo`3oool0@P3o
ool010000000oooo0?ooo`0000030?ooo`80000000<0oooo0000003oool01@3oool2000004H0oooo
001E0?ooo`030000003oool0000000@0oooo0P0000050?ooo`040000003oool00000000004H0oooo
00<000000?ooo`0000000P3oool00`000000oooo0?ooo`02000000P0oooo00<000000?ooo`3oool0
@`3oool005D0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo04L0oooo00<000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000P0oooo
00<000000?ooo`3oool0@`3oool005H0oooo0P0000020?ooo`050000003oool0oooo0?ooo`000000
103oool01@000000oooo0?ooo`3oool0000004H0oooo0P0000020?ooo`050000003oool0oooo0?oo
o`000000103oool01@000000oooo0?ooo`3oool0000004D0oooo001G0?ooo`040000003oool0oooo
0?ooo`<000001P3oool3000004P0oooo00@000000?ooo`3oool0oooo0`0000060?ooo`<00000AP3o
ool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3o
ool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3o
ool00?l0oooo1P3oool00?l0oooo1P3oool001h0oooo1@00000d0?ooo`030000003oool0oooo0300
oooo0`00000e0?ooo`030000003oool0oooo0380oooo1@0000090?ooo`007P3oool00`000000oooo
0?ooo`0f0?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`03
0000003oool0oooo0380oooo00<000000?ooo`3oool02`3oool001P0oooo100000030?ooo`030000
003oool0oooo02d0oooo100000040?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3oool0
oooo0000000d0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool02P3oool00200oooo
0P00000e0?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`03
0000003oool0oooo03@0oooo0P00000:0?ooo`008P3oool00`000000oooo0?ooo`0b0?ooo`030000
003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`030000003oool0oooo03H0
oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0<P3oool00`000000oooo
0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo00L0oooo000N0?ooo`050000003oool0oooo0?ooo`000000<`3oool200000340
oooo00D000000?ooo`3oool0oooo0000000c0?ooo`800000=03oool01@000000oooo0?ooo`3oool0
000000T0oooo000O0?ooo`<00000=@3oool00`000000oooo0?ooo`0`0?ooo`<00000=@3oool00`00
0000oooo0?ooo`0c0?ooo`<000002P3oool00?l0oooo1P3oool00?l0oooo1P3oool001T0ooooiP00
00060?ooo`006@3oool01@000000oooo0?ooo`3oool0000003H0oooo00<000000?ooo`3oool0=03o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`040?ooo`003`3oool5000000D0oooo00<000000?ooo`3oool0hP3oool0
0`000000oooo0?ooo`040?ooo`003`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0>80oooo00<000000?ooo`3oool0103oool000T0oooo100000030?ooo`030000003oool0oooo00H0
oooo0P00003Q0?ooo`<000001P3oool00140oooo0P0000060?ooo`040000003oool0oooo0?ooom`0
0?n?1@3oool00`000000oooo0?ooo`040?ooo`004`3oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo0?ooom`00?n?1@3oool00`000000oooo0?ooo`040?ooo`004`3oool00`000000oooo
0?ooo`030?ooo`040000003oool0oooo0?ooom`00?n?1@3oool00`000000oooo0?ooo`040?ooo`00
3`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooog000ohl50?oo
o`030000003oool0oooo00@0oooo000@0?ooo`<000001P3oool010000000oooo0?ooo`3ooooL003o
S`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog000ohl50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`00?n?1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL003oS`D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog000ohl50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooom`00?n?1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool200000080oooog000ohl40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0
oooog000ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`0
0?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL003oS`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog000ohl50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`00?n?1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL003oS`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooog000ohl50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooom`00?n?1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooooL003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooog000ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`800000
0P3ooomY003oS``00000I`00ohl40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo
IP00ohl3000000`00?lm0`00001T003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0ooooH`00ohl3000001800?lm0`00001Q003oS`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo@000ohl6000001X00?n?0`00000H003o?@800000
6`00ohl5000003l00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolk003oS`D000001P00on42000001H00?n?0P00000M003o?@8000005`00ohl2000000D00?oQ
1P00000i003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
>@00ohl2000000d00?oQ00<00000003oS`00ohl04P00ohl00`0000000?lm003o?@0O003o?@030000
0000ohl00?n?01<00?n?00<00000003oh@00on402`00on42000003L00?n?1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolf003oS`<000003`00on400`0000000?n?
003oS`0B003oS`0300000000ocd00?lm02000?lm00<00000003oS`00ohl04@00ohl00`0000000?oQ
003oh@0>003oh@800000=@00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooocD00?n?00<00000003oh@00on404000on400`0000000?n?003oS`0@003oS`800000
9000ocd00`0000000?n?003oS`0@003oS`0300000000on400?oQ01000?oQ0P00000c003oS`D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo<`00ohl2000001@00?oQ
00<00000003oS`00ohl03P00ohl00`0000000?lm003o?@0U003o?@0300000000ohl00?n?00h00?n?
00<00000003oh@00on404`00on42000003400?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolb003oS`0300000000on400?oQ01@00?oQ00<00000003oS`00ohl0
3@00ohl00`0000000?lm003o?@0W003o?@0300000000ohl00?n?00d00?n?00<00000003oh@00on40
5@00on400`0000000?n?003oS`0^003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo<000ohl2000001L00?oQ00<00000003oS`00ohl03000ohl00`0000000?lm
003o?@0Y003o?@8000003@00ohl00`0000000?oQ003oh@0F003oh@800000;P00ohl50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`8000000P3oool^003oS`8000006P00on400`0000000?n?003o
S`0:003oS`0300000000ocd00?lm00l00?lm3000000A003o?@0300000000ohl00?n?00X00?n?00<0
0000003oh@00on406000on42000002`00?n?103oool2000000H0oooo000I0?ooo`040000003oool0
oooo0?ooobd00?n?00<00000003oh@00on406P00on400`0000000?n?003oS`0:003oS`0300000000
ocd00?lm00`00?lm0`00000<01Co00<000003P00ocd00`0000000?n?003oS`0:003oS`0300000000
on400?oQ01X00?oQ00<00000003oS`00ohl0:@00ohl50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooob`00?n?00<00000003oh@00on406`00on400`0000000?n?003o
S`09003oS`0300000000ocd00?lm00X00?lm0`00000B01Co008000003@00ocd00`0000000?n?003o
S`09003oS`0300000000on400?oQ01/00?oQ00<00000003oS`00ohl0:000ohl50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobX00?n?0P00000N003oh@0300000000
ohl00?n?00T00?n?00<00000003o?@00ocd02000ocd2000001L05?l00P00000;003o?@0300000000
ohl00?n?00T00?n?00<00000003oh@00on407000on42000002P00?n?1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolY003oS`0300000000on400?oQ01h00?oQ00<0
0000003oS`00ohl02000ohl00`0000000?lm003o?@08003o?@030000000Do`005?l001T05?l000<0
0000003o?@00ocd02@00ocd00`0000000?n?003oS`08003oS`0300000000on400?oQ01h00?oQ00<0
0000003oS`00ohl09@00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooobP00?n?00<00000003oh@00on407`00on400`0000000?n?003oS`07003oS`0300000000
ocd00?lm00L00?lm0P00000M01Co008000002P00ocd00`0000000?n?003oS`07003oS`0300000000
on400?oQ01l00?oQ00<00000003oS`00ohl09000ohl50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooobL00?n?00<00000003oh@00on402P00on46000001000?oQ00<0
0000003oS`00ohl01`00ohl00`0000000?lm003o?@06003o?@030000000Do`005?l001l05?l000<0
0000003o?@00ocd02000ocd00`0000000?n?003oS`06003oS`0300000000on400?oQ00d00?oQ1`00
000<003oh@0300000000ohl00?n?02<00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolU003oS`8000002@00on44000000H00<co1000000<003oh@0300000000
ohl00?n?00H00?n?00<00000003o?@00ocd01P00ocd00`0000005?l001Co000Q01Co000300000000
ocd00?lm00L00?lm00<00000003oS`00ohl01P00ohl00`0000000?oQ003oh@0:003oh@<000001`00
c?l4000000T00?oQ00<00000003oS`00ohl08P00ohl50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooob@00?n?00<00000003oh@00on402000on400`0000000<co003<
o`0<003<o`0300000000on400?oQ00T00?oQ00<00000003oS`00ohl01@00ohl00`0000000?lm003o
?@06003o?@030000000Do`005?l000/05?l03000000<01Co000300000000ocd00?lm00H00?lm00<0
0000003oS`00ohl01P00ohl00`0000000?oQ003oh@09003oh@0300000000c?l00<co00`00<co00<0
0000003oh@00on401`00on400`0000000?n?003oS`0Q003oS`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo8`00ohl00`0000000?oQ003oh@07003oh@8000003`00
c?l00`0000000?oQ003oh@08003oh@0300000000ohl00?n?00H00?n?00<00000003o?@00ocd01@00
ocd00`0000005?l001Co000901Co00<00000301Vo`03000000X05?l000<00000003o?@00ocd01P00
ocd00`0000000?n?003oS`05003oS`0300000000on400?oQ00P00?oQ00<00000003<o`00c?l03P00
c?l2000000P00?oQ00<00000003oS`00ohl08000ohl50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooob800?n?00<00000003oh@00on401P00on42000001800<co00<0
0000003oh@00on401`00on400`0000000?n?003oS`05003oS`0300000000ocd00?lm00D00?lm00<0
000001Co000Do`001`0Do`0300000180I_l00P00000901Co000300000000ocd00?lm00D00?lm00<0
0000003oS`00ohl01@00ohl00`0000000?oQ003oh@07003oh@0300000000c?l00<co01400<co0P00
0007003oh@0300000000ohl00?n?01l00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool2
00000080oooo8@00ohl00`0000000?oQ003oh@06003oh@0300000000c?l00<co01<00<co00<00000
003oh@00on401P00on400`0000000?n?003oS`05003oS`0300000000ocd00?lm00@00?lm00<00000
01Co000Do`001P0Do`02000001L0I_l00P00000801Co000300000000ocd00?lm00D00?lm00<00000
003oS`00ohl01000ohl00`0000000?oQ003oh@07003oh@0300000000c?l00<co01<00<co00<00000
003oh@00on401@00on400`0000000?n?003oS`0N003oS`@0oooo0P0000060?ooo`006@3oool01000
0000oooo0?ooo`3ooolP003oS`0300000000on400?oQ00D00?oQ0P00000F003<o`0300000000on40
0?oQ00H00?oQ00<00000003oS`00ohl01@00ohl00`0000000?lm003o?@04003o?@030000000Do`00
5?l000D05?l000<0000006Ko001Vo`006@1Vo`02000000L05?l000<00000003o?@00ocd01@00ocd0
0`0000000?n?003oS`04003oS`0300000000on400?oQ00D00?oQ00<00000003<o`00c?l05@00c?l2
000000H00?oQ00<00000003oS`00ohl07@00ohl50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?oooal00?n?00<00000003oh@00on401000on42000001T00<co00<00000
003oh@00on401@00on400`0000000?n?003oS`04003oS`0300000000ocd00?lm00@00?lm00<00000
01Co000Do`001@0Do`000`000000I_l006Ko000L06Ko00030000000Do`005?l000D05?l000<00000
003o?@00ocd01000ocd00`0000000?n?003oS`04003oS`0300000000on400?oQ00D00?oQ00<00000
003<o`00c?l05`00c?l00`0000000?oQ003oh@04003oh@0300000000ohl00?n?01`00?n?1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolO003oS`0300000000on40
0?oQ00@00?oQ00<00000003<o`00c?l06000c?l00`0000000?oQ003oh@05003oh@0300000000ohl0
0?n?00@00?n?00<00000003o?@00ocd01000ocd00`0000005?l001Co000401Co00030000001Vo`00
I_l000/0I_l01P00000=06Ko00030000000Do`005?l000D05?l000<00000003o?@00ocd00`00ocd0
0`0000000?n?003oS`04003oS`0300000000on400?oQ00D00?oQ00<00000003<o`00c?l06000c?l0
0`0000000?oQ003oh@04003oh@0300000000ohl00?n?01/00?n?1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolN003oS`0300000000on400?oQ00@00?oQ00<00000
003<o`00c?l06@00c?l00`0000000?oQ003oh@05003oh@0300000000ohl00?n?00@00?n?00<00000
003o?@00ocd00`00ocd00`0000005?l001Co000401Co00030000001Vo`00I_l000T0I_l00`000006
0;So00<000002P1Vo`000`0000005?l001Co000501Co000300000000ocd00?lm00@00?lm00<00000
003oS`00ohl00`00ohl00`0000000?oQ003oh@04003oh@0300000000c?l00<co01X00<co00<00000
003oh@00on401000on400`0000000?n?003oS`0J003oS`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo7P00ohl00`0000000?oQ003oh@03003oh@0300000000c?l0
0<co00P00<co1`00000;003<o`0300000000on400?oQ00D00?oQ00<00000003oS`00ohl00`00ohl0
0`0000000?lm003o?@04003o?@030000000Do`005?l000@05?l000<0000006Ko001Vo`001P1Vo`03
000000`0^?l00`00000806Ko00030000000Do`005?l000D05?l000<00000003o?@00ocd00`00ocd0
0`0000000?n?003oS`03003oS`0300000000on400?oQ00@00?oQ00<00000003<o`00c?l02P00c?l7
000000X00<co00<00000003oh@00on400`00on400`0000000?n?003oS`0J003oS`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7000ohl2000000@00?oQ0P000008
003<o`<000001P00N_l2000000/00<co00<00000003oh@00on401000on400`0000000?n?003oS`03
003oS`0300000000ocd00?lm00<00?lm00<0000001Co000Do`000`0Do`02000000H0I_l00`00000B
0;So008000001`1Vo`000`0000005?l001Co000401Co000300000000ocd00?lm00<00?lm00<00000
003oS`00ohl00`00ohl00`0000000?oQ003oh@04003oh@0300000000c?l00<co00T00<co0P000005
001jo`@000002000c?l00`0000000?oQ003oh@03003oh@0300000000ohl00?n?01T00?n?1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolL003oS`0300000000on40
0?oQ00800?oQ00<00000003<o`00c?l01P00c?l2000000/007[o0P000009003<o`0300000000on40
0?oQ00@00?oQ00<00000003oS`00ohl00`00ohl00`0000000?lm003o?@03003o?@030000000Do`00
5?l000805?l000<0000006Ko001Vo`00101Vo`02000001L0^?l00P00000606Ko00030000000Do`00
5?l000@05?l000<00000003o?@00ocd00P00ocd00`0000000?n?003oS`03003oS`0300000000on40
0?oQ00@00?oQ00<00000003<o`00c?l01`00c?l2000000/007[o0P000007003<o`0300000000on40
0?oQ00<00?oQ00<00000003oS`00ohl06000ohl50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?oooa/00?n?00<00000003oh@00on400`00on400`0000000<co003<o`05
003<o`0300000000N_l007[o00d007[o00<00000003<o`00c?l01P00c?l00`0000000?oQ003oh@03
003oh@0300000000ohl00?n?00<00?n?00<00000003o?@00ocd00`00ocd00`0000005?l001Co0003
01Co00030000001Vo`00I_l000<0I_l000<000000;So002ho`006@2ho`000`000000I_l006Ko0004
06Ko00030000000Do`005?l000<05?l000<00000003o?@00ocd00`00ocd00`0000000?n?003oS`02
003oS`0300000000on400?oQ00@00?oQ00<00000003<o`00c?l01P00c?l00`00000007[o001jo`0=
001jo`0300000000c?l00<co00D00<co00<00000003oh@00on400P00on400`0000000?n?003oS`0H
003oS`D0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool01000
0000oooo0?ooo`3ooolJ003oS`8000000`00on42000000H00<co0P00000@001jo`0300000000c?l0
0<co00H00<co00<00000003oh@00on400`00on400`0000000?n?003oS`03003oS`0300000000ocd0
0?lm00800?lm00<0000001Co000Do`000`0Do`000`000000I_l006Ko000406Ko00030000002ho`00
^?l000H0^?l0300000080;So00030000001Vo`00I_l000@0I_l000<0000001Co000Do`000P0Do`00
0`0000000?lm003o?@03003o?@0300000000ohl00?n?00800?n?00<00000003oh@00on401000on40
0`0000000<co003<o`05003<o`0300000000N_l007[o00l007[o0P000006003<o`0300000000on40
0?oQ00800?oQ0P00000H003oS`D0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?oo
o`3oool01@3oool010000000oooo0?ooo`3ooolI003oS`0300000000on400?oQ00800?oQ00<00000
003<o`00c?l01@00c?l00`00000007[o001jo`0A001jo`0300000000c?l00<co00D00<co00<00000
003oh@00on400`00on400`0000000?n?003oS`03003oS`0300000000ocd00?lm00800?lm00<00000
01Co000Do`000P0Do`000`000000I_l006Ko000306Ko008000001`2ho`02000000`0ooD00P000007
0;So00030000001Vo`00I_l000@0I_l000<0000001Co000Do`000P0Do`000`0000000?lm003o?@02
003o?@0300000000ohl00?n?00800?n?00<00000003oh@00on401000on400`0000000<co003<o`04
003<o`0300000000N_l007[o018007[o00<00000003<o`00c?l01000c?l00`0000000?oQ003oh@03
003oh@0300000000ohl00?n?01D00?n?1@3oool00`000000oooo0?ooo`040?ooo`002@3oool40000
00@0oooo00<000000?ooo`3oool01@3oool200000080oooo6@00ohl00`0000000?oQ003oh@02003o
h@0300000000c?l00<co00@00<co00<00000001jo`00N_l04`00N_l00`0000000<co003<o`05003<
o`0300000000on400?oQ00800?oQ00<00000003oS`00ohl00P00ohl00`0000000?lm003o?@02003o
?@030000000Do`005?l000<05?l000<0000006Ko001Vo`000P1Vo`000`000000^?l00;So00050;So
00800000403om@02000000H0^?l000<0000006Ko001Vo`000`1Vo`000`0000005?l001Co000201Co
000300000000ocd00?lm00800?lm00<00000003oS`00ohl00`00ohl00`0000000?oQ003oh@02003o
h@0300000000c?l00<co00@00<co00<00000001jo`00N_l05000N_l00`0000000<co003<o`03003<
o`0300000000on400?oQ00<00?oQ00<00000003oS`00ohl05@00ohl30?ooo`<000001P3oool00140
oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolH003oS`0300000000on400?oQ
00800?oQ00<00000003<o`00c?l00`00c?l2000001H007[o00<00000003<o`00c?l01@00c?l00`00
00000?oQ003oh@02003oh@0300000000ohl00?n?00800?n?00<00000003o?@00ocd00P00ocd00`00
00005?l001Co000201Co00030000001Vo`00I_l000<0I_l000<000000;So002ho`000`2ho`020000
01@0ooD000<000000;So002ho`00102ho`000`000000I_l006Ko000306Ko00030000000Do`005?l0
00805?l000D00000003o?@00ocd00?lm00000005003oS`0300000000on400?oQ00800?oQ00<00000
003<o`00c?l01000c?l00`00000007[o001jo`0E001jo`0300000000c?l00<co00<00<co00<00000
003oh@00on400P00on400`0000000?n?003oS`0E003oS`D0oooo00<000000?ooo`3oool0103oool0
0140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolG003oS`0300000000on40
0?oQ00800?oQ00<00000003<o`00c?l00`00c?l00`00000007[o001jo`0G001jo`0300000000c?l0
0<co00@00<co00<00000003oh@00on400P00on400`0000000?n?003oS`02003oS`0300000000ocd0
0?lm00800?lm00<0000001Co000Do`000P0Do`000`000000I_l006Ko000206Ko00030000002ho`00
^?l00080^?l00P00000G0?oe008000001@2ho`000`000000I_l006Ko000206Ko00030000000Do`00
5?l000805?l000D00000003o?@00ocd00?lm00000005003oS`0300000000on400?oQ00800?oQ00<0
0000003<o`00c?l01000c?l00`00000007[o001jo`0F001jo`0300000000c?l00<co00<00<co00<0
0000003oh@00on400P00on400`0000000?n?003oS`0D003oS`D0oooo00<000000?ooo`3oool0103o
ool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolG003oS`0300000000
on400?oQ00800?oQ00<00000003<o`00c?l00P00c?l00`00000007[o001jo`07001jo`H000002`00
N_l00`0000000<co003<o`04003<o`0300000000on400?oQ00800?oQ00<00000003oS`00ohl00P00
ohl01@0000000?lm003o?@00ocd0000000@05?l000<0000006Ko001Vo`000P1Vo`000`000000^?l0
0;So00020;So00030000003om@00ooD000H0ooD0300000070?oe00030000002ho`00^?l00080^?l0
00<0000006Ko001Vo`000`1Vo`000`0000005?l001Co000201Co000500000000ocd00?lm003o?@00
00001000ohl00`0000000?oQ003oh@02003oh@0300000000c?l00<co00<00<co00<00000001jo`00
N_l02P00N_l5000000T007[o00<00000003<o`00c?l00`00c?l01@0000000?oQ003oh@00on400000
01H00?n?1@3oool00`000000oooo0?ooo`040?ooo`00403oool2000000L0oooo00@000000?ooo`3o
ool0oooo5P00ohl00`0000000?oQ003oh@02003oh@0300000000c?l00<co00800<co00<00000001j
o`00N_l01`00N_l00`00000002So000Xo`04000Xo`8000002P00N_l00`0000000<co003<o`03003<
o`0300000000on400?oQ00800?oQ00<00000003oS`00ohl00P00ohl01@0000000?lm003o?@00ocd0
000000@05?l000D0000006Ko001Vo`00I_l0000000050;So00030000003om@00ooD000@0ooD00P00
000<0?nS008000001P3om@000`000000^?l00;So00020;So00030000001Vo`00I_l00080I_l000<0
000001Co000Do`000P0Do`001@0000000?lm003o?@00ocd0000000@00?n?00<00000003oh@00on40
0P00on400`0000000<co003<o`03003<o`0300000000N_l007[o00P007[o0P000005000Xo`800000
2000N_l00`0000000<co003<o`03003<o`0400000000on400?oQ003oh@8000005000ohl50?ooo`03
0000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0
oooo5P00ohl01@0000000?oQ003oh@00on40000000@00<co00<00000001jo`00N_l01P00N_l20000
00T002So0P000008001jo`0300000000c?l00<co00<00<co00<00000003oh@00on400P00on400`00
00000?n?003oS`02003oS`0500000000ocd00?lm003o?@0000000`0Do`001@000000I_l006Ko001V
o`00000000D0^?l000<000000?oe003om@000`3om@0200000100oj<00P0000050?oe00030000002h
o`00^?l00080^?l000D0000006Ko001Vo`00I_l00000000401Co000500000000ocd00?lm003o?@00
00001000ohl00`0000000?oQ003oh@02003oh@0300000000c?l00<co00<00<co00<00000001jo`00
N_l01P00N_l2000000T002So0P000007001jo`0300000000c?l00<co00<00<co00D00000003oh@00
on400?oQ0000000D003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo5@00ohl01@0000000?oQ003oh@00on40000000D00<co00<00000001jo`00N_l01000N_l2
000000d002So00<00000001jo`00N_l01P00N_l00`0000000<co003<o`02003<o`0300000000on40
0?oQ00800?oQ00D00000003oS`00ohl00?n?00000003003o?@030000000Do`005?l000805?l000D0
000006Ko001Vo`00I_l0000000040;So00030000003om@00ooD000<0ooD000<000000?nS003oX`00
4P3oX`000`000000ooD00?oe00020?oe00030000002ho`00^?l00080^?l000<0000006Ko001Vo`00
0P1Vo`000`0000005?l001Co000201Co000500000000ocd00?lm003o?@0000000`00ohl00`000000
0?oQ003oh@02003oh@0300000000c?l00<co00800<co00<00000001jo`00N_l01P00N_l00`000000
02So000Xo`0;000Xo`8000001P00N_l00`0000000<co003<o`03003<o`0400000000on400?oQ0000
01@00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolE003o
S`0500000000on400?oQ003oh@0000001000c?l00`00000007[o001jo`04001jo`0300000000:?l0
02So00h002So00<00000001jo`00N_l01@00N_l00`0000000<co003<o`02003<o`0300000000on40
0?oQ00800?oQ00D00000003oS`00ohl00?n?00000003003o?@050000000Do`005?l001Co00000000
0`1Vo`000`000000^?l00;So00020;So00030000003om@00ooD000<0ooD000<000000?nS003oX`00
1P3oX`06000000P0oj<000<000000?oe003om@000P3om@02000000<0^?l000@0000006Ko001Vo`00
I_l00P00000301Co000500000000ocd00?lm003o?@0000000`00ohl00`0000000?oQ003oh@02003o
h@0300000000c?l00<co00800<co00<00000001jo`00N_l01@00N_l00`00000002So000Xo`0>000X
o`0300000000N_l007[o00@007[o00<00000003<o`00c?l00P00c?l0100000000?oQ003oh@00000D
003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo5000ohl0
1@0000000?oQ003oh@00on40000000@00<co00<00000001jo`00N_l00`00N_l20000018002So00<0
0000001jo`00N_l01000N_l00`0000000<co003<o`02003<o`0300000000on400?oQ00800?oQ00D0
0000003oS`00ohl00?n?00000003003o?@050000000Do`005?l001Co000000000`1Vo`001@000000
^?l00;So002ho`00000000@0ooD00P0000060?nS00<000001P3oD@03000000H0oj<000<000000?oe
003om@000`3om@001@000000^?l00;So002ho`00000000<0I_l000D0000001Co000Do`005?l00000
0003003o?@0500000000ohl00?n?003oS`0000001000on400`0000000<co003<o`02003<o`030000
0000N_l007[o00@007[o00<00000000Xo`00:?l04000:?l00`00000007[o001jo`04001jo`030000
0000c?l00<co00800<co00@00000003oh@00on4000004`00ohl50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?oooa@00?n?00D00000003oh@00on400?oQ00000003003<
o`0300000000N_l007[o00<007[o00<00000000Xo`00:?l04P00:?l00`00000007[o001jo`04001j
o`0300000000c?l00<co00800<co00<00000003oh@00on400P00on401@0000000?n?003oS`00ohl0
000000800?lm00D0000001Co000Do`005?l00000000306Ko00030000002ho`00^?l00080^?l000D0
00000?oe003om@00ooD0000000050?nS00<00000303oD@03000000@0oj<000<000000?oe003om@00
0P3om@001@000000^?l00;So002ho`00000000@0I_l000@0000001Co000Do`0000000`00ocd01@00
00000?n?003oS`00ohl0000000<00?oQ00<00000003<o`00c?l00P00c?l00`00000007[o001jo`05
001jo`0300000000:?l002So014002So0P000004001jo`0300000000c?l00<co00800<co00D00000
003oh@00on400?oQ0000000B003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo4`00ohl01@0000000?oQ003oh@00on40000000<00<co00<00000001jo`00N_l0
0`00N_l00`00000002So000Xo`0D000Xo`0300000000N_l007[o00@007[o00D00000003<o`00c?l0
0<co00000004003oh@0500000000ohl00?n?003oS`0000000P00ocd01@0000005?l001Co000Do`00
000000<0I_l000D000000;So002ho`00^?l0000000030?oe00030000003oX`00oj<000<0oj<000<0
00000?mA003oD@00403oD@000`000000oj<00?nS00020?nS00030000003om@00ooD00080ooD000D0
00000;So002ho`00^?l00000000306Ko00040000000Do`005?l0000000<00?lm00D00000003oS`00
ohl00?n?00000003003oh@0300000000c?l00<co00800<co00<00000001jo`00N_l01000N_l00`00
000002So000Xo`0D000Xo`0300000000N_l007[o008007[o00<00000003<o`00c?l00P00c?l01@00
00000?oQ003oh@00on40000001400?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool20000
0080oooo4P00ohl01@0000000?oQ003oh@00on40000000<00<co00<00000001jo`00N_l00`00N_l0
0`00000002So000Xo`0F000Xo`0300000000N_l007[o00<007[o00D00000003<o`00c?l00<co0000
0004003oh@0500000000ohl00?n?003oS`0000000P00ocd01@0000005?l001Co000Do`00000000<0
I_l000@000000;So002ho`0000000`3om@000`000000oj<00?nS00030?nS00030000003oD@00oe40
0180oe4000<000000?nS003oX`000P3oX`001@000000ooD00?oe003om@00000000<0^?l000D00000
06Ko001Vo`00I_l00000000201Co000500000000ocd00?lm003o?@0000000`00ohl01@0000000?oQ
003oh@00on40000000@00<co00<00000001jo`00N_l00`00N_l00`00000002So000Xo`0F000Xo`03
00000000N_l007[o008007[o00<00000003<o`00c?l00P00c?l0100000000?oQ003oh@00000A003o
S`@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolB003oS`0500000000on400?oQ
003oh@0000000`00c?l00`00000007[o001jo`02001jo`0300000000:?l002So00T002So1P000008
000Xo`0300000000N_l007[o00<007[o00<00000003<o`00c?l00P00c?l01@0000000?oQ003oh@00
on40000000800?n?00D00000003o?@00ocd00?lm0000000201Co00050000001Vo`00I_l006Ko0000
00000`2ho`001@000000ooD00?oe003om@00000000<0oj<00P0000050?mA00`000001@3oD@001@00
0000oj<00?nS003oX`00000000@0ooD000D000000;So002ho`00^?l00000000206Ko00050000000D
o`005?l001Co000000000P00ocd01@0000000?n?003oS`00ohl0000000<00?oQ00D00000003<o`00
c?l00<co00000006001jo`0300000000:?l002So00H002So1P00000:000Xo`0300000000N_l007[o
008007[o00<00000003<o`00c?l00`00c?l0100000000?oQ003oh@00000@003oS`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4@00ohl01@0000000?oQ003oh@00
on40000000<00<co00<00000001jo`00N_l00P00N_l00`00000002So000Xo`06000Xo`@000001P0X
0?l00`00000002So000Xo`06000Xo`0300000000N_l007[o008007[o00<00000003<o`00c?l00P00
c?l01@0000000?oQ003oh@00on40000000800?n?00D00000003o?@00ocd00?lm0000000201Co0005
0000001Vo`00I_l006Ko000000000P2ho`001@000000ooD00?oe003om@00000000<0oj<000<00000
0?mA003oD@000`3oD@02000000`0o`0000<000000?mA003oD@000`3oD@0010000000oj<00?nS003o
X`0200000080ooD000D000000;So002ho`00^?l00000000206Ko00050000000Do`005?l001Co0000
00000P00ocd01@0000000?n?003oS`00ohl0000000<00?oQ00D00000003<o`00c?l00<co00000005
001jo`0300000000:?l002So00H002So00<0000002P0o`0X0?l0100X0?l4000000L002So00<00000
001jo`00N_l00P00N_l2000000<00<co00@00000003oh@00on4000004000ohl50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa400?n?00D00000003oh@00on400?oQ
00000002003<o`0300000000N_l007[o008007[o00<00000000Xo`00:?l01@00:?l2000000/0:03o
00<00000000Xo`00:?l01@00:?l00`00000007[o001jo`02001jo`0300000000c?l00<co00800<co
00D00000003oh@00on400?oQ00000002003oS`0500000000ocd00?lm003o?@0000000P0Do`001@00
0000I_l006Ko001Vo`0000000080^?l000@000000?oe003om@0000000`3oX`000`000000oe400?mA
00040?mA00030000003o0000o`0000`0o`0000<000000?mA003oD@000`3oD@001@000000oj<00?nS
003oX`00000000<0ooD000@000000;So002ho`0000000P1Vo`001@0000005?l001Co000Do`000000
00800?lm00D00000003oS`00ohl00?n?00000003003oh@0500000000c?l00<co003<o`0000001@00
N_l00`00000002So000Xo`05000Xo`030000000X0?l0:03o00T0:03o00<00000000Xo`00:?l01@00
:?l00`00000007[o001jo`02001jo`0500000000c?l00<co003<o`0000000`00on400`0000000?n?
003oS`0=003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
4000ohl01@0000000?oQ003oh@00on40000000<00<co00<00000001jo`00N_l00P00N_l00`000000
02So000Xo`03000Xo`8000003P0X0?l00`00000002So000Xo`05000Xo`0300000000N_l007[o0080
07[o00D00000003<o`00c?l00<co00000003003oh@0400000000ohl00?n?000000800?lm00D00000
01Co000Do`005?l00000000206Ko00040000002ho`00^?l0000000<0ooD000D000000?nS003oX`00
oj<0000000040?mA00800000403o0002000000@0oe4000D000000?nS003oX`00oj<0000000020?oe
00050000002ho`00^?l00;So000000000P1Vo`00100000005?l001Co00000003003o?@0400000000
ohl00?n?000000<00?oQ00D00000003<o`00c?l00<co00000004001jo`0300000000:?l002So00D0
02So00<0000002P0o`0X0?l02`0X0?l2000000D002So00<00000001jo`00N_l00`00N_l01@000000
0<co003<o`00c?l0000000800?oQ00<00000003oS`00ohl03@00ohl50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?oooa000?n?00D00000003oh@00on400?oQ00000002
003<o`0300000000N_l007[o008007[o00<00000000Xo`00:?l00`00:?l200000100:03o00<00000
000Xo`00:?l01000:?l00`00000007[o001jo`02001jo`0500000000c?l00<co003<o`0000000`00
on40100000000?n?003oS`000002003o?@050000000Do`005?l001Co000000000P1Vo`0010000000
^?l00;So000000020?oe00050000003oX`00oj<00?nS000000000`3oD@02000001@0o`0000<00000
0?mA003oD@000P3oD@0010000000oj<00?nS000000030?oe00040000002ho`00^?l000000080I_l0
00@0000001Co000Do`0000000`00ocd0100000000?n?003oS`000003003oh@0500000000c?l00<co
003<o`0000001000N_l00`00000002So000Xo`04000Xo`030000000X0?l0:03o00h0:03o00<00000
000Xo`00:?l00`00:?l2000000<007[o00D00000003<o`00c?l00<co00000003003oh@0300000000
ohl00?n?00`00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
ool@003oS`0400000000on400?oQ000000<00<co00D00000001jo`00N_l007[o00000005000Xo`03
0000000X0?l0:03o0140:03o00<00000000Xo`00:?l00`00:?l00`00000007[o001jo`02001jo`05
00000000c?l00<co003<o`0000000`00on40100000000?n?003oS`000002003o?@050000000Do`00
5?l001Co000000000P1Vo`0010000000^?l00;So000000020?oe00040000003oX`00oj<0000000<0
oe4000<000000?l0003o00005@3o00001@000000oe400?mA003oD@00000000<0oj<000L000000?oe
003om@00ooD00000002ho`0000000080I_l000@0000001Co000Do`0000000`00ocd0100000000?n?
003oS`000003003oh@0500000000c?l00<co003<o`0000000`00N_l00`00000002So000Xo`05000X
o`030000000X0?l0:03o00l0:03o00<00000000Xo`00:?l01000:?l01@00000007[o001jo`00N_l0
000000<00<co00@00000003oh@00on4000003P00ohl50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooo`l00?n?00D00000003oh@00on400?oQ00000002003<o`030000
0000N_l007[o008007[o00<00000000Xo`00:?l00P00:?l00`000000:03o02P0o`0B02P0o`030000
0000:?l002So00@002So00D00000001jo`00N_l007[o00000003003<o`0500000000on400?oQ003o
h@0000000P00ohl0100000000?lm003o?@00000201Co00040000001Vo`00I_l000000080^?l000@0
00000?oe003om@0000000`3oX`001@000000oe400?mA003oD@00000001P0o`0000D000000?mA003o
D@00oe40000000020?nS00050000003om@00ooD00?oe000000000P2ho`0010000000I_l006Ko0000
000201Co000400000000ocd00?lm000000800?n?00@00000003oh@00on4000000`00c?l00`000000
07[o001jo`02001jo`0300000000:?l002So00@002So00<0000002P0o`0X0?l04@0X0?l00`000000
02So000Xo`03000Xo`0500000000N_l007[o001jo`0000001000c?l0100000000?oQ003oh@00000=
003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3`00ohl0
100000000?oQ003oh@000003003<o`0500000000N_l007[o001jo`0000001000:?l00`000000:03o
02P0o`0D02P0o`0300000000:?l002So00<002So00D00000001jo`00N_l007[o00000003003<o`05
00000000on400?oQ003oh@0000000P00ohl0100000000?lm003o?@00000201Co00040000001Vo`00
I_l000000080^?l000@000000?oe003om@0000000P3oX`000`000000oe400?mA0002000001X0o`00
00<000000?mA003oD@000P0000020?nS00040000003om@00ooD000000080^?l000@0000006Ko001V
o`0000000P0Do`00100000000?lm003o?@000002003oS`0400000000on400?oQ000000<00<co00<0
0000001jo`00N_l00P00N_l00`00000002So000Xo`03000Xo`030000000X0?l0:03o01<0:03o00<0
0000000Xo`00:?l00`00:?l01@00000007[o001jo`00N_l0000000<00<co00@00000003oh@00on40
00003@00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`l0
0?n?00@00000003oh@00on4000000P00c?l00`00000007[o001jo`02001jo`0500000000:?l002So
000Xo`000000600X0?l00`00000002So000Xo`02000Xo`0500000000N_l007[o001jo`0000000`00
c?l01@0000000?oQ003oh@00on40000000800?n?00@00000003o?@00ocd000000P0Do`0010000000
I_l006Ko000000020;So00040000003om@00ooD000000080oj<000@000000?mA003oD@000000703o
000010000000oe400?mA000000020?nS00040000003om@00ooD000000080^?l000@0000006Ko001V
o`0000000P0Do`00100000000?lm003o?@000002003oS`0400000000on400?oQ000000<00<co00<0
0000001jo`00N_l00P00N_l00`00000002So000Xo`02000Xo`030000000X0?l0:03o01D0:03o00<0
0000000Xo`00:?l00`00:?l01000000007[o001jo`000003003<o`0400000000on400?oQ000000d0
0?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool>003oS`04
00000000on400?oQ000000<00<co00D00000001jo`00N_l007[o00000004000Xo`030000000X0?l0
:03o00L0:03o1P00000902P0o`0300000000:?l002So00<002So00D00000001jo`00N_l007[o0000
0003003<o`0400000000on400?oQ000000800?n?00@00000003o?@00ocd000000P0Do`000`000000
I_l0000000020;So00040000003om@00ooD000000080oj<000@000000?mA003oD@0000007@3o0000
1@000000oe400?mA003oD@0000000080oj<000H000000?oe003om@0000000;So0000000206Ko0004
0000000Do`005?l0000000800?lm00@00000003oS`00ohl000000P00on401@0000000<co003<o`00
c?l0000000<007[o00<00000000Xo`00:?l00`00:?l00`000000:03o02P0o`0702P0o`H000002@0X
0?l00`00000002So000Xo`02000Xo`0500000000N_l007[o001jo`0000000`00c?l0100000000?oQ
003oh@00000<003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooo`h00?n?
00@00000003oh@00on4000000P00c?l01@00000007[o001jo`00N_l0000000@002So00<0000002P0
o`0X0?l01P0X0?l2000000H0NP3o00<0000002P0o`0X0?l01`0X0?l00`00000002So000Xo`02000X
o`0500000000N_l007[o001jo`0000000`00c?l0100000000?oQ003oh@000002003oS`0400000000
ocd00?lm000000805?l000<0000006Ko000000000P2ho`0010000000ooD00?oe000000020?nS0004
0000003oD@00oe40000001h0o`0000@000000?mA003oD@0000000P3oX`001P000000ooD00?oe0000
0000^?l000000080I_l000@0000001Co000Do`0000000P00ocd0100000000?n?003oS`000002003o
h@0500000000c?l00<co003<o`0000000`00N_l00`00000002So000Xo`02000Xo`030000000X0?l0
:03o00H0:03o0P00000607X0o`800000200X0?l01@00000002So000Xo`00:?l0000000<007[o00D0
0000003<o`00c?l00<co00000002003oh@0300000000ohl00?n?00X00?n?103oool2000000H0oooo
000I0?ooo`040000003oool0oooo0?ooo`h00?n?00@00000003oh@00on4000000P00c?l01@000000
07[o001jo`00N_l0000000@002So00<0000002P0o`0X0?l0100X0?l2000000T0NP3o00<0000002P0
o`0X0?l01P0X0?l00`00000002So000Xo`02000Xo`0500000000N_l007[o001jo`0000000`00c?l0
100000000?oQ003oh@000002003oS`0400000000ocd00?lm000000805?l000<0000006Ko00000000
0P2ho`001P000000ooD00?oe00000000oj<000000080oe4000<000000?l0003o00007@3o00001000
0000oe400?mA000000020?nS00060000003om@00ooD00000002ho`0000000P1Vo`00100000005?l0
01Co00000002003o?@0400000000ohl00?n?000000800?oQ00D00000003<o`00c?l00<co00000003
001jo`0300000000:?l002So008002So00<0000002P0o`0X0?l01P0X0?l00`000000NP3o07X0o`07
07X0o`030000000X0?l0:03o00D0:03o00<00000000Xo`00:?l00P00:?l01@00000007[o001jo`00
N_l0000000800<co00@00000003oh@00on4000003000ohl50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooo`d00?n?00@00000003oh@00on4000000P00c?l01@000000
07[o001jo`00N_l0000000@002So00<0000002P0o`0X0?l0100X0?l00`000000NP3o07X0o`0:07X0
o`8000001P0X0?l00`00000002So000Xo`02000Xo`0500000000N_l007[o001jo`0000000`00c?l0
100000000?oQ003oh@000002003oS`0600000000ocd00?lm0000000Do`0000000P1Vo`000`000000
^?l0000000020?oe00040000003oX`00oj<000000080oe4000<000000?l0003o00007P3o00001000
0000oe400?mA000000020?nS00030000003om@0000000080^?l000<0000006Ko000000000P0Do`00
100000000?lm003o?@000002003oS`0400000000on400?oQ000000800<co00D00000001jo`00N_l0
07[o00000005000Xo`030000000X0?l0:03o00@0:03o0P00000;07X0o`030000000X0?l0:03o00@0
:03o0P000003000Xo`0500000000N_l007[o001jo`0000000`00c?l0100000000?oQ003oh@00000;
003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3000ohl2
000000800?oQ00@00000003<o`00c?l000000`00N_l01@00000002So000Xo`00:?l0000000H0:03o
00<0000007X0o`1j0?l03@1j0?l00`000000:03o02P0o`0402P0o`0500000000:?l002So000Xo`00
00000`00N_l01@0000000<co003<o`00c?l0000000800?oQ00@00000003oS`00ohl000000P00ocd0
0`0000005?l00000000206Ko00030000002ho`0000000080ooD000<000000?nS000000000P3oD@00
0`000000o`000?l0000O0?l00080000000L0oe400000003oX`00oj<00000003om@0000000080^?l0
00<0000006Ko000000000P0Do`00100000000?lm003o?@000002003oS`0400000000on400?oQ0000
00800<co00D00000001jo`00N_l007[o00000004000Xo`030000000X0?l0:03o00@0:03o00<00000
07X0o`1j0?l0301j0?l2000000H0:03o00D00000000Xo`00:?l002So00000003001jo`0400000000
c?l00<co000000800?oQ00<00000003oS`00ohl02@00ohl50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooo``00?n?00D00000003oh@00on400?oQ00000002003<o`05
00000000N_l007[o001jo`0000000`00:?l00`000000:03o02P0o`0302P0o`030000001j0?l0NP3o
00h0NP3o00<0000002P0o`0X0?l0100X0?l01@00000002So000Xo`00:?l0000000<007[o00D00000
003<o`00c?l00<co00000002003oh@0400000000ohl00?n?000000800?lm00<0000001Co00000000
0P1Vo`000`000000^?l0000000020?oe00030000003oX`0000000080oe4000<000000?l0003o0000
803o00000`000000oe40000000020?nS00030000003om@0000000080^?l000<0000006Ko00000000
0P0Do`00100000000?lm003o?@000002003oS`0400000000on400?oQ000000800<co00D00000001j
o`00N_l007[o00000004000Xo`030000000X0?l0:03o00@0:03o00<0000007X0o`1j0?l03P1j0?l0
0`000000:03o02P0o`0302P0o`0300000000:?l002So008002So00@00000001jo`00N_l000000P00
c?l0100000000?oQ003oh@00000;003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo3000ohl01@0000000?oQ003oh@00on40000000800<co00@00000001jo`00
N_l000001000:?l00`000000:03o02P0o`0202P0o`030000001j0?l0NP3o0100NP3o00<0000002P0
o`0X0?l0100X0?l01@00000002So000Xo`00:?l00000008007[o00D00000003<o`00c?l00<co0000
0002003oh@0400000000ohl00?n?000000800?lm00<0000001Co000000000P1Vo`000`000000^?l0
000000020?oe00030000003oX`0000000080oe4000<000000?l0003o00008@3o000200000080oj<0
00H000000?oe003om@0000000;So0000000206Ko00030000000Do`00000000800?lm00@00000003o
S`00ohl000000P00on40100000000<co003<o`000003001jo`0300000000:?l002So008002So00<0
000002P0o`0X0?l00`0X0?l00`000000NP3o07X0o`0?07X0o`030000000X0?l0:03o00@0:03o00D0
0000000Xo`00:?l002So00000002001jo`0500000000c?l00<co003<o`0000000P00on400`000000
0?n?003oS`08003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo3000ohl0100000000?oQ003oh@000002003<o`0500000000N_l007[o001jo`0000000`00:?l0
0`000000:03o02P0o`0202P0o`030000001j0?l0NP3o0140NP3o00<0000002P0o`0X0?l0100X0?l0
1@00000002So000Xo`00:?l0000000<007[o00@00000003<o`00c?l000000P00on40100000000?n?
003oS`000002003o?@030000000Do`0000000080I_l000D000000;So00000000ooD0000000020?nS
00030000003oD@00000002@0o`0000D000000?mA00000000oj<0000000020?oe00030000002ho`00
00000080I_l000<0000001Co000000000P00ocd0100000000?n?003oS`000002003oh@0400000000
c?l00<co000000<007[o00D00000000Xo`00:?l002So0000000602P0o`030000001j0?l0NP3o0100
NP3o00<0000002P0o`0X0?l00`0X0?l01@00000002So000Xo`00:?l0000000<007[o00@00000003<
o`00c?l000000P00on400`0000000?n?003oS`08003oS`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo3000ohl0100000000?oQ003oh@000002003<o`0400000000
N_l007[o000000<002So0P00000402P0o`030000001j0?l0NP3o0180NP3o00<0000002P0o`0X0?l0
0`0X0?l01@00000002So000Xo`00:?l0000000<007[o00@00000003<o`00c?l000000P00on401000
00000?n?003oS`000002003o?@030000000Do`0000000080I_l000D000000;So00000000ooD00000
00020?nS00030000003oD@00000002@0o`0000D000000?mA00000000oj<0000000020?oe00030000
002ho`0000000080I_l000<0000001Co000000000P00ocd0100000000?n?003oS`000002003oh@04
00000000c?l00<co0000008007[o0P000003000Xo`030000000X0?l0:03o00<0:03o00<0000007X0
o`1j0?l04P1j0?l00`000000:03o02P0o`0202P0o`8000000P00:?l01@00000007[o001jo`00N_l0
000000800<co00@00000003oh@00on4000002P00ohl50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooo``00?n?00@00000003oh@00on4000000P00c?l01000000007[o
001jo`000003000Xo`030000000X0?l0:03o0080:03o00<0000007X0o`1j0?l0501j0?l00`000000
:03o02P0o`0202P0o`0500000000:?l002So000Xo`0000000`00N_l0100000000<co003<o`000002
003oh@0400000000ohl00?n?000000800?lm00<0000001Co000000000P1Vo`001@000000^?l00000
003om@0000000080oj<000<000000?mA00000000903o00000`000000oe40000000020?nS00050000
003om@0000000;So000000000P1Vo`000`0000005?l000000002003o?@0400000000ohl00?n?0000
00800?oQ00@00000003<o`00c?l000000P00N_l00`00000002So000Xo`02000Xo`030000000X0?l0
:03o00<0:03o00<0000007X0o`1j0?l04`1j0?l00`000000:03o02P0o`0202P0o`0400000000:?l0
02So000000<007[o00@00000003<o`00c?l000000P00on400`0000000?n?003oS`08003oS`D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2`00ohl0100000000?oQ
003oh@000002003<o`0400000000N_l007[o000000<002So00<0000002P0o`0X0?l00`0X0?l00`00
0000NP3o07X0o`0D07X0o`030000000X0?l0:03o00<0:03o00D00000000Xo`00:?l002So00000002
001jo`0700000000c?l00<co003<o`0000000?oQ00000002003oS`0800000000ocd00?lm0000000D
o`00000006Ko000000020;So00070000003om@0000000?nS00000000oe400000000U0?l0000:0000
003oD@00oe400000003oX`0000000?oe00000000^?l000000080I_l000<0000001Co000000000P00
ocd00`0000000?n?00000002003oh@0400000000c?l00<co000000<007[o00D00000000Xo`00:?l0
02So0000000502P0o`030000001j0?l0NP3o01@0NP3o00<0000002P0o`0X0?l00`0X0?l010000000
02So000Xo`000003001jo`0400000000c?l00<co000000800?oQ00<00000003oS`00ohl01`00ohl5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`/00?n?00@00000
003oh@00on4000000P00c?l01000000007[o001jo`000003000Xo`030000000X0?l0:03o0080:03o
00<0000007X0o`1j0?l0201j0?l5000000P0NP3o00<0000002P0o`0X0?l00`0X0?l01@00000002So
000Xo`00:?l00000008007[o00L00000003<o`00c?l00<co00000000on40000000800?n?00P00000
003o?@00ocd0000001Co00000000I_l000000080^?l000L000000?oe00000000oj<00000003oD@00
000002D0o`0000X000000?mA003oD@0000000?nS00000000ooD00000002ho`0000000P1Vo`000`00
00005?l000000002003o?@0300000000ohl0000000800?oQ00@00000003<o`00c?l000000`00N_l0
1@00000002So000Xo`00:?l0000000@0:03o00<0000007X0o`1j0?l01`1j0?l5000000X0NP3o00<0
000002P0o`0X0?l00P0X0?l01000000002So000Xo`000003001jo`0400000000c?l00<co00000080
0?oQ00<00000003oS`00ohl01`00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`800000
0P3oool;003oS`0400000000on400?oQ000000800<co00@00000001jo`00N_l000000`00:?l01@00
0000:03o02P0o`0X0?l0000000T0NP3o0P0000050<`0o`030000001j0?l0NP3o00H0NP3o00<00000
02P0o`0X0?l00P0X0?l01@00000002So000Xo`00:?l00000008007[o00L00000003<o`00c?l00<co
00000000on40000000800?n?00P00000003o?@00ocd0000001Co00000000I_l000000080^?l000L0
00000?oe00000000oj<00000003oD@00000002D0o`0000X000000?mA003oD@0000000?nS00000000
ooD00000002ho`0000000P1Vo`000`0000005?l000000002003o?@0300000000ohl0000000800?oQ
00@00000003<o`00c?l000000`00N_l01@00000002So000Xo`00:?l0000000@0:03o00<0000007X0
o`1j0?l01P1j0?l00`000000c03o0<`0o`030<`0o`800000201j0?l00`000000:03o02P0o`0202P0
o`0400000000:?l002So000000<007[o00@00000003<o`00c?l000000P00on400`0000000?n?003o
S`07003oS`@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3oool:003oS`0400000000
on400?oQ000000800<co00@00000001jo`00N_l000000`00:?l00`000000:03o02P0o`0202P0o`03
0000001j0?l0NP3o00D0NP3o0P0000080<`0o`030000001j0?l0NP3o00D0NP3o00<0000002P0o`0X
0?l00P0X0?l01@00000002So000Xo`00:?l0000000<007[o00@00000003<o`00c?l000000P00on40
0`0000000?n?00000002003o?@070000000Do`00000006Ko00000000^?l0000000020?oe00050000
003oX`0000000?mA000000009P3o00002@000000oe400000003oX`0000000?oe00000000^?l00000
000206Ko00050000000Do`000000003o?@0000000P00ohl0100000000?oQ003oh@000002003<o`04
00000000N_l007[o000000<002So00<0000002P0o`0X0?l00P0X0?l00`000000NP3o07X0o`0607X0
o`030000003<0?l0c03o00H0c03o0P00000707X0o`030000000X0?l0:03o0080:03o00@00000000X
o`00:?l000000`00N_l01P0000000<co003<o`0000000?oQ000000T00?n?1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool:003oS`0400000000on400?oQ00000080
0<co00@00000001jo`00N_l000000`00:?l00`000000:03o02P0o`0202P0o`030000001j0?l0NP3o
00@0NP3o00<000000<`0o`3<0?l02@3<0?l00`000000NP3o07X0o`0507X0o`050000000X0?l0:03o
02P0o`0000000`00:?l01@00000007[o001jo`00N_l0000000800<co00H00000003oh@00on400000
003oS`000002003o?@070000000Do`00000006Ko00000000^?l0000000020?oe00050000003oX`00
00000?mA000000009P3o00002@000000oe400000003oX`0000000?oe00000000^?l00000000206Ko
00050000000Do`000000003o?@0000000P00ohl0100000000?oQ003oh@000002003<o`0400000000
N_l007[o000000<002So00<0000002P0o`0X0?l00P0X0?l00`000000NP3o07X0o`0507X0o`030000
003<0?l0c03o00T0c03o00<0000007X0o`1j0?l0101j0?l00`000000:03o02P0o`0202P0o`040000
0000:?l002So000000<007[o00H00000003<o`00c?l00000003oh@000009003oS`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P00ohl0100000000?oQ003oh@00
0002003<o`0400000000N_l007[o000000<002So00D0000002P0o`0X0?l0:03o0000000607X0o`03
0000003<0?l0c03o00/0c03o00<0000007X0o`1j0?l0101j0?l01@000000:03o02P0o`0X0?l00000
00<002So00D00000001jo`00N_l007[o00000002003<o`0600000000on400?oQ00000000ohl00000
0P00ocd01`0000005?l00000001Vo`0000000;So000000000P3om@001@000000oj<00000003oD@00
000002H0o`0000T000000?mA00000000oj<00000003om@0000000;So000000000P1Vo`001@000000
5?l000000000ocd0000000800?n?00@00000003oh@00on4000000P00c?l01000000007[o001jo`00
0003000Xo`030000000X0?l0:03o0080:03o00<0000007X0o`1j0?l0101j0?l00`000000c03o0<`0
o`0:0<`0o`030000001j0?l0NP3o00@0NP3o00<0000002P0o`0X0?l00P0X0?l01@00000002So000X
o`00:?l00000008007[o00@00000003<o`00c?l000000P00on400`0000000?n?003oS`06003oS`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P00ohl010000000
0?oQ003oh@000002003<o`0400000000N_l007[o0000008002So00<0000002P0o`0X0?l00P0X0?l0
0`000000NP3o07X0o`0407X0o`030000003<0?l0c03o00/0c03o00<0000007X0o`1j0?l01@1j0?l0
1@000000:03o02P0o`0X0?l0000000<002So00@00000001jo`00N_l000000P00c?l01P0000000?oQ
003oh@0000000?n?000000800?lm00d0000001Co00000000I_l00000002ho`0000000?oe00000000
oj<00000003oD@00000002L0o`0000T000000?mA00000000oj<00000003om@0000000;So00000000
0P1Vo`001@0000005?l000000000ocd0000000800?n?00<00000003oh@0000000P00c?l01@000000
07[o001jo`00N_l0000000<002So00D0000002P0o`0X0?l0:03o0000000707X0o`030000003<0?l0
c03o00/0c03o00<0000007X0o`1j0?l0101j0?l00`000000:03o02P0o`0202P0o`0400000000:?l0
02So0000008007[o00@00000003<o`00c?l000000P00on400`0000000?n?003oS`06003oS`D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2@00ohl01`0000000?oQ
003oh@00on400000003<o`0000000`00N_l01000000002So000Xo`00000302P0o`030000001j0?l0
NP3o00@0NP3o00<000000<`0o`3<0?l03@3<0?l00`000000NP3o07X0o`0407X0o`050000000X0?l0
:03o02P0o`0000000`00:?l01000000007[o001jo`000002003<o`0600000000on400?oQ00000000
ohl000000P00ocd03@0000005?l00000001Vo`0000000;So00000000ooD00000003oX`0000000?mA
000000009`3o00002@000000oe400000003oX`0000000?oe00000000^?l00000000206Ko00050000
000Do`000000003o?@0000000P00ohl00`0000000?oQ00000002003<o`0500000000N_l007[o001j
o`0000000`00:?l01@000000:03o02P0o`0X0?l0000000H0NP3o00<000000<`0o`3<0?l03@3<0?l0
0`000000NP3o07X0o`0307X0o`030000000X0?l0:03o0080:03o00@00000000Xo`00:?l000000P00
N_l0100000000<co003<o`000002003oh@0300000000ohl00?n?00H00?n?1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool9003oS`0700000000on400?oQ003oh@00
00000<co00000003001jo`0400000000:?l002So000000<0:03o00<0000007X0o`1j0?l00`1j0?l0
0`000000c03o0<`0o`0?0<`0o`030000001j0?l0NP3o00<0NP3o00D0000002P0o`0X0?l0:03o0000
0003000Xo`0400000000N_l007[o000000800<co00H00000003oh@00on400000003oS`000002003o
?@0=0000000Do`00000006Ko00000000^?l00000003om@0000000?nS00000000oe400000000W0?l0
00090000003oD@0000000?nS00000000ooD00000002ho`0000000080I_l000D0000001Co00000000
0?lm00000002003oS`0300000000on40000000800<co00D00000001jo`00N_l007[o00000003000X
o`050000000X0?l0:03o02P0o`0000001P1j0?l00`000000c03o0<`0o`0=0<`0o`030000001j0?l0
NP3o00<0NP3o00<0000002P0o`0X0?l00P0X0?l01000000002So000Xo`000002001jo`0400000000
c?l00<co000000800?oQ00<00000003oS`00ohl01P00ohl50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooo`T00?n?00@00000003oh@00on4000000P00c?l010000000
07[o001jo`000002000Xo`050000000X0?l0:03o02P0o`0000001P1j0?l00`000000c03o0<`0o`0?
0<`0o`030000001j0?l0NP3o00<0NP3o00<0000002P0o`0X0?l00P0X0?l01000000002So000Xo`00
0003001jo`0600000000c?l00<co00000000on4000000P00ohl01`0000000?lm0000000Do`000000
06Ko000000000P2ho`02000000040?nS00000000oe40000002L0o`0000/000000?mA00000000oj<0
0000003om@0000000;So00000000I_l00000000201Co000500000000ocd00000003oS`0000000P00
on40100000000<co003<o`000002001jo`0500000000:?l002So000Xo`000000100X0?l00`000000
NP3o07X0o`0307X0o`030000003<0?l0c03o00l0c03o00<0000007X0o`1j0?l00`1j0?l01@000000
:03o02P0o`0X0?l0000000<002So00@00000001jo`00N_l000000P00c?l0100000000?oQ003oh@00
0007003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2@00
ohl0100000000?oQ003oh@000002003<o`0400000000N_l007[o0000008002So00D0000002P0o`0X
0?l0:03o0000000507X0o`030000003<0?l0c03o0100c03o00<0000007X0o`1j0?l00`1j0?l00`00
0000:03o02P0o`0202P0o`0400000000:?l002So000000<007[o00H00000003<o`00c?l00000003o
h@000002003oS`0700000000ocd0000001Co00000000I_l0000000020;So0080000000@0oj<00000
003oD@0000009`3o00002`000000oe400000003oX`0000000?oe00000000^?l00000001Vo`000000
00805?l000D00000003o?@0000000?n?00000002003oh@0400000000c?l00<co0000008007[o00D0
0000000Xo`00:?l002So0000000302P0o`030000001j0?l0NP3o00<0NP3o00<000000<`0o`3<0?l0
403<0?l00`000000NP3o07X0o`0307X0o`050000000X0?l0:03o02P0o`0000000`00:?l010000000
07[o001jo`000002003<o`0400000000on400?oQ000000L00?n?1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3oool9003oS`0400000000on400?oQ000000800<co00@0
0000001jo`00N_l000000P00:?l01@000000:03o02P0o`0X0?l0000000D0NP3o00<000000<`0o`3<
0?l0403<0?l00`000000NP3o07X0o`0307X0o`030000000X0?l0:03o0080:03o00@00000000Xo`00
:?l000000`00N_l01P0000000<co003<o`0000000?oQ000000800?n?00L00000003o?@0000005?l0
0000001Vo`0000000080^?l00P000000103oX`0000000?mA0000000W0?l0000;0000003oD@000000
0?nS00000000ooD00000002ho`00000006Ko000000000P0Do`001@0000000?lm00000000ohl00000
00800?oQ00@00000003<o`00c?l000000P00N_l01@00000002So000Xo`00:?l0000000<0:03o00<0
000007X0o`1j0?l00`1j0?l00`000000c03o0<`0o`0A0<`0o`030000001j0?l0NP3o00<0NP3o00@0
000002P0o`0X0?l000000`00:?l01000000007[o001jo`000002003<o`0400000000on400?oQ0000
00L00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool9003o
S`0600000000on400?oQ00000000c?l000000P00N_l01@00000002So000Xo`00:?l0000000<0:03o
00<0000007X0o`1j0?l00P1j0?l00`000000c03o0<`0o`0B0<`0o`030000001j0?l0NP3o00<0NP3o
00D0000002P0o`0X0?l0:03o00000003000Xo`0400000000N_l007[o000000800<co00P00000003o
h@00on400000003oS`0000000?lm000000805?l000H0000006Ko00000000^?l00000003om@020000
00030?mA00000000o`0002H0o`0000d000000?mA00000000oj<00000003om@0000000;So00000000
I_l00000000Do`00000000800?lm00<00000003oS`0000000P00on40100000000<co003<o`000002
001jo`0400000000:?l002So000000@0:03o00<0000007X0o`1j0?l00P1j0?l00`000000c03o0<`0
o`0B0<`0o`030000001j0?l0NP3o00<0NP3o00D0000002P0o`0X0?l0:03o00000002000Xo`040000
0000N_l007[o000000800<co00@00000003oh@00on4000001`00ohl50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`8000000P3oool9003oS`0600000000on400?oQ00000000c?l000000P00N_l0
1@00000002So000Xo`00:?l0000000<0:03o00<0000007X0o`1j0?l00P1j0?l00`000000c03o0<`0
o`0B0<`0o`030000001j0?l0NP3o00<0NP3o00D0000002P0o`0X0?l0:03o00000003000Xo`040000
0000N_l007[o000000800<co00P00000003oh@00on400000003oS`0000000?lm000000805?l000H0
000006Ko00000000^?l00000003om@02000000030?mA00000000o`0002H0o`0000d000000?mA0000
0000oj<00000003om@0000000;So00000000I_l00000000Do`00000000800?lm00<00000003oS`00
00000P00on40100000000<co003<o`000002001jo`0400000000:?l002So000000@0:03o00<00000
07X0o`1j0?l00P1j0?l00`000000c03o0<`0o`0C0<`0o`030000001j0?l0NP3o0080NP3o00D00000
02P0o`0X0?l0:03o00000002000Xo`0400000000N_l007[o000000800<co00@00000003oh@00on40
00001`00ohl40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo2@00ohl01P000000
0?oQ003oh@0000000<co0000008007[o00D00000000Xo`00:?l002So0000000302P0o`030000001j
0?l0NP3o0080NP3o00<000000<`0o`3<0?l04P3<0?l00`000000NP3o07X0o`0307X0o`050000000X
0?l0:03o02P0o`0000000`00:?l01000000007[o001jo`000002003<o`0800000000on400?oQ0000
0000ohl00000003o?@00000201Co00060000001Vo`0000000;So00000000ooD00P0000000`3oD@00
00000?l0000V0?l0000=0000003oD@0000000?nS00000000ooD00000002ho`00000006Ko00000000
5?l000000002003o?@0300000000ohl0000000800?oQ00@00000003<o`00c?l000000P00N_l01000
000002So000Xo`00000402P0o`030000001j0?l0NP3o0080NP3o00<000000<`0o`3<0?l04`3<0?l0
0`000000NP3o07X0o`0207X0o`050000000X0?l0:03o02P0o`0000000P00:?l01000000007[o001j
o`000002003<o`0400000000on400?oQ000000L00?n?1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3oool8003oS`0400000000on400?oQ000000800<co00@00000001j
o`00N_l000000P00:?l01@000000:03o02P0o`0X0?l0000000@0NP3o00<000000<`0o`3<0?l0503<
0?l00`000000NP3o07X0o`0207X0o`030000000X0?l0:03o0080:03o00@00000000Xo`00:?l00000
0P00N_l0100000000<co003<o`000002003oh@0300000000ohl0000000800?lm00X0000001Co0000
0000I_l00000002ho`0000000?oe00000000oj<00P00000W0?l0000=0000003oD@0000000?nS0000
0000ooD00000002ho`00000006Ko000000005?l000000002003o?@0300000000ohl0000000800?oQ
00<00000003<o`0000000`00N_l01000000002So000Xo`00000302P0o`030000001j0?l0NP3o00<0
NP3o00<000000<`0o`3<0?l04`3<0?l00`000000NP3o07X0o`0307X0o`040000000X0?l0:03o0000
00<002So00H00000001jo`00N_l00000003<o`000002003oh@0300000000ohl00?n?00D00?n?1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool8003oS`0400000000
on400?oQ000000800<co00@00000001jo`00N_l000000P00:?l01@000000:03o02P0o`0X0?l00000
00@0NP3o00<000000<`0o`3<0?l0503<0?l00`000000NP3o07X0o`0207X0o`030000000X0?l0:03o
0080:03o00@00000000Xo`00:?l000000P00N_l0100000000<co003<o`000002003oh@0300000000
ohl0000000800?lm00X0000001Co00000000I_l00000002ho`0000000?oe00000000oj<00P00000W
0?l0000=0000003oD@0000000?nS00000000ooD00000002ho`00000006Ko000000005?l000000002
003o?@0300000000ohl0000000800?oQ00<00000003<o`0000000`00N_l01000000002So000Xo`00
000302P0o`030000001j0?l0NP3o00<0NP3o00<000000<`0o`3<0?l04`3<0?l00`000000NP3o07X0
o`0307X0o`040000000X0?l0:03o000000<002So00H00000001jo`00N_l00000003<o`000002003o
h@0300000000ohl00?n?00D00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3oool8003oS`0400000000on400?oQ000000800<co00@00000001jo`00N_l000000P00
:?l01@000000:03o02P0o`0X0?l0000000@0NP3o00<000000<`0o`3<0?l0503<0?l00`000000NP3o
07X0o`0207X0o`030000000X0?l0:03o0080:03o00@00000000Xo`00:?l000000P00N_l010000000
0<co003<o`000002003oh@0300000000ohl0000000800?lm00X0000001Co00000000I_l00000002h
o`0000000?oe00000000oj<00P00000W0?l0000=0000003oD@0000000?nS00000000ooD00000002h
o`00000006Ko000000005?l000000002003o?@0300000000ohl0000000800?oQ00<00000003<o`00
00000`00N_l01000000002So000Xo`00000302P0o`030000001j0?l0NP3o00<0NP3o00<000000<`0
o`3<0?l04`3<0?l00`000000NP3o07X0o`0307X0o`040000000X0?l0:03o000000<002So00H00000
001jo`00N_l00000003<o`000002003oh@0300000000ohl00?n?00D00?n?1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool8003oS`0400000000on400?oQ00000080
0<co00@00000001jo`00N_l000000P00:?l01@000000:03o02P0o`0X0?l0000000@0NP3o00<00000
0<`0o`3<0?l05@3<0?l00`000000NP3o07X0o`0207X0o`050000000X0?l0:03o02P0o`0000000P00
:?l01000000007[o001jo`000002003<o`0600000000on400?oQ00000000ohl000000P00ocd02P00
00005?l00000001Vo`0000000;So00000000ooD00000003oX`02000002L0o`0000l000000?mA0000
0000oj<00000003om@0000000;So00000000I_l00000000Do`000000003o?@0000000P00ohl00`00
00000?oQ00000002003<o`0400000000N_l007[o000000<002So00D0000002P0o`0X0?l0:03o0000
000407X0o`030000003<0?l0c03o01D0c03o00<0000007X0o`1j0?l00P1j0?l01@000000:03o02P0
o`0X0?l00000008002So00@00000001jo`00N_l000000P00c?l0100000000?oQ003oh@000006003o
S`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2000ohl01000
00000?oQ003oh@000002003<o`0400000000N_l007[o0000008002So00D0000002P0o`0X0?l0:03o
0000000407X0o`030000003<0?l0c03o01D0c03o00<0000007X0o`1j0?l00P1j0?l01@000000:03o
02P0o`0X0?l00000008002So00@00000001jo`00N_l000000P00c?l01P0000000?oQ003oh@000000
0?n?000000800?lm00X0000001Co00000000I_l00000002ho`0000000?oe00000000oj<00P00000W
0?l0000?0000003oD@0000000?nS00000000ooD00000002ho`00000006Ko000000005?l000000000
ocd0000000800?n?00<00000003oh@0000000P00c?l01000000007[o001jo`000003000Xo`050000
000X0?l0:03o02P0o`000000101j0?l00`000000c03o0<`0o`0E0<`0o`030000001j0?l0NP3o0080
NP3o00D0000002P0o`0X0?l0:03o00000002000Xo`0400000000N_l007[o000000800<co00@00000
003oh@00on4000001P00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooo`P00?n?00@00000003oh@00on4000000P00c?l01000000007[o001jo`000002000Xo`05
0000000X0?l0:03o02P0o`000000101j0?l00`000000c03o0<`0o`0E0<`0o`030000001j0?l0NP3o
0080NP3o00D0000002P0o`0X0?l0:03o00000002000Xo`0700000000N_l007[o001jo`0000000<co
00000002003oh@0300000000ohl0000000800?lm00X0000001Co00000000I_l00000002ho`000000
0?oe00000000oj<00P00000W0?l0000?0000003oD@0000000?nS00000000ooD00000002ho`000000
06Ko000000005?l000000000ocd0000000800?n?00<00000003oh@0000000P00c?l01000000007[o
001jo`000003000Xo`050000000X0?l0:03o02P0o`000000101j0?l00`000000c03o0<`0o`0E0<`0
o`030000001j0?l0NP3o0080NP3o00D0000002P0o`0X0?l0:03o00000002000Xo`0400000000N_l0
07[o000000800<co00@00000003oh@00on4000001P00ohl50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooo`P00?n?00@00000003oh@00on4000000P00c?l010000000
07[o001jo`000002000Xo`050000000X0?l0:03o02P0o`000000101j0?l00`000000c03o0<`0o`0E
0<`0o`030000001j0?l0NP3o0080NP3o00D0000002P0o`0X0?l0:03o00000003000Xo`0600000000
N_l007[o00000000c?l000000P00on400`0000000?n?00000002003o?@0=0000000Do`00000006Ko
00000000^?l00000003om@0000000?nS00000000oe400000000V0?l0000?0000003oD@0000000?nS
00000000ooD00000002ho`00000006Ko000000005?l000000000ocd0000000800?n?00<00000003o
h@0000000P00c?l01000000007[o001jo`000003000Xo`050000000X0?l0:03o02P0o`000000101j
0?l00`000000c03o0<`0o`0E0<`0o`030000001j0?l0NP3o0080NP3o00D0000002P0o`0X0?l0:03o
00000002000Xo`0400000000N_l007[o000000800<co00@00000003oh@00on4000001P00ohl50?oo
o`030000003oool0oooo00@0oooo000@0?ooo`<000001P3oool010000000oooo0?ooo`3oool8003o
S`0400000000on400?oQ000000800<co00@00000001jo`00N_l000000P00:?l01@000000:03o02P0
o`0X0?l0000000@0NP3o00<000000<`0o`3<0?l05@3<0?l00`000000NP3o07X0o`0207X0o`050000
000X0?l0:03o02P0o`0000000`00:?l01P00000007[o001jo`0000000<co000000800?oQ00<00000
003oS`0000000P00ocd03@0000005?l00000001Vo`0000000;So00000000ooD00000003oX`000000
0?mA000000009P3o00003`000000oe400000003oX`0000000?oe00000000^?l00000001Vo`000000
01Co000000000?lm00000002003oS`0300000000on40000000800<co00@00000001jo`00N_l00000
0`00:?l01@000000:03o02P0o`0X0?l0000000@0NP3o00<000000<`0o`3<0?l05@3<0?l00`000000
NP3o07X0o`0207X0o`050000000X0?l0:03o02P0o`0000000P00:?l01000000007[o001jo`000002
003<o`0400000000on400?oQ000000H00?n?1@3oool00`000000oooo0?ooo`040?ooo`003`3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo2000ohl0100000000?oQ
003oh@000002003<o`0400000000N_l007[o0000008002So00D0000002P0o`0X0?l0:03o00000004
07X0o`030000003<0?l0c03o01D0c03o00<0000007X0o`1j0?l00P1j0?l01@000000:03o02P0o`0X
0?l0000000<002So00H00000001jo`00N_l00000003<o`000002003oh@0300000000ohl000000080
0?lm00d0000001Co00000000I_l00000002ho`0000000?oe00000000oj<00000003oD@00000002H0
o`0000l000000?mA00000000oj<00000003om@0000000;So00000000I_l00000000Do`000000003o
?@0000000P00ohl00`0000000?oQ00000002003<o`0400000000N_l007[o000000<002So00D00000
02P0o`0X0?l0:03o0000000407X0o`030000003<0?l0c03o01D0c03o00<0000007X0o`1j0?l00P1j
0?l01@000000:03o02P0o`0X0?l00000008002So00@00000001jo`00N_l000000P00c?l010000000
0?oQ003oh@000006003oS`D0oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`8000000P3oool8003oS`0400000000on400?oQ000000800<co00@00000
001jo`00N_l000000P00:?l01@000000:03o02P0o`0X0?l0000000@0NP3o00<000000<`0o`3<0?l0
5@3<0?l00`000000NP3o07X0o`0207X0o`050000000X0?l0:03o02P0o`0000000`00:?l01P000000
07[o001jo`0000000<co000000800?oQ00<00000003oS`0000000P00ocd03@0000005?l00000001V
o`0000000;So00000000ooD00000003oX`0000000?mA000000009P3o00003`000000oe400000003o
X`0000000?oe00000000^?l00000001Vo`00000001Co000000000?lm00000002003oS`0300000000
on40000000800<co00@00000001jo`00N_l000000`00:?l01@000000:03o02P0o`0X0?l0000000@0
NP3o00<000000<`0o`3<0?l05@3<0?l00`000000NP3o07X0o`0207X0o`050000000X0?l0:03o02P0
o`0000000P00:?l01000000007[o001jo`000002003<o`0400000000on400?oQ000000H00?n?0`3o
ool3000000H0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?oo
o`3oool8003oS`0400000000on400?oQ000000800<co00@00000001jo`00N_l000000P00:?l01@00
0000:03o02P0o`0X0?l0000000@0NP3o00<000000<`0o`3<0?l05@3<0?l00`000000NP3o07X0o`02
07X0o`050000000X0?l0:03o02P0o`0000000`00:?l01P00000007[o001jo`0000000<co00000080
0?oQ00<00000003oS`0000000P00ocd03@0000005?l00000001Vo`0000000;So00000000ooD00000
003oX`0000000?mA000000009P3o00003`000000oe400000003oX`0000000?oe00000000^?l00000
001Vo`00000001Co000000000?lm00000002003oS`0300000000on40000000800<co00@00000001j
o`00N_l000000`00:?l01@000000:03o02P0o`0X0?l0000000@0NP3o00<000000<`0o`3<0?l05@3<
0?l00`000000NP3o07X0o`0207X0o`050000000X0?l0:03o02P0o`0000000P00:?l01000000007[o
001jo`000002003<o`0400000000on400?oQ000000H00?n?1@3oool00`000000oooo0?ooo`040?oo
o`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo2000ohl0
100000000?oQ003oh@000002003<o`0400000000N_l007[o0000008002So00D0000002P0o`0X0?l0
:03o0000000407X0o`030000003<0?l0c03o01D0c03o00<0000007X0o`1j0?l00P1j0?l01@000000
:03o02P0o`0X0?l0000000<002So00H00000001jo`00N_l00000003<o`000002003oh@0300000000
ohl0000000800?lm00d0000001Co00000000I_l00000002ho`0000000?oe00000000oj<00000003o
D@00000002H0o`0000l000000?mA00000000oj<00000003om@0000000;So00000000I_l00000000D
o`000000003o?@0000000P00ohl00`0000000?oQ00000002003<o`0400000000N_l007[o000000<0
02So00D0000002P0o`0X0?l0:03o0000000407X0o`030000003<0?l0c03o01D0c03o00<0000007X0
o`1j0?l00P1j0?l01@000000:03o02P0o`0X0?l00000008002So00@00000001jo`00N_l000000P00
c?l0100000000?oQ003oh@000006003oS`D0oooo00<000000?ooo`3oool0103oool000l0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?ooo`P00?n?00@00000003oh@00
on4000000P00c?l01000000007[o001jo`000002000Xo`050000000X0?l0:03o02P0o`000000101j
0?l00`000000c03o0<`0o`0E0<`0o`030000001j0?l0NP3o0080NP3o00D0000002P0o`0X0?l0:03o
00000002000Xo`0700000000N_l007[o001jo`0000000<co00000002003oh@0300000000ohl00000
00800?lm00d0000001Co00000000I_l00000002ho`0000000?oe00000000oj<00000003oD@000000
02H0o`0000l000000?mA00000000oj<00000003om@0000000;So00000000I_l00000000Do`000000
003o?@0000000P00ohl00`0000000?oQ00000002003<o`0400000000N_l007[o000000<002So00D0
000002P0o`0X0?l0:03o0000000407X0o`030000003<0?l0c03o01D0c03o00<0000007X0o`1j0?l0
0P1j0?l01@000000:03o02P0o`0X0?l00000008002So00@00000001jo`00N_l000000P00c?l01000
00000?oQ003oh@000006003oS`D0oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?oo
o`3oool0oooo000000050?ooo`040000003oool0oooo0?ooo`P00?n?00@00000003oh@00on400000
0P00c?l01000000007[o001jo`000002000Xo`050000000X0?l0:03o02P0o`000000101j0?l00`00
0000c03o0<`0o`0E0<`0o`030000001j0?l0NP3o0080NP3o00D0000002P0o`0X0?l0:03o00000002
000Xo`0700000000N_l007[o001jo`0000000<co00000002003oh@0300000000ohl0000000800?lm
00X0000001Co00000000I_l00000002ho`0000000?oe00000000oj<00P00000W0?l0000?0000003o
D@0000000?nS00000000ooD00000002ho`00000006Ko000000005?l000000000ocd0000000800?n?
00<00000003oh@0000000P00c?l01000000007[o001jo`000003000Xo`050000000X0?l0:03o02P0
o`000000101j0?l00`000000c03o0<`0o`0E0<`0o`030000001j0?l0NP3o0080NP3o00D0000002P0
o`0X0?l0:03o00000002000Xo`0400000000N_l007[o000000800<co00@00000003oh@00on400000
1P00ohl50?ooo`030000003oool0oooo00@0oooo000@0?ooo`<000001P3oool010000000oooo0?oo
o`3oool8003oS`0400000000on400?oQ000000800<co00@00000001jo`00N_l000000P00:?l01@00
0000:03o02P0o`0X0?l0000000@0NP3o00<000000<`0o`3<0?l05@3<0?l00`000000NP3o07X0o`02
07X0o`050000000X0?l0:03o02P0o`0000000P00:?l01000000007[o001jo`000002003<o`060000
0000on400?oQ00000000ohl000000P00ocd02P0000005?l00000001Vo`0000000;So00000000ooD0
0000003oX`02000002L0o`0000l000000?mA00000000oj<00000003om@0000000;So00000000I_l0
0000000Do`000000003o?@0000000P00ohl00`0000000?oQ00000002003<o`0400000000N_l007[o
000000<002So00D0000002P0o`0X0?l0:03o0000000407X0o`030000003<0?l0c03o01D0c03o00<0
000007X0o`1j0?l00P1j0?l01@000000:03o02P0o`0X0?l00000008002So00@00000001jo`00N_l0
00000P00c?l0100000000?oQ003oh@000006003oS`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo2000ohl0100000000?oQ003oh@000002003<o`0400000000N_l0
07[o0000008002So00D0000002P0o`0X0?l0:03o0000000407X0o`030000003<0?l0c03o01D0c03o
00<0000007X0o`1j0?l00P1j0?l01@000000:03o02P0o`0X0?l00000008002So00@00000001jo`00
N_l000000P00c?l01P0000000?oQ003oh@0000000?n?000000800?lm00X0000001Co00000000I_l0
0000002ho`0000000?oe00000000oj<00P00000W0?l0000?0000003oD@0000000?nS00000000ooD0
0000002ho`00000006Ko000000005?l000000000ocd0000000800?n?00<00000003oh@0000000P00
c?l01000000007[o001jo`000003000Xo`050000000X0?l0:03o02P0o`000000101j0?l00`000000
c03o0<`0o`0E0<`0o`030000001j0?l0NP3o0080NP3o00D0000002P0o`0X0?l0:03o00000002000X
o`0400000000N_l007[o000000800<co00@00000003oh@00on4000001P00ohl50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`P00?n?00@00000003oh@00on400000
0P00c?l01000000007[o001jo`000002000Xo`050000000X0?l0:03o02P0o`000000101j0?l00`00
0000c03o0<`0o`0D0<`0o`030000001j0?l0NP3o0080NP3o00<0000002P0o`0X0?l00P0X0?l01000
000002So000Xo`000002001jo`0400000000c?l00<co000000800?oQ00<00000003oS`0000000P00
ocd02P0000005?l00000001Vo`0000000;So00000000ooD00000003oX`02000002L0o`0000d00000
0?mA00000000oj<00000003om@0000000;So00000000I_l00000000Do`00000000800?lm00<00000
003oS`0000000P00on400`0000000<co00000003001jo`0400000000:?l002So000000<0:03o00<0
000007X0o`1j0?l00`1j0?l00`000000c03o0<`0o`0C0<`0o`030000001j0?l0NP3o00<0NP3o00@0
000002P0o`0X0?l000000`00:?l01P00000007[o001jo`0000000<co000000800?oQ00<00000003o
S`00ohl01@00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
o`P00?n?00@00000003oh@00on4000000P00c?l01000000007[o001jo`000002000Xo`050000000X
0?l0:03o02P0o`000000101j0?l00`000000c03o0<`0o`0D0<`0o`030000001j0?l0NP3o0080NP3o
00<0000002P0o`0X0?l00P0X0?l01000000002So000Xo`000002001jo`0400000000c?l00<co0000
00800?oQ00<00000003oS`0000000P00ocd02P0000005?l00000001Vo`0000000;So00000000ooD0
0000003oX`02000002L0o`0000d000000?mA00000000oj<00000003om@0000000;So00000000I_l0
0000000Do`00000000800?lm00<00000003oS`0000000P00on400`0000000<co00000003001jo`04
00000000:?l002So000000<0:03o00<0000007X0o`1j0?l00`1j0?l00`000000c03o0<`0o`0C0<`0
o`030000001j0?l0NP3o00<0NP3o00@0000002P0o`0X0?l000000`00:?l01P00000007[o001jo`00
00000<co000000800?oQ00<00000003oS`00ohl01@00ohl50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooo`P00?n?00@00000003oh@00on4000000P00c?l010000000
07[o001jo`000002000Xo`050000000X0?l0:03o02P0o`000000101j0?l00`000000c03o0<`0o`0D
0<`0o`030000001j0?l0NP3o0080NP3o00<0000002P0o`0X0?l00P0X0?l01000000002So000Xo`00
0002001jo`0400000000c?l00<co000000800?oQ00<00000003oS`0000000P00ocd02P0000005?l0
0000001Vo`0000000;So00000000ooD00000003oX`02000002L0o`0000d000000?mA00000000oj<0
0000003om@0000000;So00000000I_l00000000Do`00000000800?lm00<00000003oS`0000000P00
on400`0000000<co00000003001jo`0400000000:?l002So000000<0:03o00<0000007X0o`1j0?l0
0`1j0?l00`000000c03o0<`0o`0C0<`0o`030000001j0?l0NP3o00<0NP3o00@0000002P0o`0X0?l0
00000`00:?l01P00000007[o001jo`0000000<co000000800?oQ00<00000003oS`00ohl01@00ohl5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`T00?n?00H00000
003oh@00on400000003<o`000002001jo`0500000000:?l002So000Xo`0000000`0X0?l00`000000
NP3o07X0o`0207X0o`030000003<0?l0c03o0180c03o00<0000007X0o`1j0?l00`1j0?l01@000000
:03o02P0o`0X0?l0000000<002So00@00000001jo`00N_l000000P00c?l0200000000?oQ003oh@00
00000?n?00000000ocd000000P0Do`001P000000I_l00000002ho`0000000?oe0080000000<0oe40
0000003o00009P3o00003@000000oe400000003oX`0000000?oe00000000^?l00000001Vo`000000
01Co000000000P00ocd00`0000000?n?00000002003oh@0400000000c?l00<co0000008007[o00@0
0000000Xo`00:?l00000100X0?l00`000000NP3o07X0o`0207X0o`030000003<0?l0c03o01<0c03o
00<0000007X0o`1j0?l00P1j0?l01@000000:03o02P0o`0X0?l00000008002So00@00000001jo`00
N_l000000P00c?l0100000000?oQ003oh@000007003oS`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo0P0000020?ooo`T00?n?00H00000003oh@00on400000003<o`000002001jo`0500000000
:?l002So000Xo`0000000`0X0?l00`000000NP3o07X0o`0207X0o`030000003<0?l0c03o0180c03o
00<0000007X0o`1j0?l00`1j0?l01@000000:03o02P0o`0X0?l0000000<002So00@00000001jo`00
N_l000000P00c?l0200000000?oQ003oh@0000000?n?00000000ocd000000P0Do`001P000000I_l0
0000002ho`0000000?oe0080000000<0oe400000003o00009P3o00003@000000oe400000003oX`00
00000?oe00000000^?l00000001Vo`00000001Co000000000P00ocd00`0000000?n?00000002003o
h@0400000000c?l00<co0000008007[o00@00000000Xo`00:?l00000100X0?l00`000000NP3o07X0
o`0207X0o`030000003<0?l0c03o01<0c03o00<0000007X0o`1j0?l00P1j0?l01@000000:03o02P0
o`0X0?l00000008002So00@00000001jo`00N_l000000P00c?l0100000000?oQ003oh@000007003o
S`@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3oool9003oS`0600000000on400?oQ
00000000c?l000000P00N_l01@00000002So000Xo`00:?l0000000<0:03o00<0000007X0o`1j0?l0
0P1j0?l00`000000c03o0<`0o`0B0<`0o`030000001j0?l0NP3o00<0NP3o00D0000002P0o`0X0?l0
:03o00000003000Xo`0400000000N_l007[o000000800<co00P00000003oh@00on400000003oS`00
00000?lm000000805?l000H0000006Ko00000000^?l00000003om@02000000030?mA00000000o`00
02H0o`0000d000000?mA00000000oj<00000003om@0000000;So00000000I_l00000000Do`000000
00800?lm00<00000003oS`0000000P00on40100000000<co003<o`000002001jo`0400000000:?l0
02So000000@0:03o00<0000007X0o`1j0?l00P1j0?l00`000000c03o0<`0o`0B0<`0o`030000001j
0?l0NP3o00<0NP3o00D0000002P0o`0X0?l0:03o00000002000Xo`0400000000N_l007[o00000080
0<co00@00000003oh@00on4000001`00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooo`T00?n?00@00000003oh@00on4000000P00c?l01000000007[o001jo`00
0002000Xo`050000000X0?l0:03o02P0o`0000001@1j0?l00`000000c03o0<`0o`0@0<`0o`030000
001j0?l0NP3o00<0NP3o00<0000002P0o`0X0?l00P0X0?l01000000002So000Xo`000003001jo`06
00000000c?l00<co00000000on4000000P00ohl01`0000000?lm0000000Do`00000006Ko00000000
0P2ho`02000000040?nS00000000oe40000002L0o`0000/000000?mA00000000oj<00000003om@00
00000;So00000000I_l00000000201Co000500000000ocd00000003oS`0000000P00on4010000000
0<co003<o`000002001jo`0500000000:?l002So000Xo`0000000`0X0?l00`000000NP3o07X0o`03
07X0o`030000003<0?l0c03o0140c03o00<0000007X0o`1j0?l00`1j0?l010000000:03o02P0o`00
0003000Xo`0400000000N_l007[o000000800<co00@00000003oh@00on4000001`00ohl50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`T00?n?00@00000003oh@00
on4000000P00c?l01000000007[o001jo`000002000Xo`050000000X0?l0:03o02P0o`0000001@1j
0?l00`000000c03o0<`0o`0@0<`0o`030000001j0?l0NP3o00<0NP3o00<0000002P0o`0X0?l00P0X
0?l01000000002So000Xo`000003001jo`0600000000c?l00<co00000000on4000000P00ohl01`00
00000?lm0000000Do`00000006Ko000000000P2ho`02000000040?nS00000000oe40000002L0o`00
00/000000?mA00000000oj<00000003om@0000000;So00000000I_l00000000201Co000500000000
ocd00000003oS`0000000P00on40100000000<co003<o`000002001jo`0500000000:?l002So000X
o`0000000`0X0?l00`000000NP3o07X0o`0307X0o`030000003<0?l0c03o0100c03o00<0000007X0
o`1j0?l00`1j0?l01@000000:03o02P0o`0X0?l0000000<002So00@00000001jo`00N_l000000P00
c?l0100000000?oQ003oh@000007003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo2@00ohl0100000000?oQ003oh@000002003<o`0400000000N_l007[o0000
008002So00D0000002P0o`0X0?l0:03o0000000607X0o`030000003<0?l0c03o00l0c03o00<00000
07X0o`1j0?l00`1j0?l00`000000:03o02P0o`0202P0o`0400000000:?l002So000000<007[o00H0
0000003<o`00c?l00000003oh@000002003oS`0700000000ocd0000001Co00000000I_l000000002
0;So0080000000@0oj<00000003oD@0000009`3o00002`000000oe400000003oX`0000000?oe0000
0000^?l00000001Vo`00000000805?l000D00000003o?@0000000?n?00000002003oh@0400000000
c?l00<co0000008007[o00D00000000Xo`00:?l002So0000000402P0o`030000001j0?l0NP3o00<0
NP3o00<000000<`0o`3<0?l03`3<0?l00`000000NP3o07X0o`0307X0o`050000000X0?l0:03o02P0
o`0000000`00:?l01000000007[o001jo`000002003<o`0400000000on400?oQ000000L00?n?1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool9003oS`0700000000
on400?oQ003oh@0000000<co00000003001jo`0400000000:?l002So000000<0:03o00<0000007X0
o`1j0?l00`1j0?l00`000000c03o0<`0o`0?0<`0o`030000001j0?l0NP3o00<0NP3o00D0000002P0
o`0X0?l0:03o00000003000Xo`0400000000N_l007[o000000800<co00H00000003oh@00on400000
003oS`000002003o?@0=0000000Do`00000006Ko00000000^?l00000003om@0000000?nS00000000
oe400000000W0?l000090000003oD@0000000?nS00000000ooD00000002ho`0000000080I_l000D0
000001Co000000000?lm00000002003oS`0300000000on40000000800<co00D00000001jo`00N_l0
07[o00000003000Xo`050000000X0?l0:03o02P0o`0000001P1j0?l00`000000c03o0<`0o`0=0<`0
o`030000001j0?l0NP3o00<0NP3o00<0000002P0o`0X0?l00P0X0?l01000000002So000Xo`000002
001jo`0400000000c?l00<co000000800?oQ00<00000003oS`00ohl01P00ohl50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`T00?n?00L00000003oh@00on400?oQ
00000000c?l0000000<007[o00@00000000Xo`00:?l000000`0X0?l00`000000NP3o07X0o`0407X0
o`030000003<0?l0c03o00d0c03o00<0000007X0o`1j0?l0101j0?l01@000000:03o02P0o`0X0?l0
000000<002So00@00000001jo`00N_l000000P00c?l01P0000000?oQ003oh@0000000?n?00000080
0?lm00d0000001Co00000000I_l00000002ho`0000000?oe00000000oj<00000003oD@00000002L0
o`0000T000000?mA00000000oj<00000003om@0000000;So000000000P1Vo`001@0000005?l00000
0000ocd0000000800?n?00<00000003oh@0000000P00c?l01@00000007[o001jo`00N_l0000000<0
02So00D0000002P0o`0X0?l0:03o0000000607X0o`030000003<0?l0c03o00d0c03o00<0000007X0
o`1j0?l00`1j0?l00`000000:03o02P0o`0202P0o`0400000000:?l002So0000008007[o00@00000
003<o`00c?l000000P00on400`0000000?n?003oS`06003oS`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo2P00ohl0100000000?oQ003oh@000002003<o`040000
0000N_l007[o0000008002So00<0000002P0o`0X0?l00P0X0?l00`000000NP3o07X0o`0407X0o`03
0000003<0?l0c03o00/0c03o00<0000007X0o`1j0?l01@1j0?l01@000000:03o02P0o`0X0?l00000
00<002So00@00000001jo`00N_l000000P00c?l01P0000000?oQ003oh@0000000?n?000000800?lm
00d0000001Co00000000I_l00000002ho`0000000?oe00000000oj<00000003oD@00000002L0o`00
00T000000?mA00000000oj<00000003om@0000000;So000000000P1Vo`001@0000005?l000000000
ocd0000000800?n?00<00000003oh@0000000P00c?l01@00000007[o001jo`00N_l0000000<002So
00D0000002P0o`0X0?l0:03o0000000707X0o`030000003<0?l0c03o00/0c03o00<0000007X0o`1j
0?l0101j0?l00`000000:03o02P0o`0202P0o`0400000000:?l002So0000008007[o00@00000003<
o`00c?l000000P00on400`0000000?n?003oS`06003oS`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo2P00ohl0100000000?oQ003oh@000002003<o`0400000000
N_l007[o000000<002So00D0000002P0o`0X0?l0:03o0000000607X0o`030000003<0?l0c03o00/0
c03o00<0000007X0o`1j0?l0101j0?l01@000000:03o02P0o`0X0?l0000000<002So00D00000001j
o`00N_l007[o00000002003<o`0600000000on400?oQ00000000ohl000000P00ocd01`0000005?l0
0000001Vo`0000000;So000000000P3om@001@000000oj<00000003oD@00000002H0o`0000T00000
0?mA00000000oj<00000003om@0000000;So000000000P1Vo`001@0000005?l000000000ocd00000
00800?n?00@00000003oh@00on4000000P00c?l01000000007[o001jo`000003000Xo`030000000X
0?l0:03o0080:03o00<0000007X0o`1j0?l0101j0?l00`000000c03o0<`0o`0:0<`0o`030000001j
0?l0NP3o00@0NP3o00<0000002P0o`0X0?l00P0X0?l01@00000002So000Xo`00:?l00000008007[o
00@00000003<o`00c?l000000P00on400`0000000?n?003oS`06003oS`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo2P00ohl0100000000?oQ003oh@000002003<
o`0400000000N_l007[o000000<002So00<0000002P0o`0X0?l00P0X0?l00`000000NP3o07X0o`04
07X0o`030000003<0?l0c03o00T0c03o00<0000007X0o`1j0?l01@1j0?l01@000000:03o02P0o`0X
0?l0000000<002So00D00000001jo`00N_l007[o00000002003<o`0600000000on400?oQ00000000
ohl000000P00ocd01`0000005?l00000001Vo`0000000;So000000000P3om@001@000000oj<00000
003oD@00000002H0o`0000T000000?mA00000000oj<00000003om@0000000;So000000000P1Vo`00
1@0000005?l000000000ocd0000000800?n?00@00000003oh@00on4000000P00c?l01000000007[o
001jo`000003000Xo`030000000X0?l0:03o0080:03o00<0000007X0o`1j0?l01@1j0?l00`000000
c03o0<`0o`090<`0o`030000001j0?l0NP3o00@0NP3o00<0000002P0o`0X0?l00P0X0?l010000000
02So000Xo`000003001jo`0600000000c?l00<co00000000on4000002@00ohl50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X00?n?00@00000003oh@00on400000
0P00c?l01000000007[o001jo`000003000Xo`030000000X0?l0:03o0080:03o00<0000007X0o`1j
0?l01@1j0?l2000000L0c03o0P00000707X0o`030000000X0?l0:03o0080:03o00D00000000Xo`00
:?l002So00000003001jo`0400000000c?l00<co000000800?oQ00<00000003oS`0000000P00ocd0
1`0000005?l00000001Vo`0000000;So000000000P3om@001@000000oj<00000003oD@00000002H0
o`0000T000000?mA00000000oj<00000003om@0000000;So000000000P1Vo`001@0000005?l00000
0000ocd0000000800?n?00@00000003oh@00on4000000P00c?l01000000007[o001jo`000003000X
o`030000000X0?l0:03o0080:03o00<0000007X0o`1j0?l01P1j0?l2000000L0c03o0P00000607X0
o`030000000X0?l0:03o00<0:03o00@00000000Xo`00:?l000000`00N_l01P0000000<co003<o`00
00000?oQ000000T00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo2`00
ohl0100000000?oQ003oh@000002003<o`0400000000N_l007[o000000<002So00<0000002P0o`0X
0?l00P0X0?l00`000000NP3o07X0o`0607X0o`8000000`3<0?l2000000T0NP3o00<0000002P0o`0X
0?l00P0X0?l01@00000002So000Xo`00:?l00000008007[o00L00000003<o`00c?l00<co00000000
on40000000800?n?00P00000003o?@00ocd0000001Co00000000I_l000000080^?l000L000000?oe
00000000oj<00000003oD@00000002D0o`0000X000000?mA003oD@0000000?nS00000000ooD00000
002ho`0000000P1Vo`000`0000005?l000000002003o?@0300000000ohl0000000800?oQ00@00000
003<o`00c?l000000`00N_l01@00000002So000Xo`00:?l0000000@0:03o00<0000007X0o`1j0?l0
1`1j0?l2000000<0c03o0P00000807X0o`030000000X0?l0:03o0080:03o00@00000000Xo`00:?l0
00000`00N_l0100000000<co003<o`000002003oh@0300000000ohl00?n?00L00?n?103oool20000
00H0oooo000I0?ooo`040000003oool0oooo0?ooo`/00?n?00@00000003oh@00on4000000P00c?l0
1000000007[o001jo`000003000Xo`030000000X0?l0:03o0080:03o00<0000007X0o`1j0?l0201j
0?l3000000X0NP3o00<0000002P0o`0X0?l00`0X0?l01@00000002So000Xo`00:?l00000008007[o
00L00000003<o`00c?l00<co00000000on40000000800?n?00P00000003o?@00ocd0000001Co0000
0000I_l000000080^?l000L000000?oe00000000oj<00000003oD@00000002D0o`0000X000000?mA
003oD@0000000?nS00000000ooD00000002ho`0000000P1Vo`000`0000005?l000000002003o?@03
00000000ohl0000000800?oQ00@00000003<o`00c?l000000`00N_l01@00000002So000Xo`00:?l0
000000@0:03o00<0000007X0o`1j0?l02@1j0?l3000000X0NP3o00<0000002P0o`0X0?l00P0X0?l0
1000000002So000Xo`000003001jo`0400000000c?l00<co000000800?oQ00<00000003oS`00ohl0
1`00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`/00?n?
00@00000003oh@00on4000000P00c?l01000000007[o001jo`000004000Xo`030000000X0?l0:03o
0080:03o00<0000007X0o`1j0?l0501j0?l00`000000:03o02P0o`0302P0o`0500000000:?l002So
000Xo`0000000P00N_l01`0000000<co003<o`00c?l00000003oh@0000000P00ohl0200000000?lm
003o?@0000005?l00000001Vo`0000000P2ho`001`000000ooD00000003oX`0000000?mA00000000
9@3o00002P000000oe400?mA00000000oj<00000003om@0000000;So0000000206Ko00030000000D
o`00000000800?lm00<00000003oS`0000000P00on40100000000<co003<o`000003001jo`050000
0000:?l002So000Xo`0000001@0X0?l00`000000NP3o07X0o`0D07X0o`030000000X0?l0:03o00<0
:03o00@00000000Xo`00:?l000000`00N_l0100000000<co003<o`000002003oh@0300000000ohl0
0?n?00L00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool<
003oS`0400000000on400?oQ000000800<co00@00000001jo`00N_l000000`00:?l00`000000:03o
02P0o`0202P0o`030000001j0?l0NP3o01@0NP3o00<0000002P0o`0X0?l00P0X0?l01@00000002So
000Xo`00:?l0000000<007[o00@00000003<o`00c?l000000P00on40100000000?n?003oS`000002
003o?@030000000Do`0000000080I_l000D000000;So00000000ooD0000000020?nS00030000003o
D@00000002@0o`0000<000000?mA000000000P3oX`001@000000ooD00000002ho`0000000080I_l0
00<0000001Co000000000P00ocd0100000000?n?003oS`000002003oh@0400000000c?l00<co0000
008007[o00<00000000Xo`00:?l00P00:?l00`000000:03o02P0o`0302P0o`030000001j0?l0NP3o
01<0NP3o00<0000002P0o`0X0?l00P0X0?l01000000002So000Xo`000003001jo`0400000000c?l0
0<co000000800?oQ00<00000003oS`00ohl02000ohl50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooo``00?n?00@00000003oh@00on4000000P00c?l01000000007[o
001jo`000004000Xo`030000000X0?l0:03o0080:03o00<0000007X0o`1j0?l04P1j0?l00`000000
:03o02P0o`0302P0o`0500000000:?l002So000Xo`0000000`00N_l0100000000<co003<o`000002
003oh@0400000000ohl00?n?000000800?lm00<0000001Co000000000P1Vo`001@000000^?l00000
003om@0000000080oj<000<000000?mA00000000903o00001@000000oe400000003oX`0000000080
ooD000<000000;So000000000P1Vo`000`0000005?l000000002003o?@0400000000ohl00?n?0000
00800?oQ00@00000003<o`00c?l000000P00N_l2000000<002So00<0000002P0o`0X0?l00`0X0?l0
0`000000NP3o07X0o`0B07X0o`030000000X0?l0:03o0080:03o00D00000000Xo`00:?l002So0000
0003001jo`0400000000c?l00<co000000800?oQ00<00000003oS`00ohl02000ohl50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo``00?n?00@00000003oh@00on40
00000P00c?l01@00000007[o001jo`00N_l0000000<002So00<0000002P0o`0X0?l00P0X0?l00`00
0000NP3o07X0o`0A07X0o`030000000X0?l0:03o00@0:03o00D00000000Xo`00:?l002So00000003
001jo`0400000000c?l00<co000000800?oQ00@00000003oS`00ohl000000P00ocd00`0000005?l0
0000000206Ko00050000002ho`0000000?oe000000000P3oX`000`000000oe400000000T0?l00005
0000003oD@0000000?nS000000000P3om@000`000000^?l00000000206Ko00030000000Do`000000
00800?lm00@00000003oS`00ohl000000P00on40100000000<co003<o`000003001jo`0500000000
:?l002So000Xo`0000001P0X0?l00`000000NP3o07X0o`0@07X0o`030000000X0?l0:03o00<0:03o
00D00000000Xo`00:?l002So00000003001jo`0400000000c?l00<co000000800?oQ00<00000003o
S`00ohl02000ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
o``00?n?00D00000003oh@00on400?oQ00000002003<o`0400000000N_l007[o000000@002So00<0
000002P0o`0X0?l00P0X0?l200000140NP3o00<0000002P0o`0X0?l00`0X0?l01@00000002So000X
o`00:?l0000000<007[o00D00000003<o`00c?l00<co00000002003oh@0400000000ohl00?n?0000
00800?lm00<0000001Co000000000P1Vo`000`000000^?l0000000020?oe00030000003oX`000000
0080oe4000<000000?l0003o0000803o00000`000000oe40000000020?nS00030000003om@000000
0080^?l000<0000006Ko000000000P0Do`00100000000?lm003o?@000002003oS`0400000000on40
0?oQ000000800<co00D00000001jo`00N_l007[o00000004000Xo`030000000X0?l0:03o00<0:03o
00<0000007X0o`1j0?l03`1j0?l00`000000:03o02P0o`0302P0o`0300000000:?l002So008002So
00@00000001jo`00N_l000000P00c?l0100000000?oQ003oh@00000;003oS`D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3000ohl01@0000000?oQ003oh@00on40
000000800<co00D00000001jo`00N_l007[o00000003000Xo`030000000X0?l0:03o00@0:03o00<0
000007X0o`1j0?l03@1j0?l00`000000:03o02P0o`0402P0o`0500000000:?l002So000Xo`000000
0`00N_l01@0000000<co003<o`00c?l0000000800?oQ00@00000003oS`00ohl000000P00ocd00`00
00005?l00000000206Ko00030000002ho`0000000080ooD000<000000?nS000000000P3oD@000`00
0000o`000?l0000P0?l000030000003oD@0000000080oj<000<000000?oe000000000P2ho`000`00
0000I_l00000000201Co000400000000ocd00?lm000000800?n?00@00000003oh@00on4000000P00
c?l01@00000007[o001jo`00N_l0000000@002So00<0000002P0o`0X0?l0100X0?l00`000000NP3o
07X0o`0=07X0o`030000000X0?l0:03o00@0:03o00D00000000Xo`00:?l002So00000003001jo`04
00000000c?l00<co000000800?oQ00<00000003oS`00ohl02@00ohl50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooo`d00?n?00@00000003oh@00on4000000P00c?l0
1@00000007[o001jo`00N_l0000000@002So00<0000002P0o`0X0?l00`0X0?l2000000d0NP3o00<0
000002P0o`0X0?l01@0X0?l01@00000002So000Xo`00:?l0000000<007[o00D00000003<o`00c?l0
0<co00000002003oh@0400000000ohl00?n?000000800?lm00<0000001Co000000000P1Vo`000`00
0000^?l0000000020?oe00060000003oX`00oj<00000003oD@0000008@3o000010000000oe400?mA
000000020?nS00030000003om@0000000080^?l000<0000006Ko000000000P0Do`00100000000?lm
003o?@000002003oS`0400000000on400?oQ000000800<co00D00000001jo`00N_l007[o00000005
000Xo`030000000X0?l0:03o00@0:03o00<0000007X0o`1j0?l02`1j0?l00`000000:03o02P0o`04
02P0o`0500000000:?l002So000Xo`0000000`00N_l01@0000000<co003<o`00c?l0000000800?oQ
00<00000003oS`00ohl02@00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooo`h00?n?00@00000003oh@00on4000000P00c?l01@00000007[o001jo`00N_l00000
00<002So00<0000002P0o`0X0?l01@0X0?l2000000X0NP3o00<0000002P0o`0X0?l01@0X0?l00`00
000002So000Xo`02000Xo`0500000000N_l007[o001jo`0000000`00c?l0100000000?oQ003oh@00
0002003oS`0400000000ocd00?lm000000805?l000<0000006Ko000000000P2ho`001P000000ooD0
0?oe00000000oj<000000080oe4000<000000?l0003o00007P3o00000`000000oe40000000020?nS
00060000003om@00ooD00000002ho`0000000P1Vo`00100000005?l001Co00000002003o?@040000
0000ohl00?n?000000800?oQ00D00000003<o`00c?l00<co00000003001jo`0300000000:?l002So
008002So00<0000002P0o`0X0?l01@0X0?l00`000000NP3o07X0o`0807X0o`8000001P0X0?l00`00
000002So000Xo`02000Xo`0500000000N_l007[o001jo`0000000`00c?l0100000000?oQ003oh@00
000;003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3P00
ohl0100000000?oQ003oh@000002003<o`0500000000N_l007[o001jo`0000001000:?l00`000000
:03o02P0o`0602P0o`030000001j0?l0NP3o00D0NP3o0P00000802P0o`0300000000:?l002So0080
02So00D00000001jo`00N_l007[o00000003003<o`0400000000on400?oQ000000800?n?00@00000
003o?@00ocd000000P0Do`000`000000I_l0000000020;So00040000003om@00ooD000000080oj<0
00@000000?mA003oD@0000007P3o000010000000oe400?mA000000020?nS00060000003om@00ooD0
0000002ho`0000000P1Vo`00100000005?l001Co00000002003o?@0400000000ohl00?n?00000080
0?oQ00D00000003<o`00c?l00<co00000003001jo`0300000000:?l002So008002So00<0000002P0
o`0X0?l01P0X0?l00`000000NP3o07X0o`0607X0o`030000000X0?l0:03o00H0:03o00D00000000X
o`00:?l002So00000003001jo`0500000000c?l00<co003<o`0000000P00on400`0000000?n?003o
S`0:003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooo`h00?n?00@00000
003oh@00on4000000`00c?l01@00000007[o001jo`00N_l0000000@002So00<0000002P0o`0X0?l0
1P0X0?l2000000@0NP3o00<0000002P0o`0X0?l0200X0?l00`00000002So000Xo`02000Xo`050000
0000N_l007[o001jo`0000000`00c?l0100000000?oQ003oh@000002003oS`0400000000ocd00?lm
000000805?l000<0000006Ko000000000P2ho`0010000000ooD00?oe000000020?nS00040000003o
D@00oe40000001d0o`0000D000000?mA003oD@00oe40000000020?nS00060000003om@00ooD00000
002ho`0000000P1Vo`00100000005?l001Co00000002003o?@0400000000ohl00?n?000000800?oQ
00D00000003<o`00c?l00<co00000003001jo`0300000000:?l002So00<002So00<0000002P0o`0X
0?l01P0X0?l2000000@0NP3o0P00000802P0o`0300000000:?l002So008002So00D00000001jo`00
N_l007[o00000003003<o`0400000000on400?oQ000000`00?n?103oool2000000H0oooo000I0?oo
o`040000003oool0oooo0?ooo`l00?n?00@00000003oh@00on4000000P00c?l01@00000007[o001j
o`00N_l0000000@002So00<0000002P0o`0X0?l0200X0?l4000000X0:03o00<00000000Xo`00:?l0
0`00:?l01@00000007[o001jo`00N_l0000000<00<co00@00000003oh@00on4000000P00ohl01000
00000?lm003o?@00000201Co00040000001Vo`00I_l000000080^?l000@000000?oe003om@000000
0P3oX`0010000000oe400?mA0000000L0?l000050000003oD@00oe400?mA000000000P3oX`001P00
0000ooD00?oe00000000^?l000000080I_l000@0000001Co000Do`0000000P00ocd0100000000?n?
003oS`000002003oh@0500000000c?l00<co003<o`0000001000N_l00`00000002So000Xo`02000X
o`030000000X0?l0:03o00P0:03o1000000902P0o`0300000000:?l002So00<002So00D00000001j
o`00N_l007[o00000003003<o`0400000000on400?oQ000000`00?n?1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3oool?003oS`0400000000on400?oQ000000<00<co
00D00000001jo`00N_l007[o00000004000Xo`030000000X0?l0:03o01D0:03o00<00000000Xo`00
:?l00P00:?l01@00000007[o001jo`00N_l0000000<00<co00D00000003oh@00on400?oQ00000002
003oS`0400000000ocd00?lm000000805?l000@0000006Ko001Vo`0000000P2ho`0010000000ooD0
0?oe000000020?nS00040000003oD@00oe40000001/0o`0000D000000?mA003oD@00oe4000000002
0?nS00040000003om@00ooD000000080^?l000@0000006Ko001Vo`0000000P0Do`00100000000?lm
003o?@000002003oS`0400000000on400?oQ000000<00<co00<00000001jo`00N_l00P00N_l00`00
000002So000Xo`03000Xo`030000000X0?l0:03o01<0:03o00<00000000Xo`00:?l01000:?l01000
000007[o001jo`000003003<o`0400000000on400?oQ000000d00?n?1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3oool?003oS`0400000000on400?oQ000000<00<co
00D00000001jo`00N_l007[o00000004000Xo`030000000X0?l0:03o01@0:03o00<00000000Xo`00
:?l00`00:?l01@00000007[o001jo`00N_l0000000<00<co00D00000003oh@00on400?oQ00000002
003oS`0400000000ocd00?lm000000805?l000@0000006Ko001Vo`0000000P2ho`0010000000ooD0
0?oe000000020?nS00050000003oD@00oe400?mA000000006P3o00000`000000oe400?mA00020000
00030?nS0000000000000080ooD000@000000;So002ho`0000000P1Vo`00100000005?l001Co0000
0002003o?@0400000000ohl00?n?000000800?oQ00D00000003<o`00c?l00<co00000004001jo`03
00000000:?l002So00<002So00<0000002P0o`0X0?l04`0X0?l00`00000002So000Xo`03000Xo`05
00000000N_l007[o001jo`0000000`00c?l0100000000?oQ003oh@00000=003oS`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3`00ohl01@0000000?oQ003oh@00
on40000000800<co00<00000001jo`00N_l00P00N_l00`00000002So000Xo`02000Xo`030000000X
0?l0:03o0180:03o00<00000000Xo`00:?l01000:?l01@00000007[o001jo`00N_l0000000<00<co
00D00000003oh@00on400?oQ00000002003oS`0400000000ocd00?lm000000805?l000@0000006Ko
001Vo`0000000P2ho`0010000000ooD00?oe000000030?nS00050000003oD@00oe400?mA00000000
603o00001@000000oe400?mA003oD@0000000080oj<000D000000?oe003om@00ooD0000000020;So
00040000001Vo`00I_l0000000805?l000@00000003o?@00ocd000000P00ohl0100000000?oQ003o
h@000003003<o`0300000000N_l007[o008007[o00<00000000Xo`00:?l01000:?l00`000000:03o
02P0o`0A02P0o`0300000000:?l002So00<002So00D00000001jo`00N_l007[o00000003003<o`05
00000000on400?oQ003oh@0000003@00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?oooa000?n?00D00000003oh@00on400?oQ00000002003<o`0500000000N_l0
07[o001jo`0000001@00:?l00`000000:03o0000000A02P0o`0300000000:?l002So00<002So00<0
0000001jo`00N_l00P00N_l01@0000000<co003<o`00c?l0000000<00?oQ00@00000003oS`00ohl0
00000P00ocd01@0000005?l001Co000Do`0000000080I_l000@000000;So002ho`0000000P3om@00
10000000oj<00?nS000000030?mA00030000003o0000o`0001D0o`0000D000000?mA003oD@00oe40
000000020?nS00050000003om@00ooD00?oe000000000P2ho`0010000000I_l006Ko0000000201Co
000500000000ocd00?lm003o?@0000000P00ohl01@0000000?oQ003oh@00on40000000<00<co00D0
0000001jo`00N_l007[o00000007000Xo`030000000X0?l0:03o00h0:03o0P000006000Xo`050000
0000N_l007[o001jo`0000000`00c?l0100000000?oQ003oh@00000>003oS`D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4000ohl01@0000000?oQ003oh@00on40
000000800<co00<00000001jo`00N_l00P00N_l00`00000002So000Xo`03000Xo`800000400X0?l0
0`00000002So000Xo`04000Xo`0300000000N_l007[o008007[o00D00000003<o`00c?l00<co0000
0003003oh@0400000000ohl00?n?000000800?lm00D0000001Co000Do`005?l00000000206Ko0004
0000002ho`00^?l000000080ooD000D000000?nS003oX`00oj<0000000030?mA00800000503o0000
0`000000oe400?mA00020?mA00040000003oX`00oj<0000000<0ooD000@000000;So002ho`000000
0P1Vo`00100000005?l001Co00000003003o?@0400000000ohl00?n?000000<00?oQ00D00000003<
o`00c?l00<co00000004001jo`0300000000:?l002So00@002So00<0000002P0o`0X0?l03P0X0?l0
0`00000002So000Xo`03000Xo`8000000`00N_l01@0000000<co003<o`00c?l0000000<00?oQ00<0
0000003oS`00ohl03000ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?oooa000?n?00D00000003oh@00on400?oQ00000003003<o`0300000000N_l007[o008007[o
00<00000000Xo`00:?l01000:?l2000000d0:03o00<00000000Xo`00:?l01@00:?l00`00000007[o
001jo`02001jo`0500000000c?l00<co003<o`0000000`00on40100000000?n?003oS`000002003o
?@050000000Do`005?l001Co000000000P1Vo`0010000000^?l00;So000000030?oe00050000003o
X`00oj<00?nS00000000103oD@0200000100o`000P0000040?mA00050000003oX`00oj<00?nS0000
00000P3om@001@000000^?l00;So002ho`0000000080I_l000@0000001Co000Do`0000000`00ocd0
100000000?n?003oS`000003003oh@0500000000c?l00<co003<o`0000001000N_l00`00000002So
000Xo`05000Xo`030000000X0?l0:03o00/0:03o0P000005000Xo`0300000000N_l007[o00<007[o
00D00000003<o`00c?l00<co00000002003oh@0300000000ohl00?n?00d00?n?1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolA003oS`0500000000on400?oQ003o
h@0000000P00c?l00`00000007[o001jo`02001jo`0300000000:?l002So00H002So00<0000002P0
o`0X0?l02@0X0?l00`00000002So000Xo`05000Xo`0300000000N_l007[o008007[o00<00000003<
o`00c?l00P00c?l01@0000000?oQ003oh@00on40000000800?n?00D00000003o?@00ocd00?lm0000
000201Co00050000001Vo`00I_l006Ko000000000P2ho`0010000000ooD00?oe000000030?nS0003
0000003oD@00oe4000@0oe4000<000000?l0003o0000303o00000`000000oe400?mA00030?mA0005
0000003oX`00oj<00?nS000000000`3om@0010000000^?l00;So0000000206Ko00050000000Do`00
5?l001Co000000000P00ocd01@0000000?n?003oS`00ohl0000000<00?oQ00D00000003<o`00c?l0
0<co00000005001jo`0300000000:?l002So00D002So00<0000002P0o`0X0?l02@0X0?l00`000000
02So000Xo`05000Xo`0300000000N_l007[o008007[o00D00000003<o`00c?l00<co00000003003o
h@0300000000ohl00?n?00d00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolA003oS`0500000000on400?oQ003oh@0000000`00c?l00`00000007[o001jo`02
001jo`0300000000:?l002So00H002So1000000302P0o`@000002000:?l00`00000007[o001jo`02
001jo`0300000000c?l00<co00800<co00D00000003oh@00on400?oQ00000002003oS`0500000000
ocd00?lm003o?@0000000P0Do`001@000000I_l006Ko001Vo`0000000080^?l000D000000?oe003o
m@00ooD0000000030?nS00030000003oD@00oe4000<0oe400P00000;0?l0008000001@3oD@001000
0000oj<00?nS003oX`0200000080ooD000D000000;So002ho`00^?l00000000206Ko00050000000D
o`005?l001Co000000000P00ocd01@0000000?n?003oS`00ohl0000000<00?oQ00D00000003<o`00
c?l00<co00000005001jo`0300000000:?l002So00H002So1000000302P0o`@000001`00:?l00`00
000007[o001jo`02001jo`8000000`00c?l0100000000?oQ003oh@00000@003oS`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4P00ohl01@0000000?oQ003oh@00
on40000000<00<co00<00000001jo`00N_l00P00N_l00`00000002So000Xo`09000Xo`<000002`00
:?l00`00000007[o001jo`03001jo`0300000000c?l00<co00800<co00D00000003oh@00on400?oQ
00000002003oS`0500000000ocd00?lm003o?@0000000P0Do`001@000000I_l006Ko001Vo`000000
00<0^?l000D000000?oe003om@00ooD0000000030?nS008000001@3oD@0;000000H0oe4000D00000
0?nS003oX`00oj<0000000040?oe00050000002ho`00^?l00;So000000000P1Vo`001@0000005?l0
01Co000Do`00000000800?lm00D00000003oS`00ohl00?n?00000003003oh@0500000000c?l00<co
003<o`0000001P00N_l00`00000002So000Xo`09000Xo`<000002P00:?l00`00000007[o001jo`02
001jo`0300000000c?l00<co00800<co00D00000003oh@00on400?oQ0000000@003oS`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo0P0000020?oooa800?n?00<00000003oh@00on400P00on40
100000000<co003<o`000005001jo`0300000000:?l002So01H002So00<00000001jo`00N_l00`00
N_l01@0000000<co003<o`00c?l0000000@00?oQ00D00000003oS`00ohl00?n?00000002003o?@05
0000000Do`005?l001Co000000000`1Vo`0010000000^?l00;So000000030?oe00030000003oX`00
oj<000<0oj<000<000000?mA003oD@004P3oD@000`000000oj<00?nS00020?nS00050000003om@00
ooD00?oe000000000`2ho`001@000000I_l006Ko001Vo`00000000805?l000D00000003o?@00ocd0
0?lm00000003003oS`0500000000on400?oQ003oh@0000001000c?l00`00000007[o001jo`03001j
o`0300000000:?l002So01H002So00<00000001jo`00N_l00P00N_l00`0000000<co003<o`02003<
o`0400000000on400?oQ000001400?n?103oool2000000H0oooo000I0?ooo`040000003oool0oooo
0?oooa<00?n?00D00000003oh@00on400?oQ00000003003<o`0300000000N_l007[o00<007[o00<0
0000000Xo`00:?l05000:?l00`00000007[o001jo`04001jo`0500000000c?l00<co003<o`000000
1000on401@0000000?n?003oS`00ohl0000000800?lm00D0000001Co000Do`005?l00000000306Ko
00050000002ho`00^?l00;So000000000`3om@000`000000oj<00?nS00030?nS00800000403oD@02
000000@0oj<000<000000?oe003om@000P3om@001@000000^?l00;So002ho`00000000<0I_l000@0
000001Co000Do`0000000`00ocd01@0000000?n?003oS`00ohl0000000<00?oQ00<00000003<o`00
c?l00P00c?l00`00000007[o001jo`04001jo`0300000000:?l002So01<002So0P000004001jo`03
00000000c?l00<co00800<co00D00000003oh@00on400?oQ0000000A003oS`D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo5000ohl01@0000000?oQ003oh@00on40
000000<00<co00<00000001jo`00N_l00`00N_l00`00000002So000Xo`0B000Xo`0300000000N_l0
07[o00@007[o00<00000003<o`00c?l00P00c?l00`0000000?oQ003oh@02003oh@0500000000ohl0
0?n?003oS`0000000P00ocd00`0000005?l001Co000201Co00040000001Vo`00I_l0000000@0^?l0
00D000000?oe003om@00ooD0000000060?nS00800000303oD@02000000D0oj<000<000000?oe003o
m@000P3om@001@000000^?l00;So002ho`00000000@0I_l000@0000001Co000Do`0000000`00ocd0
1@0000000?n?003oS`00ohl0000000<00?oQ00<00000003<o`00c?l00P00c?l00`00000007[o001j
o`05001jo`0300000000:?l002So014002So00<00000001jo`00N_l00`00N_l00`0000000<co003<
o`02003<o`0500000000on400?oQ003oh@0000004P00ohl50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oooa@00?n?00D00000003oh@00on400?oQ00000004003<o`03
00000000N_l007[o00<007[o0P00000B000Xo`0300000000N_l007[o00@007[o00<00000003<o`00
c?l00P00c?l00`0000000?oQ003oh@02003oh@0500000000ohl00?n?003oS`0000000`00ocd01@00
00005?l001Co000Do`00000000<0I_l000D000000;So002ho`00^?l0000000040?oe008000001P3o
X`03000000H0oe400`0000060?nS00030000003om@00ooD000<0ooD000D000000;So002ho`00^?l0
0000000306Ko00050000000Do`005?l001Co000000000`00ocd01@0000000?n?003oS`00ohl00000
00@00?oQ00<00000003<o`00c?l00P00c?l00`00000007[o001jo`04001jo`0300000000:?l002So
010002So00<00000001jo`00N_l01000N_l00`0000000<co003<o`02003<o`0400000000on400?oQ
000001<00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolE
003oS`0500000000on400?oQ003oh@0000001000c?l00`00000007[o001jo`04001jo`0300000000
:?l002So00h002So00<00000001jo`00N_l01@00N_l00`0000000<co003<o`02003<o`0300000000
on400?oQ00800?oQ00D00000003oS`00ohl00?n?00000003003o?@050000000Do`005?l001Co0000
00000`1Vo`000`000000^?l00;So00020;So00030000003om@00ooD000<0ooD000<000000?nS003o
X`001P3oX`06000000P0oj<000<000000?oe003om@000P3om@02000000<0^?l000D0000006Ko001V
o`00I_l00000000401Co000500000000ocd00?lm003o?@0000000`00ohl00`0000000?oQ003oh@02
003oh@0300000000c?l00<co00800<co00<00000001jo`00N_l01@00N_l00`00000002So000Xo`0>
000Xo`0300000000N_l007[o00@007[o00<00000003<o`00c?l00P00c?l0100000000?oQ003oh@00
000D003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo5@00
ohl00`0000000?oQ003oh@02003oh@0300000000c?l00<co00800<co00<00000001jo`00N_l01000
N_l2000000d002So00<00000001jo`00N_l01P00N_l00`0000000<co003<o`02003<o`0300000000
on400?oQ00800?oQ00D00000003oS`00ohl00?n?00000003003o?@030000000Do`005?l000805?l0
00D0000006Ko001Vo`00I_l0000000040;So00030000003om@00ooD000<0ooD00P00000B0?nS0080
0000103om@000`000000^?l00;So00020;So00030000001Vo`00I_l00080I_l000<0000001Co000D
o`000P0Do`001@0000000?lm003o?@00ocd0000000<00?n?00<00000003oh@00on400P00on400`00
00000<co003<o`02003<o`0300000000N_l007[o00H007[o00<00000000Xo`00:?l02`00:?l20000
00H007[o00<00000003<o`00c?l00P00c?l01@0000000?oQ003oh@00on40000001@00?n?1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolF003oS`0500000000on40
0?oQ003oh@0000001000c?l00`00000007[o001jo`06001jo`8000002@00:?l2000000P007[o00<0
0000003<o`00c?l00`00c?l00`0000000?oQ003oh@02003oh@0300000000ohl00?n?00800?n?00D0
0000003o?@00ocd00?lm0000000301Co00050000001Vo`00I_l006Ko000000001@2ho`000`000000
ooD00?oe00040?oe008000003P3oX`02000000H0ooD000<000000;So002ho`000P2ho`001@000000
I_l006Ko001Vo`00000000@05?l000D00000003o?@00ocd00?lm00000004003oS`0300000000on40
0?oQ00800?oQ00<00000003<o`00c?l00`00c?l00`00000007[o001jo`06001jo`8000002000:?l3
000000L007[o00<00000003<o`00c?l00`00c?l01@0000000?oQ003oh@00on40000001@00?n?1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolF003oS`0300000000
on400?oQ00800?oQ00<00000003<o`00c?l00P00c?l00`00000007[o001jo`07001jo`@000000`00
:?l2000000X007[o00<00000003<o`00c?l00`00c?l00`0000000?oQ003oh@02003oh@0300000000
ohl00?n?00800?n?00D00000003o?@00ocd00?lm0000000401Co00050000001Vo`00I_l006Ko0000
00001@2ho`000`000000ooD00?oe00050?oe008000002P3oX`02000000L0ooD000<000000;So002h
o`000P2ho`000`000000I_l006Ko000206Ko00030000000Do`005?l000805?l000D00000003o?@00
ocd00?lm00000004003oS`0300000000on400?oQ00800?oQ00<00000003<o`00c?l00`00c?l00`00
000007[o001jo`08001jo`8000000`00:?l3000000T007[o00<00000003<o`00c?l00`00c?l01000
00000?oQ003oh@00on42000001@00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolG003oS`0300000000on400?oQ00800?oQ00<00000003<o`00c?l00P00c?l0
0`00000007[o001jo`0:001jo`<000002`00N_l00`0000000<co003<o`04003<o`0300000000on40
0?oQ00800?oQ00<00000003oS`00ohl00P00ohl01@0000000?lm003o?@00ocd0000000@05?l000<0
000006Ko001Vo`000P1Vo`000`000000^?l00;So00020;So00800000203om@0:000000P0ooD000<0
00000;So002ho`000P2ho`000`000000I_l006Ko000306Ko00030000000Do`005?l000805?l000D0
0000003o?@00ocd00?lm00000004003oS`0300000000on400?oQ00800?oQ00<00000003<o`00c?l0
0`00c?l00`00000007[o001jo`0:001jo`<000002`00N_l00`0000000<co003<o`03003<o`050000
0000on400?oQ003oh@0000005P00ohl50?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000
003oool0oooo00D0oooo00@000000?ooo`3oool0oooo5`00ohl00`0000000?oQ003oh@02003oh@03
00000000c?l00<co00<00<co0P00000H001jo`0300000000c?l00<co00@00<co00<00000003oh@00
on400P00on400`0000000?n?003oS`02003oS`0300000000ocd00?lm00800?lm00<0000001Co000D
o`000P0Do`000`000000I_l006Ko000206Ko00030000002ho`00^?l000<0^?l00P00000F0?oe0080
00001@2ho`000`000000I_l006Ko000206Ko00030000000Do`005?l000805?l000D00000003o?@00
ocd00?lm00000005003oS`0300000000on400?oQ00800?oQ00<00000003<o`00c?l01000c?l00`00
000007[o001jo`0F001jo`0300000000c?l00<co00<00<co00<00000003oh@00on400P00on400`00
00000?n?003oS`0D003oS`D0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3o
ool01@3oool010000000oooo0?ooo`3ooolH003oS`0300000000on400?oQ00800?oQ00<00000003<
o`00c?l01000c?l00`00000007[o001jo`0D001jo`0300000000c?l00<co00D00<co00<00000003o
h@00on400P00on400`0000000?n?003oS`02003oS`0300000000ocd00?lm00800?lm00<0000001Co
000Do`000P0Do`000`000000I_l006Ko000306Ko00030000002ho`00^?l000@0^?l000<000000?oe
003om@004P3om@000`000000^?l00;So00040;So00030000001Vo`00I_l000<0I_l000<0000001Co
000Do`000P0Do`001@0000000?lm003o?@00ocd0000000D00?n?00<00000003oh@00on400P00on40
0`0000000<co003<o`04003<o`0300000000N_l007[o01D007[o00<00000003<o`00c?l00`00c?l0
0`0000000?oQ003oh@02003oh@0300000000ohl00?n?01D00?n?1@3oool00`000000oooo0?ooo`04
0?ooo`004@3oool00`000000oooo0?ooo`050?ooo`8000000P3ooolI003oS`0300000000on400?oQ
00800?oQ00<00000003<o`00c?l01000c?l00`00000007[o001jo`0B001jo`0300000000c?l00<co
00H00<co00<00000003oh@00on400P00on400`0000000?n?003oS`03003oS`0500000000ocd00?lm
003o?@0000001@0Do`000`000000I_l006Ko000206Ko00030000002ho`00^?l000D0^?l00P00000@
0?oe008000001P2ho`000`000000I_l006Ko000306Ko00030000000Do`005?l000805?l000<00000
003o?@00ocd00P00ocd00`0000000?n?003oS`03003oS`0300000000on400?oQ00800?oQ00<00000
003<o`00c?l01@00c?l00`00000007[o001jo`0C001jo`0300000000c?l00<co00<00<co00<00000
003oh@00on400`00on400`0000000?n?003oS`0E003oS`<0oooo0`0000060?ooo`004@3oool00`00
0000oooo0?ooo`050?ooo`040000003oool0oooo0?oooaX00?n?00D00000003oh@00on400?oQ0000
0007003<o`8000004P00N_l00`0000000<co003<o`05003<o`0300000000on400?oQ00<00?oQ00<0
0000003oS`00ohl00`00ohl00`0000000?lm003o?@02003o?@030000000Do`005?l000805?l000<0
000006Ko001Vo`000`1Vo`02000000L0^?l00P00000<0?oe008000001`2ho`000`000000I_l006Ko
000406Ko00030000000Do`005?l000805?l000<00000003o?@00ocd00P00ocd00`0000000?n?003o
S`02003oS`0300000000on400?oQ00@00?oQ00<00000003<o`00c?l01000c?l00`00000007[o001j
o`0A001jo`8000001P00c?l00`0000000?oQ003oh@02003oh@0300000000ohl00?n?01H00?n?1@3o
ool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0
oooo0?oooa/00?n?00@00000003oh@00on400?oQ0P000007003<o`0300000000N_l007[o00h007[o
00<00000003<o`00c?l01P00c?l00`0000000?oQ003oh@03003oh@0300000000ohl00?n?00<00?n?
00<00000003o?@00ocd00P00ocd00`0000005?l001Co000301Co00030000001Vo`00I_l000@0I_l0
00<000000;So002ho`001P2ho`0<000000P0^?l000<0000006Ko001Vo`00101Vo`000`0000005?l0
01Co000201Co000300000000ocd00?lm00<00?lm00<00000003oS`00ohl00P00ohl00`0000000?oQ
003oh@04003oh@0300000000c?l00<co00D00<co00<00000001jo`00N_l03`00N_l00`0000000<co
003<o`05003<o`0300000000on400?oQ00800?oQ00<00000003oS`00ohl05`00ohl50?ooo`030000
003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo
6`00ohl00`0000000?oQ003oh@03003oh@0300000000c?l00<co00D00<co0P00000>001jo`030000
0000c?l00<co00H00<co00<00000003oh@00on400`00on400`0000000?n?003oS`03003oS`030000
0000ocd00?lm00<00?lm00<0000001Co000Do`000`0Do`000`000000I_l006Ko000306Ko00800000
6P2ho`000`000000I_l006Ko000406Ko00030000000Do`005?l000<05?l000<00000003o?@00ocd0
0`00ocd00`0000000?n?003oS`02003oS`0300000000on400?oQ00@00?oQ00<00000003<o`00c?l0
1P00c?l00`00000007[o001jo`0<001jo`8000001`00c?l00`0000000?oQ003oh@02003oh@030000
0000ohl00?n?01P00?n?1@3oool00`000000oooo0?ooo`040?ooo`00403oool2000000L0oooo00@0
00000?ooo`3oool0oooo7000ohl00`0000000?oQ003oh@02003oh@0300000000c?l00<co00L00<co
0`000009001jo`8000002@00c?l00`0000000?oQ003oh@04003oh@0300000000ohl00?n?00<00?n?
00<00000003o?@00ocd00`00ocd00`0000005?l001Co000201Co008000001P1Vo`02000001H0^?l0
0P00000606Ko00030000000Do`005?l000@05?l000<00000003o?@00ocd00P00ocd00`0000000?n?
003oS`03003oS`0300000000on400?oQ00@00?oQ00<00000003<o`00c?l01`00c?l2000000T007[o
0`000008003<o`0300000000on400?oQ00<00?oQ00<00000003oS`00ohl06000ohl50?ooo`030000
003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo
7000ohl2000000@00?oQ0P00000:003<o`<000000`00N_l3000000/00<co00<00000003oh@00on40
1000on400`0000000?n?003oS`03003oS`0300000000ocd00?lm00<00?lm00<0000001Co000Do`00
100Do`000`000000I_l006Ko000506Ko00<00000402ho`03000000L0I_l000<0000001Co000Do`00
100Do`000`0000000?lm003o?@03003o?@0300000000ohl00?n?00<00?n?00<00000003oh@00on40
1000on400`0000000<co003<o`09003<o`<000000`00N_l3000000X00<co00<00000003oh@00on40
0`00on400`0000000?n?003oS`0I003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo7P00ohl00`0000000?oQ003oh@03003oh@0300000000c?l00<co00X00<co
0`00000=003<o`0300000000on400?oQ00D00?oQ00<00000003oS`00ohl00`00ohl00`0000000?lm
003o?@04003o?@030000000Do`005?l000@05?l000<0000006Ko001Vo`001`1Vo`02000000`0^?l0
0P00000906Ko00030000000Do`005?l000@05?l000<00000003o?@00ocd01000ocd00`0000000?n?
003oS`03003oS`0300000000on400?oQ00@00?oQ00<00000003<o`00c?l03000c?l3000000`00<co
00<00000003oh@00on400`00on400`0000000?n?003oS`0J003oS`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo7P00ohl00`0000000?oQ003oh@04003oh@030000
0000c?l00<co01T00<co00<00000003oh@00on401@00on400`0000000?n?003oS`04003oS`030000
0000ocd00?lm00<00?lm00<0000001Co000Do`00100Do`02000000X0I_l00`0000060;So00<00000
2P1Vo`000`0000005?l001Co000501Co000300000000ocd00?lm00<00?lm00<00000003oS`00ohl0
1000ohl00`0000000?oQ003oh@05003oh@0300000000c?l00<co01T00<co00<00000003oh@00on40
0`00on400`0000000?n?003oS`0K003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo7`00ohl00`0000000?oQ003oh@04003oh@0300000000c?l00<co01P00<co
00<00000003oh@00on401@00on400`0000000?n?003oS`04003oS`0300000000ocd00?lm00@00?lm
00<0000001Co000Do`001@0Do`000`000000I_l006Ko000:06Ko00H00000301Vo`000`0000005?l0
01Co000501Co000300000000ocd00?lm00@00?lm00<00000003oS`00ohl01000ohl00`0000000?oQ
003oh@05003oh@0300000000c?l00<co01L00<co0P000005003oh@0300000000ohl00?n?01`00?n?
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolP003oS`030000
0000on400?oQ00@00?oQ0P00000H003<o`0300000000on400?oQ00D00?oQ00<00000003oS`00ohl0
1000ohl00`0000000?lm003o?@04003o?@030000000Do`005?l000H05?l000<0000006Ko001Vo`00
6P1Vo`000`0000005?l001Co000601Co000300000000ocd00?lm00@00?lm00<00000003oS`00ohl0
1000ohl00`0000000?oQ003oh@05003oh@0300000000c?l00<co01H00<co00<00000003oh@00on40
1000on400`0000000?n?003oS`0M003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo8@00ohl00`0000000?oQ003oh@05003oh@0300000000c?l00<co01@00<co
00<00000003oh@00on401P00on400`0000000?n?003oS`05003oS`0300000000ocd00?lm00@00?lm
00<0000001Co000Do`001@0Do`03000001P0I_l00P00000801Co000300000000ocd00?lm00@00?lm
00<00000003oS`00ohl01@00ohl00`0000000?oQ003oh@06003oh@0300000000c?l00<co01@00<co
00<00000003oh@00on401@00on400`0000000?n?003oS`0M003oS`D0oooo00<000000?ooo`3oool0
103oool001T0oooo0P0000020?ooob400?n?00<00000003oh@00on401P00on400`0000000<co003<
o`0C003<o`0300000000on400?oQ00H00?oQ00<00000003oS`00ohl01@00ohl00`0000000?lm003o
?@04003o?@030000000Do`005?l000P05?l00P00000D06Ko008000002@0Do`000`0000000?lm003o
?@05003o?@0300000000ohl00?n?00@00?n?00<00000003oh@00on401`00on400`0000000<co003<
o`0C003<o`0300000000on400?oQ00D00?oQ00<00000003oS`00ohl07P00ohl40?ooo`8000001P3o
ool001T0oooo00@000000?ooo`3oool0oooo8P00ohl00`0000000?oQ003oh@06003oh@8000004P00
c?l00`0000000?oQ003oh@07003oh@0300000000ohl00?n?00D00?n?00<00000003o?@00ocd01@00
ocd00`0000005?l001Co000801Co008000004P1Vo`02000000T05?l000<00000003o?@00ocd01@00
ocd00`0000000?n?003oS`05003oS`0300000000on400?oQ00L00?oQ00<00000003<o`00c?l04@00
c?l2000000L00?oQ00<00000003oS`00ohl07`00ohl50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooob<00?n?00<00000003oh@00on401`00on42000000l00<co00<0
0000003oh@00on402000on400`0000000?n?003oS`06003oS`0300000000ocd00?lm00D00?lm00<0
000001Co000Do`002@0Do`03000000`0I_l00`00000:01Co000300000000ocd00?lm00H00?lm00<0
0000003oS`00ohl01@00ohl00`0000000?oQ003oh@08003oh@0300000000c?l00<co00h00<co0P00
0008003oh@0300000000ohl00?n?02000?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolT003oS`0300000000on400?oQ00P00?oQ00<00000003<o`00c?l03000
c?l00`0000000?oQ003oh@09003oh@0300000000ohl00?n?00D00?n?00<00000003o?@00ocd01P00
ocd00`0000005?l001Co000;01Co00`00000300Do`000`0000000?lm003o?@06003o?@0300000000
ohl00?n?00H00?n?00<00000003oh@00on402@00on400`0000000<co003<o`0;003<o`8000002@00
on400`0000000?n?003oS`0Q003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo9@00ohl2000000T00?oQ10000006003<o`@000003000on400`0000000?n?003o
S`06003oS`0300000000ocd00?lm00H00?lm00<0000001Co000Do`008@0Do`000`0000000?lm003o
?@07003o?@0300000000ohl00?n?00H00?n?00<00000003oh@00on402P00on44000000H00<co0`00
000:003oh@0300000000ohl00?n?02800?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolW003oS`0300000000on400?oQ00X00?oQ1P00000@003oh@0300000000
ohl00?n?00L00?n?00<00000003o?@00ocd01P00ocd00`0000005?l001Co000O01Co000300000000
ocd00?lm00P00?lm00<00000003oS`00ohl01P00ohl00`0000000?oQ003oh@0>003oh@H000003000
on400`0000000?n?003oS`0S003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo:000ohl00`0000000?oQ003oh@0O003oh@0300000000ohl00?n?00L00?n?00<0
0000003o?@00ocd01`00ocd2000001d05?l00P00000:003o?@0300000000ohl00?n?00L00?n?00<0
0000003oh@00on407`00on400`0000000?n?003oS`0T003oS`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo:@00ohl00`0000000?oQ003oh@0N003oh@0300000000
ohl00?n?00P00?n?00<00000003o?@00ocd02000ocd3000001P05?l00P00000;003o?@0300000000
ohl00?n?00P00?n?00<00000003oh@00on407P00on400`0000000?n?003oS`0U003oS`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:P00ohl2000001h00?oQ00<0
0000003oS`00ohl02@00ohl00`0000000?lm003o?@0:003o?@800000500Do`02000000`00?lm00<0
0000003oS`00ohl02@00ohl00`0000000?oQ003oh@0L003oh@800000:000ohl50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob`00?n?00<00000003oh@00on406`00
on400`0000000?n?003oS`09003oS`0300000000ocd00?lm00`00?lm0P00000@01Co008000003P00
ocd00`0000000?n?003oS`09003oS`0300000000on400?oQ01/00?oQ00<00000003oS`00ohl0:000
ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobd00?n?0P00
000K003oh@0300000000ohl00?n?00X00?n?00<00000003o?@00ocd03@00ocd5000000H05?l01@00
000?003o?@0300000000ohl00?n?00X00?n?00<00000003oh@00on406@00on42000002/00?n?1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo;`00ohl00`0000000?oQ003oh@0H
003oh@0300000000ohl00?n?00/00?n?00<00000003o?@00ocd04@00ocd6000001<00?lm00<00000
003oS`00ohl02`00ohl00`0000000?oQ003oh@0H003oh@0300000000ohl00?n?02/00?n?103oool2
000000H0oooo000I0?ooo`040000003oool0oooo0?oooc000?n?0P00000G003oh@0300000000ohl0
0?n?00`00?n?00<00000003o?@00ocd0:@00ocd00`0000000?n?003oS`0<003oS`0300000000on40
0?oQ01H00?oQ0P00000^003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo<P00ohl00`0000000?oQ003oh@0D003oh@0300000000ohl00?n?00d00?n?00<00000
003o?@00ocd09`00ocd00`0000000?n?003oS`0=003oS`0300000000on400?oQ01D00?oQ00<00000
003oS`00ohl0;P00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oooc<00?n?0P00000D003oh@0300000000ohl00?n?00h00?n?00<00000003o?@00ocd09@00ocd0
0`0000000?n?003oS`0>003oS`0300000000on400?oQ01<00?oQ0P00000a003oS`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo=@00ohl2000001400?oQ00<00000
003oS`00ohl04000ohl2000002@00?lm00<00000003oS`00ohl04000ohl00`0000000?oQ003oh@0@
003oh@800000<`00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooocL00?n?0`00000>003oh@0300000000ohl00?n?01800?n?00<00000003o?@00ocd08000ocd0
0`0000000?n?003oS`0A003oS`0300000000on400?oQ00`00?oQ1000000e003oS`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo>P00ohl3000000X00?oQ0P00000D
003oS`0300000000ocd00?lm01l00?lm00<00000003oS`00ohl04`00ohl2000000T00?oQ0`00000i
003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo?@00ohl3
000000<00?oQ1000000G003oS`8000007@00ocd2000001P00?n?0`000003003oh@<00000?000ohl5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oood000?n?0`00000M
003oS`<000005`00ocd3000001d00?n?0`00000o003oS`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0ooooH`00ohl3000001800?lm0P00001R003oS`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooIP00ohl3000000`00?lm0`00001T
003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooofT00?n?3000001W003o
S`@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooooL003oS`D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog000ohl50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooom`00?n?1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooooL003oS`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooog000ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooom`00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooooL003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooog000ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
om`00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL003o
S`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooom`00?n?103oool2000000H0
oooo000I0?ooo`040000003oool0oooo0?ooom`00?n?1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooooL003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooog000ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooom`00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooooL003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooog000ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`0
0?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL003oS`D0
oooo00<000000?ooo`3oool0103oool000l0oooo1@0000050?ooo`040000003oool0oooo0?ooom`0
0?n?1@3oool00`000000oooo0?ooo`040?ooo`003`3oool00`000000oooo0?ooo`070?ooo`040000
003oool0oooo0?ooom`00?n?1@3oool00`000000oooo0?ooo`040?ooo`00403oool00`000000oooo
0?ooo`060?ooo`8000000P3ooooL003oS`<0oooo0`0000060?ooo`004@3oool2000000H0oooo00<0
00000?ooo`3oool0hP3oool00`000000oooo0?ooo`040?ooo`004`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0103oool001<0oooo00<000000?oo
o`3oool00`3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo000?0?ooo`050000003oool0oooo
0?ooo`0000001@3ooooV000000H0oooo000@0?ooo`<00000lP3oool00?l0oooo1P3oool00?l0oooo
1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo
1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00001\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.54352, \
-2.95303, 0.0181878, 0.0181878}, {{86.9375, 186.25}, {280.062, 265.688}} -> \
{-13.4062, -1.15229, 0.153054, 0.153054}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
.067 g
.47969 .07255 m
.49323 .07206 L
.50677 .07206 L
.52031 .07255 L
.53278 .0734 L
.53386 .07353 L
.5474 .07506 L
.56094 .07712 L
.57449 .07972 L
.58803 .08287 L
.60157 .08655 L
.60292 .08694 L
.61511 .09089 L
.62866 .09587 L
.63986 .10049 L
.6422 .10152 L
.65574 .10798 L
.66714 .11403 L
.66928 .11525 L
.68283 .1235 L
.68894 .12757 L
.69637 .13287 L
.70696 .14112 L
.70991 .14358 L
.7221 .15466 L
.72346 .15599 L
.73491 .1682 L
.737 .17063 L
.74578 .18174 L
.75054 .18846 L
.75496 .19529 L
.76276 .20883 L
.76408 .21138 L
.7693 .22237 L
.77483 .23592 L
.77763 .24379 L
.77945 .24946 L
.78332 .263 L
.78657 .27654 L
.7893 .29009 L
.79117 .30095 L
.79159 .30363 L
.79348 .31717 L
.79508 .33072 L
.79641 .34426 L
.79753 .3578 L
.79847 .37134 L
.79925 .38489 L
.79989 .39843 L
.80042 .41197 L
.80085 .42551 L
.80118 .43906 L
.80144 .4526 L
.80163 .46614 L
.80175 .47969 L
.80181 .49323 L
.80181 .50677 L
.80175 .52031 L
.80163 .53386 L
.80144 .5474 L
.80118 .56094 L
.80085 .57449 L
.80042 .58803 L
.79989 .60157 L
.79925 .61511 L
.79847 .62866 L
.79753 .6422 L
.79641 .65574 L
.79508 .66928 L
.79348 .68283 L
.79159 .69637 L
.79117 .69905 L
.7893 .70991 L
.78657 .72346 L
.78332 .737 L
.77945 .75054 L
.77763 .75621 L
.77483 .76408 L
.7693 .77763 L
.76408 .78862 L
.76276 .79117 L
.75496 .80471 L
.75054 .81154 L
.74578 .81826 L
.737 .82937 L
.73491 .8318 L
.72346 .84401 L
.7221 .84534 L
.70991 .85642 L
.70696 .85888 L
.69637 .86713 L
.68894 .87243 L
.68283 .8765 L
.66928 .88475 L
.66714 .88597 L
.65574 .89202 L
.6422 .89848 L
.63986 .89951 L
.62866 .90413 L
.61511 .90911 L
.60292 .91306 L
.60157 .91345 L
.58803 .91713 L
.57449 .92028 L
.56094 .92288 L
.5474 .92494 L
.53386 .92647 L
.53278 .9266 L
.52031 .92745 L
.50677 .92794 L
.49323 .92794 L
.47969 .92745 L
.46722 .9266 L
.46614 .92647 L
.4526 .92494 L
.43906 .92288 L
.42551 .92028 L
.41197 .91713 L
.39843 .91345 L
.39708 .91306 L
.38489 .90911 L
.37134 .90413 L
.36014 .89951 L
.3578 .89848 L
.34426 .89202 L
.33286 .88597 L
.33072 .88475 L
.31717 .8765 L
.31106 .87243 L
.30363 .86713 L
.29304 .85888 L
.29009 .85642 L
.2779 .84534 L
.27654 .84401 L
.26509 .8318 L
.263 .82937 L
.25422 .81826 L
.24946 .81154 L
.24504 .80471 L
.23724 .79117 L
.23592 .78862 L
.2307 .77763 L
.22517 .76408 L
.22237 .75621 L
.22055 .75054 L
.21668 .737 L
.21343 .72346 L
.2107 .70991 L
.20883 .69905 L
.20841 .69637 L
.20652 .68283 L
.20492 .66928 L
.20359 .65574 L
.20247 .6422 L
.20153 .62866 L
.20075 .61511 L
.20011 .60157 L
.19958 .58803 L
.19915 .57449 L
.19882 .56094 L
.19856 .5474 L
.19837 .53386 L
.19825 .52031 L
.19819 .50677 L
.19819 .49323 L
.19825 .47969 L
.19837 .46614 L
.19856 .4526 L
.19882 .43906 L
.19915 .42551 L
.19958 .41197 L
.20011 .39843 L
.20075 .38489 L
.20153 .37134 L
.20247 .3578 L
.20359 .34426 L
.20492 .33072 L
.20652 .31717 L
.20841 .30363 L
.20883 .30095 L
.2107 .29009 L
.21343 .27654 L
.21668 .263 L
.22055 .24946 L
.22237 .24379 L
.22517 .23592 L
.2307 .22237 L
.23592 .21138 L
.23724 .20883 L
.24504 .19529 L
.24946 .18846 L
.25422 .18174 L
.263 .17063 L
.26509 .1682 L
.27654 .15599 L
.2779 .15466 L
.29009 .14358 L
.29304 .14112 L
.30363 .13287 L
.31106 .12757 L
.31717 .1235 L
.33072 .11525 L
.33286 .11403 L
.34426 .10798 L
.3578 .10152 L
.36014 .10049 L
.37134 .09587 L
.38489 .09089 L
.39708 .08694 L
.39843 .08655 L
.41197 .08287 L
.42551 .07972 L
.43906 .07712 L
.4526 .07506 L
.46614 .07353 L
.46722 .0734 L
F
.133 g
.42551 .12622 m
.43906 .12263 L
.4526 .11982 L
.46614 .11774 L
.47969 .11636 L
.49323 .11567 L
.50677 .11567 L
.52031 .11636 L
.53386 .11774 L
.5474 .11982 L
.56094 .12263 L
.57449 .12622 L
.57898 .12757 L
.58803 .1306 L
.60157 .13585 L
.6132 .14112 L
.61511 .14205 L
.62866 .14931 L
.63746 .15466 L
.6422 .15776 L
.65574 .1676 L
.6565 .1682 L
.66928 .1791 L
.67212 .18174 L
.68283 .19262 L
.68524 .19529 L
.69637 .20876 L
.69643 .20883 L
.70605 .22237 L
.70991 .22841 L
.71439 .23592 L
.72164 .24946 L
.72346 .25315 L
.72797 .263 L
.73351 .27654 L
.737 .2861 L
.73836 .29009 L
.74261 .30363 L
.74633 .31717 L
.7496 .33072 L
.75054 .335 L
.75244 .34426 L
.75492 .3578 L
.75707 .37134 L
.75893 .38489 L
.76051 .39843 L
.76186 .41197 L
.76297 .42551 L
.76388 .43906 L
.76408 .44256 L
.76459 .4526 L
.76511 .46614 L
.76545 .47969 L
.76562 .49323 L
.76562 .50677 L
.76545 .52031 L
.76511 .53386 L
.76459 .5474 L
.76408 .55744 L
.76388 .56094 L
.76297 .57449 L
.76186 .58803 L
.76051 .60157 L
.75893 .61511 L
.75707 .62866 L
.75492 .6422 L
.75244 .65574 L
.75054 .665 L
.7496 .66928 L
.74633 .68283 L
.74261 .69637 L
.73836 .70991 L
.737 .7139 L
.73351 .72346 L
.72797 .737 L
.72346 .74685 L
.72164 .75054 L
.71439 .76408 L
.70991 .77159 L
.70605 .77763 L
.69643 .79117 L
.69637 .79124 L
.68524 .80471 L
.68283 .80738 L
.67212 .81826 L
.66928 .8209 L
.6565 .8318 L
.65574 .8324 L
.6422 .84224 L
.63746 .84534 L
.62866 .85069 L
.61511 .85795 L
.6132 .85888 L
.60157 .86415 L
.58803 .8694 L
.57898 .87243 L
.57449 .87378 L
.56094 .87737 L
.5474 .88018 L
.53386 .88226 L
.52031 .88364 L
.50677 .88433 L
.49323 .88433 L
.47969 .88364 L
.46614 .88226 L
.4526 .88018 L
.43906 .87737 L
.42551 .87378 L
.42102 .87243 L
.41197 .8694 L
.39843 .86415 L
.3868 .85888 L
.38489 .85795 L
.37134 .85069 L
.36254 .84534 L
.3578 .84224 L
.34426 .8324 L
.3435 .8318 L
.33072 .8209 L
.32788 .81826 L
.31717 .80738 L
.31476 .80471 L
.30363 .79124 L
.30357 .79117 L
.29395 .77763 L
.29009 .77159 L
.28561 .76408 L
.27836 .75054 L
.27654 .74685 L
.27203 .737 L
.26649 .72346 L
.263 .7139 L
.26164 .70991 L
.25739 .69637 L
.25367 .68283 L
.2504 .66928 L
.24946 .665 L
.24756 .65574 L
.24508 .6422 L
.24293 .62866 L
.24107 .61511 L
.23949 .60157 L
.23814 .58803 L
.23703 .57449 L
.23612 .56094 L
.23592 .55744 L
.23541 .5474 L
.23489 .53386 L
.23455 .52031 L
.23438 .50677 L
.23438 .49323 L
.23455 .47969 L
.23489 .46614 L
.23541 .4526 L
.23592 .44256 L
.23612 .43906 L
.23703 .42551 L
.23814 .41197 L
.23949 .39843 L
.24107 .38489 L
.24293 .37134 L
.24508 .3578 L
.24756 .34426 L
.24946 .335 L
.2504 .33072 L
.25367 .31717 L
.25739 .30363 L
.26164 .29009 L
.263 .2861 L
.26649 .27654 L
.27203 .263 L
.27654 .25315 L
.27836 .24946 L
.28561 .23592 L
.29009 .22841 L
.29395 .22237 L
.30357 .20883 L
.30363 .20876 L
.31476 .19529 L
.31717 .19262 L
.32788 .18174 L
.33072 .1791 L
.3435 .1682 L
.34426 .1676 L
.3578 .15776 L
.36254 .15466 L
.37134 .14931 L
.38489 .14205 L
.3868 .14112 L
.39843 .13585 L
.41197 .1306 L
.42102 .12757 L
F
.2 g
.43906 .16426 m
.4526 .16069 L
.46614 .15805 L
.47969 .15632 L
.49323 .15546 L
.50677 .15546 L
.52031 .15632 L
.53386 .15805 L
.5474 .16069 L
.56094 .16426 L
.57283 .1682 L
.57449 .16882 L
.58803 .17446 L
.60157 .18127 L
.60243 .18174 L
.61511 .1894 L
.62366 .19529 L
.62866 .19904 L
.64042 .20883 L
.6422 .21044 L
.65424 .22237 L
.65574 .22399 L
.66593 .23592 L
.66928 .24023 L
.67595 .24946 L
.68283 .26001 L
.68464 .263 L
.69222 .27654 L
.69637 .2848 L
.69886 .29009 L
.7047 .30363 L
.70984 .31717 L
.70991 .31739 L
.71435 .33072 L
.71833 .34426 L
.72181 .3578 L
.72346 .36491 L
.72485 .37134 L
.72749 .38489 L
.72975 .39843 L
.73168 .41197 L
.73329 .42551 L
.7346 .43906 L
.73564 .4526 L
.7364 .46614 L
.73691 .47969 L
.737 .48337 L
.73716 .49323 L
.73716 .50677 L
.737 .51663 L
.73691 .52031 L
.7364 .53386 L
.73564 .5474 L
.7346 .56094 L
.73329 .57449 L
.73168 .58803 L
.72975 .60157 L
.72749 .61511 L
.72485 .62866 L
.72346 .63509 L
.72181 .6422 L
.71833 .65574 L
.71435 .66928 L
.70991 .68261 L
.70984 .68283 L
.7047 .69637 L
.69886 .70991 L
.69637 .7152 L
.69222 .72346 L
.68464 .737 L
.68283 .73999 L
.67595 .75054 L
.66928 .75977 L
.66593 .76408 L
.65574 .77601 L
.65424 .77763 L
.6422 .78956 L
.64042 .79117 L
.62866 .80096 L
.62366 .80471 L
.61511 .8106 L
.60243 .81826 L
.60157 .81873 L
.58803 .82554 L
.57449 .83118 L
.57283 .8318 L
.56094 .83574 L
.5474 .83931 L
.53386 .84195 L
.52031 .84368 L
.50677 .84454 L
.49323 .84454 L
.47969 .84368 L
.46614 .84195 L
.4526 .83931 L
.43906 .83574 L
.42717 .8318 L
.42551 .83118 L
.41197 .82554 L
.39843 .81873 L
.39757 .81826 L
.38489 .8106 L
.37634 .80471 L
.37134 .80096 L
.35958 .79117 L
.3578 .78956 L
.34576 .77763 L
.34426 .77601 L
.33407 .76408 L
.33072 .75977 L
.32405 .75054 L
.31717 .73999 L
.31536 .737 L
.30778 .72346 L
.30363 .7152 L
.30114 .70991 L
.2953 .69637 L
.29016 .68283 L
.29009 .68261 L
.28565 .66928 L
.28167 .65574 L
.27819 .6422 L
.27654 .63509 L
.27515 .62866 L
.27251 .61511 L
.27025 .60157 L
.26832 .58803 L
.26671 .57449 L
.2654 .56094 L
.26436 .5474 L
.2636 .53386 L
.26309 .52031 L
.263 .51663 L
.26284 .50677 L
.26284 .49323 L
.263 .48337 L
.26309 .47969 L
.2636 .46614 L
.26436 .4526 L
.2654 .43906 L
.26671 .42551 L
.26832 .41197 L
.27025 .39843 L
.27251 .38489 L
.27515 .37134 L
.27654 .36491 L
.27819 .3578 L
.28167 .34426 L
.28565 .33072 L
.29009 .31739 L
.29016 .31717 L
.2953 .30363 L
.30114 .29009 L
.30363 .2848 L
.30778 .27654 L
.31536 .263 L
.31717 .26001 L
.32405 .24946 L
.33072 .24023 L
.33407 .23592 L
.34426 .22399 L
.34576 .22237 L
.3578 .21044 L
.35958 .20883 L
.37134 .19904 L
.37634 .19529 L
.38489 .1894 L
.39757 .18174 L
.39843 .18127 L
.41197 .17446 L
.42551 .16882 L
.42717 .1682 L
F
.267 g
.47969 .19376 m
.49323 .19272 L
.50677 .19272 L
.52031 .19376 L
.53138 .19529 L
.53386 .19586 L
.5474 .19904 L
.56094 .20338 L
.57422 .20883 L
.57449 .20895 L
.58803 .21587 L
.59869 .22237 L
.60157 .22431 L
.61511 .23447 L
.61685 .23592 L
.62866 .24669 L
.63141 .24946 L
.6422 .2614 L
.64353 .263 L
.65383 .27654 L
.65574 .27931 L
.6627 .29009 L
.66928 .30155 L
.6704 .30363 L
.67712 .31717 L
.68283 .33026 L
.68301 .33072 L
.68817 .34426 L
.69268 .3578 L
.69637 .37042 L
.69662 .37134 L
.70003 .38489 L
.70297 .39843 L
.70547 .41197 L
.70756 .42551 L
.70926 .43906 L
.70991 .44511 L
.7106 .4526 L
.7116 .46614 L
.71225 .47969 L
.71258 .49323 L
.71258 .50677 L
.71225 .52031 L
.7116 .53386 L
.7106 .5474 L
.70991 .55489 L
.70926 .56094 L
.70756 .57449 L
.70547 .58803 L
.70297 .60157 L
.70003 .61511 L
.69662 .62866 L
.69637 .62958 L
.69268 .6422 L
.68817 .65574 L
.68301 .66928 L
.68283 .66974 L
.67712 .68283 L
.6704 .69637 L
.66928 .69845 L
.6627 .70991 L
.65574 .72069 L
.65383 .72346 L
.64353 .737 L
.6422 .7386 L
.63141 .75054 L
.62866 .75331 L
.61685 .76408 L
.61511 .76553 L
.60157 .77569 L
.59869 .77763 L
.58803 .78413 L
.57449 .79105 L
.57422 .79117 L
.56094 .79662 L
.5474 .80096 L
.53386 .80414 L
.53138 .80471 L
.52031 .80624 L
.50677 .80728 L
.49323 .80728 L
.47969 .80624 L
.46862 .80471 L
.46614 .80414 L
.4526 .80096 L
.43906 .79662 L
.42578 .79117 L
.42551 .79105 L
.41197 .78413 L
.40131 .77763 L
.39843 .77569 L
.38489 .76553 L
.38315 .76408 L
.37134 .75331 L
.36859 .75054 L
.3578 .7386 L
.35647 .737 L
.34617 .72346 L
.34426 .72069 L
.3373 .70991 L
.33072 .69845 L
.3296 .69637 L
.32288 .68283 L
.31717 .66974 L
.31699 .66928 L
.31183 .65574 L
.30732 .6422 L
.30363 .62958 L
.30338 .62866 L
.29997 .61511 L
.29703 .60157 L
.29453 .58803 L
.29244 .57449 L
.29074 .56094 L
.29009 .55489 L
.2894 .5474 L
.2884 .53386 L
.28775 .52031 L
.28742 .50677 L
.28742 .49323 L
.28775 .47969 L
.2884 .46614 L
.2894 .4526 L
.29009 .44511 L
.29074 .43906 L
.29244 .42551 L
.29453 .41197 L
.29703 .39843 L
.29997 .38489 L
.30338 .37134 L
.30363 .37042 L
.30732 .3578 L
.31183 .34426 L
.31699 .33072 L
.31717 .33026 L
.32288 .31717 L
.3296 .30363 L
.33072 .30155 L
.3373 .29009 L
.34426 .27931 L
.34617 .27654 L
.35647 .263 L
.3578 .2614 L
.36859 .24946 L
.37134 .24669 L
.38315 .23592 L
.38489 .23447 L
.39843 .22431 L
.40131 .22237 L
.41197 .21587 L
.42551 .20895 L
.42578 .20883 L
.43906 .20338 L
.4526 .19904 L
.46614 .19586 L
.46862 .19529 L
F
.333 g
.4526 .23523 m
.46614 .23148 L
.47969 .22902 L
.49323 .2278 L
.50677 .2278 L
.52031 .22902 L
.53386 .23148 L
.5474 .23523 L
.54948 .23592 L
.56094 .24036 L
.57449 .24698 L
.57886 .24946 L
.58803 .25527 L
.59855 .263 L
.60157 .26546 L
.61375 .27654 L
.61511 .27791 L
.62616 .29009 L
.62866 .29314 L
.63657 .30363 L
.6422 .31198 L
.64544 .31717 L
.65309 .33072 L
.65574 .33592 L
.65971 .34426 L
.66546 .3578 L
.66928 .36805 L
.67043 .37134 L
.67472 .38489 L
.67841 .39843 L
.68154 .41197 L
.68283 .4183 L
.68416 .42551 L
.68628 .43906 L
.68796 .4526 L
.6892 .46614 L
.69002 .47969 L
.69042 .49323 L
.69042 .50677 L
.69002 .52031 L
.6892 .53386 L
.68796 .5474 L
.68628 .56094 L
.68416 .57449 L
.68283 .5817 L
.68154 .58803 L
.67841 .60157 L
.67472 .61511 L
.67043 .62866 L
.66928 .63195 L
.66546 .6422 L
.65971 .65574 L
.65574 .66408 L
.65309 .66928 L
.64544 .68283 L
.6422 .68802 L
.63657 .69637 L
.62866 .70686 L
.62616 .70991 L
.61511 .72209 L
.61375 .72346 L
.60157 .73454 L
.59855 .737 L
.58803 .74473 L
.57886 .75054 L
.57449 .75302 L
.56094 .75964 L
.54948 .76408 L
.5474 .76477 L
.53386 .76852 L
.52031 .77098 L
.50677 .7722 L
.49323 .7722 L
.47969 .77098 L
.46614 .76852 L
.4526 .76477 L
.45052 .76408 L
.43906 .75964 L
.42551 .75302 L
.42114 .75054 L
.41197 .74473 L
.40145 .737 L
.39843 .73454 L
.38625 .72346 L
.38489 .72209 L
.37384 .70991 L
.37134 .70686 L
.36343 .69637 L
.3578 .68802 L
.35456 .68283 L
.34691 .66928 L
.34426 .66408 L
.34029 .65574 L
.33454 .6422 L
.33072 .63195 L
.32957 .62866 L
.32528 .61511 L
.32159 .60157 L
.31846 .58803 L
.31717 .5817 L
.31584 .57449 L
.31372 .56094 L
.31204 .5474 L
.3108 .53386 L
.30998 .52031 L
.30958 .50677 L
.30958 .49323 L
.30998 .47969 L
.3108 .46614 L
.31204 .4526 L
.31372 .43906 L
.31584 .42551 L
.31717 .4183 L
.31846 .41197 L
.32159 .39843 L
.32528 .38489 L
.32957 .37134 L
.33072 .36805 L
.33454 .3578 L
.34029 .34426 L
.34426 .33592 L
.34691 .33072 L
.35456 .31717 L
.3578 .31198 L
.36343 .30363 L
.37134 .29314 L
.37384 .29009 L
.38489 .27791 L
.38625 .27654 L
.39843 .26546 L
.40145 .263 L
.41197 .25527 L
.42114 .24946 L
.42551 .24698 L
.43906 .24036 L
.45052 .23592 L
F
.4 g
.47969 .26226 m
.49323 .26086 L
.50677 .26086 L
.52031 .26226 L
.52523 .263 L
.53386 .26511 L
.5474 .26946 L
.56094 .27544 L
.56311 .27654 L
.57449 .28321 L
.5843 .29009 L
.58803 .29302 L
.59994 .30363 L
.60157 .30526 L
.61241 .31717 L
.61511 .3205 L
.62272 .33072 L
.62866 .33974 L
.6314 .34426 L
.6388 .3578 L
.6422 .36483 L
.64511 .37134 L
.65052 .38489 L
.65512 .39843 L
.65574 .40045 L
.659 .41197 L
.66223 .42551 L
.66486 .43906 L
.66691 .4526 L
.66844 .46614 L
.66928 .47664 L
.66944 .47969 L
.66994 .49323 L
.66994 .50677 L
.66944 .52031 L
.66928 .52336 L
.66844 .53386 L
.66691 .5474 L
.66486 .56094 L
.66223 .57449 L
.659 .58803 L
.65574 .59955 L
.65512 .60157 L
.65052 .61511 L
.64511 .62866 L
.6422 .63517 L
.6388 .6422 L
.6314 .65574 L
.62866 .66026 L
.62272 .66928 L
.61511 .6795 L
.61241 .68283 L
.60157 .69474 L
.59994 .69637 L
.58803 .70698 L
.5843 .70991 L
.57449 .71679 L
.56311 .72346 L
.56094 .72456 L
.5474 .73054 L
.53386 .73489 L
.52523 .737 L
.52031 .73774 L
.50677 .73914 L
.49323 .73914 L
.47969 .73774 L
.47477 .737 L
.46614 .73489 L
.4526 .73054 L
.43906 .72456 L
.43689 .72346 L
.42551 .71679 L
.4157 .70991 L
.41197 .70698 L
.40006 .69637 L
.39843 .69474 L
.38759 .68283 L
.38489 .6795 L
.37728 .66928 L
.37134 .66026 L
.3686 .65574 L
.3612 .6422 L
.3578 .63517 L
.35489 .62866 L
.34948 .61511 L
.34488 .60157 L
.34426 .59955 L
.341 .58803 L
.33777 .57449 L
.33514 .56094 L
.33309 .5474 L
.33156 .53386 L
.33072 .52336 L
.33056 .52031 L
.33006 .50677 L
.33006 .49323 L
.33056 .47969 L
.33072 .47664 L
.33156 .46614 L
.33309 .4526 L
.33514 .43906 L
.33777 .42551 L
.341 .41197 L
.34426 .40045 L
.34488 .39843 L
.34948 .38489 L
.35489 .37134 L
.3578 .36483 L
.3612 .3578 L
.3686 .34426 L
.37134 .33974 L
.37728 .33072 L
.38489 .3205 L
.38759 .31717 L
.39843 .30526 L
.40006 .30363 L
.41197 .29302 L
.4157 .29009 L
.42551 .28321 L
.43689 .27654 L
.43906 .27544 L
.4526 .26946 L
.46614 .26511 L
.47477 .263 L
F
.467 g
.4526 .3019 m
.46614 .29689 L
.47969 .29363 L
.49323 .29202 L
.50677 .29202 L
.52031 .29363 L
.53386 .29689 L
.5474 .3019 L
.55122 .30363 L
.56094 .30883 L
.5735 .31717 L
.57449 .31792 L
.58803 .32958 L
.5892 .33072 L
.60143 .34426 L
.60157 .34443 L
.61139 .3578 L
.61511 .36361 L
.61965 .37134 L
.62657 .38489 L
.62866 .38949 L
.63237 .39843 L
.63722 .41197 L
.64122 .42551 L
.6422 .42926 L
.64446 .43906 L
.64699 .4526 L
.64885 .46614 L
.65007 .47969 L
.65068 .49323 L
.65068 .50677 L
.65007 .52031 L
.64885 .53386 L
.64699 .5474 L
.64446 .56094 L
.6422 .57074 L
.64122 .57449 L
.63722 .58803 L
.63237 .60157 L
.62866 .61051 L
.62657 .61511 L
.61965 .62866 L
.61511 .63639 L
.61139 .6422 L
.60157 .65557 L
.60143 .65574 L
.5892 .66928 L
.58803 .67042 L
.57449 .68208 L
.5735 .68283 L
.56094 .69117 L
.55122 .69637 L
.5474 .6981 L
.53386 .70311 L
.52031 .70637 L
.50677 .70798 L
.49323 .70798 L
.47969 .70637 L
.46614 .70311 L
.4526 .6981 L
.44878 .69637 L
.43906 .69117 L
.4265 .68283 L
.42551 .68208 L
.41197 .67042 L
.4108 .66928 L
.39857 .65574 L
.39843 .65557 L
.38861 .6422 L
.38489 .63639 L
.38035 .62866 L
.37343 .61511 L
.37134 .61051 L
.36763 .60157 L
.36278 .58803 L
.35878 .57449 L
.3578 .57074 L
.35554 .56094 L
.35301 .5474 L
.35115 .53386 L
.34993 .52031 L
.34932 .50677 L
.34932 .49323 L
.34993 .47969 L
.35115 .46614 L
.35301 .4526 L
.35554 .43906 L
.3578 .42926 L
.35878 .42551 L
.36278 .41197 L
.36763 .39843 L
.37134 .38949 L
.37343 .38489 L
.38035 .37134 L
.38489 .36361 L
.38861 .3578 L
.39843 .34443 L
.39857 .34426 L
.4108 .33072 L
.41197 .32958 L
.42551 .31792 L
.4265 .31717 L
.43906 .30883 L
.44878 .30363 L
F
.533 g
.46614 .32695 m
.47969 .32322 L
.49323 .32138 L
.50677 .32138 L
.52031 .32322 L
.53386 .32695 L
.54338 .33072 L
.5474 .33273 L
.56094 .34078 L
.56578 .34426 L
.57449 .35152 L
.58099 .3578 L
.58803 .36562 L
.59261 .37134 L
.60157 .38436 L
.6019 .38489 L
.60946 .39843 L
.61511 .41069 L
.61565 .41197 L
.62068 .42551 L
.62471 .43906 L
.62784 .4526 L
.62866 .45678 L
.63012 .46614 L
.63163 .47969 L
.63237 .49323 L
.63237 .50677 L
.63163 .52031 L
.63012 .53386 L
.62866 .54322 L
.62784 .5474 L
.62471 .56094 L
.62068 .57449 L
.61565 .58803 L
.61511 .58931 L
.60946 .60157 L
.6019 .61511 L
.60157 .61564 L
.59261 .62866 L
.58803 .63438 L
.58099 .6422 L
.57449 .64848 L
.56578 .65574 L
.56094 .65922 L
.5474 .66727 L
.54338 .66928 L
.53386 .67305 L
.52031 .67678 L
.50677 .67862 L
.49323 .67862 L
.47969 .67678 L
.46614 .67305 L
.45662 .66928 L
.4526 .66727 L
.43906 .65922 L
.43422 .65574 L
.42551 .64848 L
.41901 .6422 L
.41197 .63438 L
.40739 .62866 L
.39843 .61564 L
.3981 .61511 L
.39054 .60157 L
.38489 .58931 L
.38435 .58803 L
.37932 .57449 L
.37529 .56094 L
.37216 .5474 L
.37134 .54322 L
.36988 .53386 L
.36837 .52031 L
.36763 .50677 L
.36763 .49323 L
.36837 .47969 L
.36988 .46614 L
.37134 .45678 L
.37216 .4526 L
.37529 .43906 L
.37932 .42551 L
.38435 .41197 L
.38489 .41069 L
.39054 .39843 L
.3981 .38489 L
.39843 .38436 L
.40739 .37134 L
.41197 .36562 L
.41901 .3578 L
.42551 .35152 L
.43422 .34426 L
.43906 .34078 L
.4526 .33273 L
.45662 .33072 L
F
.6 g
.46614 .3554 m
.47969 .35111 L
.49323 .349 L
.50677 .349 L
.52031 .35111 L
.53386 .3554 L
.53949 .3578 L
.5474 .3621 L
.56062 .37134 L
.56094 .37161 L
.57449 .3846 L
.57474 .38489 L
.58532 .39843 L
.58803 .40253 L
.59358 .41197 L
.60012 .42551 L
.60157 .42901 L
.60525 .43906 L
.60918 .4526 L
.61204 .46614 L
.6139 .47969 L
.61482 .49323 L
.61482 .50677 L
.6139 .52031 L
.61204 .53386 L
.60918 .5474 L
.60525 .56094 L
.60157 .57099 L
.60012 .57449 L
.59358 .58803 L
.58803 .59747 L
.58532 .60157 L
.57474 .61511 L
.57449 .6154 L
.56094 .62839 L
.56062 .62866 L
.5474 .6379 L
.53949 .6422 L
.53386 .6446 L
.52031 .64889 L
.50677 .651 L
.49323 .651 L
.47969 .64889 L
.46614 .6446 L
.46051 .6422 L
.4526 .6379 L
.43938 .62866 L
.43906 .62839 L
.42551 .6154 L
.42526 .61511 L
.41468 .60157 L
.41197 .59747 L
.40642 .58803 L
.39988 .57449 L
.39843 .57099 L
.39475 .56094 L
.39082 .5474 L
.38796 .53386 L
.3861 .52031 L
.38518 .50677 L
.38518 .49323 L
.3861 .47969 L
.38796 .46614 L
.39082 .4526 L
.39475 .43906 L
.39843 .42901 L
.39988 .42551 L
.40642 .41197 L
.41197 .40253 L
.41468 .39843 L
.42526 .38489 L
.42551 .3846 L
.43906 .37161 L
.43938 .37134 L
.4526 .3621 L
.46051 .3578 L
F
.667 g
.46614 .38234 m
.47969 .37734 L
.49323 .37491 L
.50677 .37491 L
.52031 .37734 L
.53386 .38234 L
.53899 .38489 L
.5474 .39027 L
.55749 .39843 L
.56094 .40182 L
.56978 .41197 L
.57449 .41854 L
.57883 .42551 L
.58565 .43906 L
.58803 .44484 L
.59074 .4526 L
.59439 .46614 L
.59674 .47969 L
.5979 .49323 L
.5979 .50677 L
.59674 .52031 L
.59439 .53386 L
.59074 .5474 L
.58803 .55516 L
.58565 .56094 L
.57883 .57449 L
.57449 .58146 L
.56978 .58803 L
.56094 .59818 L
.55749 .60157 L
.5474 .60973 L
.53899 .61511 L
.53386 .61766 L
.52031 .62266 L
.50677 .62509 L
.49323 .62509 L
.47969 .62266 L
.46614 .61766 L
.46101 .61511 L
.4526 .60973 L
.44251 .60157 L
.43906 .59818 L
.43022 .58803 L
.42551 .58146 L
.42117 .57449 L
.41435 .56094 L
.41197 .55516 L
.40926 .5474 L
.40561 .53386 L
.40326 .52031 L
.4021 .50677 L
.4021 .49323 L
.40326 .47969 L
.40561 .46614 L
.40926 .4526 L
.41197 .44484 L
.41435 .43906 L
.42117 .42551 L
.42551 .41854 L
.43022 .41197 L
.43906 .40182 L
.44251 .39843 L
.4526 .39027 L
.46101 .38489 L
F
.733 g
.46614 .40791 m
.47969 .40195 L
.49323 .39909 L
.50677 .39909 L
.52031 .40195 L
.53386 .40791 L
.54041 .41197 L
.5474 .41764 L
.55526 .42551 L
.56094 .43271 L
.56516 .43906 L
.57214 .4526 L
.57449 .4584 L
.57696 .46614 L
.58003 .47969 L
.58152 .49323 L
.58152 .50677 L
.58003 .52031 L
.57696 .53386 L
.57449 .5416 L
.57214 .5474 L
.56516 .56094 L
.56094 .56729 L
.55526 .57449 L
.5474 .58236 L
.54041 .58803 L
.53386 .59209 L
.52031 .59805 L
.50677 .60091 L
.49323 .60091 L
.47969 .59805 L
.46614 .59209 L
.45959 .58803 L
.4526 .58236 L
.44474 .57449 L
.43906 .56729 L
.43484 .56094 L
.42786 .5474 L
.42551 .5416 L
.42304 .53386 L
.41997 .52031 L
.41848 .50677 L
.41848 .49323 L
.41997 .47969 L
.42304 .46614 L
.42551 .4584 L
.42786 .4526 L
.43484 .43906 L
.43906 .43271 L
.44474 .42551 L
.4526 .41764 L
.45959 .41197 L
F
.8 g
.47969 .42496 m
.49323 .4215 L
.50677 .4215 L
.52031 .42496 L
.52189 .42551 L
.53386 .43238 L
.54186 .43906 L
.5474 .44529 L
.55262 .4526 L
.55948 .46614 L
.56094 .46956 L
.56366 .47969 L
.56566 .49323 L
.56566 .50677 L
.56366 .52031 L
.56094 .53044 L
.55948 .53386 L
.55262 .5474 L
.5474 .55471 L
.54186 .56094 L
.53386 .56762 L
.52189 .57449 L
.52031 .57504 L
.50677 .5785 L
.49323 .5785 L
.47969 .57504 L
.47811 .57449 L
.46614 .56762 L
.45814 .56094 L
.4526 .55471 L
.44738 .5474 L
.44052 .53386 L
.43906 .53044 L
.43634 .52031 L
.43434 .50677 L
.43434 .49323 L
.43634 .47969 L
.43906 .46956 L
.44052 .46614 L
.44738 .4526 L
.4526 .44529 L
.45814 .43906 L
.46614 .43238 L
.47811 .42551 L
F
.867 g
.47969 .44649 m
.49323 .44208 L
.50677 .44208 L
.52031 .44649 L
.53006 .4526 L
.53386 .45657 L
.54129 .46614 L
.5474 .47946 L
.54746 .47969 L
.5503 .49323 L
.5503 .50677 L
.54746 .52031 L
.5474 .52054 L
.54129 .53386 L
.53386 .54343 L
.53006 .5474 L
.52031 .55351 L
.50677 .55792 L
.49323 .55792 L
.47969 .55351 L
.46994 .5474 L
.46614 .54343 L
.45871 .53386 L
.4526 .52054 L
.45254 .52031 L
.4497 .50677 L
.4497 .49323 L
.45254 .47969 L
.4526 .47946 L
.45871 .46614 L
.46614 .45657 L
.46994 .4526 L
F
.933 g
.49323 .46073 m
.50677 .46073 L
.51911 .46614 L
.52031 .46697 L
.53116 .47969 L
.53386 .48645 L
.53549 .49323 L
.53549 .50677 L
.53386 .51355 L
.53116 .52031 L
.52031 .53303 L
.51911 .53386 L
.50677 .53927 L
.49323 .53927 L
.48089 .53386 L
.47969 .53303 L
.46884 .52031 L
.46614 .51355 L
.46451 .50677 L
.46451 .49323 L
.46614 .48645 L
.46884 .47969 L
.47969 .46697 L
.48089 .46614 L
F
1 g
.49323 .47743 m
.50677 .47743 L
.51141 .47969 L
.52031 .49049 L
.52127 .49323 L
.52127 .50677 L
.52031 .50951 L
.51141 .52031 L
.50677 .52257 L
.49323 .52257 L
.48859 .52031 L
.47969 .50951 L
.47873 .50677 L
.47873 .49323 L
.47969 .49049 L
.48859 .47969 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.0813283 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00657895 0.0657895 0.00657895 0.0657895 [
[ 0 0 0 0 ]
[ 1 .14474 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .14474 L
0 .14474 L
closepath
clip
newpath
0 g
.00658 .00658 m
.00658 .07237 L
.07237 .07237 L
.07237 .00658 L
F
gsave
.03947 .07237 -75.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(16.2) show
88.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.071 g
.07237 .00658 m
.07237 .07237 L
.13816 .07237 L
.13816 .00658 L
F
.143 g
.13816 .00658 m
.13816 .07237 L
.20395 .07237 L
.20395 .00658 L
F
.214 g
.20395 .00658 m
.20395 .07237 L
.26974 .07237 L
.26974 .00658 L
F
.286 g
.26974 .00658 m
.26974 .07237 L
.33553 .07237 L
.33553 .00658 L
F
.357 g
.33553 .00658 m
.33553 .07237 L
.40132 .07237 L
.40132 .00658 L
F
.429 g
.40132 .00658 m
.40132 .07237 L
.46711 .07237 L
.46711 .00658 L
F
.5 g
.46711 .00658 m
.46711 .07237 L
.53289 .07237 L
.53289 .00658 L
F
.571 g
.53289 .00658 m
.53289 .07237 L
.59868 .07237 L
.59868 .00658 L
F
.643 g
.59868 .00658 m
.59868 .07237 L
.66447 .07237 L
.66447 .00658 L
F
.714 g
.66447 .00658 m
.66447 .07237 L
.73026 .07237 L
.73026 .00658 L
F
.786 g
.73026 .00658 m
.73026 .07237 L
.79605 .07237 L
.79605 .00658 L
F
.857 g
.79605 .00658 m
.79605 .07237 L
.86184 .07237 L
.86184 .00658 L
F
.929 g
.86184 .00658 m
.86184 .07237 L
.92763 .07237 L
.92763 .00658 L
F
1 g
.92763 .00658 m
.92763 .07237 L
.99342 .07237 L
.99342 .00658 L
F
0 g
gsave
.96053 .07237 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(483.) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool7000000H04Q8B1`0T92@603Hf=PL0BDU9
1P1KFe/706e]K@H0Ogmo1`2BTY860:BTY0L0][Jf1P39bLT70=_Kf`L0kNg]DP3oool005L0oooo1`00
0006018B4PL092@T1P0f=SH704U9B@H0Fe]K1`1]KFd607moO`L0TY:B1P2TY:@70;Jf]PH0bLW91`3K
fm/70>g]kE80oooo001G0?ooo`L000001P0B4Q8702@T90H0=SHf1`19BDT605]KF`L0KFe]1P1oOgl7
09:BTPH0Y:BT1`2f][H60<W9b@L0fm_K1`3]kNeB0?ooo`00E`3oool7000000H04Q8B1`0T92@603Hf
=PL0BDU91P1KFe/706e]K@H0Ogmo1`2BTY860:BTY0L0][Jf1P39bLT70=_Kf`L0kNg]DP3oool005L0
oooo1`000006018B4PL092@T1P0f=SH704U9B@H0Fe]K1`1]KFd607moO`L0TY:B1P2TY:@70;Jf]PH0
bLW91`3Kfm/70>g]kE80oooo001G0?ooo`L000001P0B4Q8702@T90H0=SHf1`19BDT605]KF`L0KFe]
1P1oOgl709:BTPH0Y:BT1`2f][H60<W9b@L0fm_K1`3]kNeB0?ooo`00E`3oool7000000H04Q8B1`0T
92@603Hf=PL0BDU91P1KFe/706e]K@H0Ogmo1`2BTY860:BTY0L0][Jf1P39bLT70=_Kf`L0kNg]DP3o
ool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool005H0oooo00<000000?ooo`3oool0
0P3oool3000000<0oooo00<000000?ooo`000000100000170?ooo`040000003oool0oooo0?ooo`<0
00000`3oool3000000<0oooo00<000000?ooo`3oool0@`3oool005H0oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0B@3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0AP3oool004l0
oooo100000030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo04D0oooo1@0000000`3oool000000?ooo`020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0AP3oool005H0oooo00@000000?ooo`3oool0oooo0P0000020?oo
o`030000003oool0oooo00@0oooo0P0000150?ooo`040000003oool0oooo00000080oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0oooo04H0oooo001F0?ooo`060000003oool0
oooo0?ooo`000000oooo0P0000090?ooo`030000003oool0oooo04<0oooo00<000000?ooo`000000
0`3oool3000000@0oooo0P0000190?ooo`00EP3oool01@000000oooo0?ooo`3oool0000000`0oooo
00<000000?ooo`3oool0@`3oool00`000000oooo000000020?ooo`050000003oool0oooo0?ooo`00
00001@3oool00`000000oooo0?ooo`160?ooo`00E@3oool2000000<0oooo00D000000?ooo`3oool0
oooo000000040?ooo`050000003oool0oooo0?ooo`000000AP3oool200000080oooo00L000000?oo
o`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`3oool0AP3oool005H0oooo00<00000
0?ooo`3oool00P3oool3000000H0oooo0`0000180?ooo`040000003oool0oooo0?ooo`<000000`3o
ool3000004T0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo
003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo
003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo000N0?ooo`D00000=03oool00`000000
oooo0?ooo`0`0?ooo`<00000=@3oool00`000000oooo0?ooo`0b0?ooo`D000002@3oool001h0oooo
00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`00
0000=03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00/0oooo000H0?ooo`@00000
0`3oool00`000000oooo0?ooo`0]0?ooo`@00000103oool00`000000oooo0?ooo`0_0?ooo`050000
003oool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00X0
oooo000P0?ooo`800000=@3oool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`00
0000=03oool00`000000oooo0?ooo`0d0?ooo`8000002P3oool00280oooo00<000000?ooo`3oool0
<P3oool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000=03oool00`000000
oooo0?ooo`0f0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool0;`3oool01@000000oooo0?ooo`3oool0000003@0oooo00<000000?ooo`3o
ool0=P3oool00`000000oooo0?ooo`070?ooo`007P3oool01@000000oooo0?ooo`3oool0000003<0
oooo0P00000a0?ooo`050000003oool0oooo0?ooo`000000<`3oool2000003@0oooo00D000000?oo
o`3oool0oooo000000090?ooo`007`3oool3000003D0oooo00<000000?ooo`3oool0<03oool30000
03D0oooo00<000000?ooo`3oool0<`3oool3000000X0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo
000I0?ooonH000001P3oool001T0oooo00D000000?ooo`3oool0oooo0000000f0?ooo`030000003o
ool0oooo03@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool000l0oooo1@0000050?ooo`030000003oool0
oooo0>80oooo00<000000?ooo`3oool0103oool000l0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`3R0?ooo`030000003oool0oooo00@0oooo00090?ooo`@000000`3oool00`000000
oooo0?ooo`060?ooo`800000h@3oool3000000H0oooo000A0?ooo`8000001P3oool010000000oooo
0?ooo`3ooooL000000D0oooo00<000000?ooo`3oool0103oool001<0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`3ooooL000000D0oooo00<000000?ooo`3oool0103oool001<0oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3ooooL000000D0oooo00<000000?ooo`3o
ool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?oo
om`000001@3oool00`000000oooo0?ooo`040?ooo`00403oool3000000H0oooo00@000000?ooo`3o
ool0oooog00000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
om`000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL0000
00D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog00000050?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`000001@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL000000D0oooo00<000000?oo
o`3oool0103oool001T0oooo0P0000020?ooom`00000103oool2000000H0oooo000I0?ooo`040000
003oool0oooo0?ooom`000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooomT000001D04A4AH`0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?oooed000008P0A4A5M000000D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0ooooFP00000X014A4EX000001@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooomD000003D04A4AD`0000050?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?oooe400000>`0A4A5@000000D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0ooooD000000m014A4Dl000001@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom>000004004A4ACP0000050?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oood/00000A`0A4A5:000000D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooBP00001:014A4DP0
00001@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080ooooB000001=014A4DL00000
103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooodL000007@0A4A4E028R8Qh04A4A
A@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooodD00000
6`0A4A4L028R8Q`04A4AA00000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?oood<000006@0A4A4T028R8QX04A4A@P0000050?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oood400000600A4A4[028R8QL04A4A@@0000050?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oood0000005`0A4A4_028R8QL04A4A
?`0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooocl00000
5@0A4A4d028R8QH04A4A?P0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?oooch000005@0A4A4h028R8Q@04A4A?@0000050?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooocd00000500A4A4k028R8Q@04A4A?00000050?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc`000004`0A4A4o028R8Q<04A4A
>`0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc/00000
4`0A4A4I028R8Pl0<c<c6@0R8R8C014A4CX000001@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool200000080oooo>P00000C014A4A<08R8R700c<c<E028R8Q804A4A>@0000040?ooo`8000001P3o
ool001T0oooo00@000000?ooo`3oool0oooo>@00000B014A4A<08R8R8@0c<c<C028R8Q804A4A>000
00050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooocP000004P0A
4A4@028R8RP0<c<c4@0R8R8B014A4CL000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolg000001804A4A400R8R8[03<c<a008R8R4P0A4A4f000000D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo=P00000B014A4@l08R8R;`0c
<c<?028R8Q804A4A=@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooocH000004@0A4A4?028R8S80<c<c3`0R8R8A014A4C@000001@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooole000001404A4A3P0R8R8e03<c<`l08R8R400A
4A4d000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo=000
000A014A4@d08R8R>@0c<c<=028R8Q404A4A<`0000050?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oooc@000003`0A4A4>028R8Q<0<c<c5@14A4@C03<c<`h08R8R400A
4A4b000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo<`00
000?014A4@h08R8R400c<c<L04A4A140<c<c3P0R8R8?014A4C8000001@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolb000000l04A4A3@0R8R8?03<c<b80A4A43`0c
<c<=028R8Pl04A4A<P0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolb
000000l04A4A3@0R8R8>03<c<bD0A4A43P0c<c<=028R8Pl04A4A<@0000040?ooo`8000001P3oool0
01T0oooo00@000000?ooo`3oool0oooo<P00000>014A4@d08R8R3@0c<c<X04A4A0l0<c<c300R8R8?
014A4C0000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooola
000000h04A4A300R8R8=03<c<bd0A4A43@0c<c<;028R8Pl04A4A<00000050?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc4000003P0A4A4<028R8P`0<c<c;`14A4@<
03<c<``08R8R3`0A4A4_000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo<000000>014A4@`08R8R300c<c<b04A4A0/0<c<c2`0R8R8?014A4Bl000001@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool`000000h04A4A2`0R8R8;
03<c<a<0A4A43`1EEEDC04A4A0/0<c<c2`0R8R8>014A4Bl000001@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3oool_000000h04A4A2`0R8R8<03<c<`l0A4A45`1EEED?
04A4A0/0<c<c2`0R8R8>014A4Bl000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3oool_000000h04A4A2`0R8R8;03<c<`d0A4A4701EEED?04A4A0X0<c<c2`0R8R8>
014A4Bh000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool_
000000h04A4A2P0R8R8:03<c<``0A4A48P1EEED=04A4A0X0<c<c2`0R8R8=014A4Bh000001@3oool0
0`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo
0?ooobh000003P0A4A4:028R8PX0<c<c3014A4@T05EEE@`0A4A42`0c<c<:028R8Pd04A4A;P000005
0?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?oo
o`3oool0oooo;P00000=014A4@/08R8R2@0c<c<;04A4A2P0EEEE3014A4@:03<c<`X08R8R3@0A4A4]
000000D0oooo00<000000?ooo`3oool0103oool000T0oooo100000040?ooo`030000003oool0oooo
00D0oooo0P0000020?ooobh000003@0A4A4:028R8PT0<c<c2`14A4@[05EEE@/0A4A42@0c<c<:028R
8Pd04A4A;@0000030?ooo`<000001P3oool00140oooo00<000000?ooo`3oool01@3oool010000000
oooo0?ooo`3oool^000000`04A4A2P0R8R8:03<c<`X0A4A44P1EEED906IVIQ80EEEE2P14A4@:03<c
<`T08R8R3@0A4A4]000000D0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3o
ool01@3oool010000000oooo0?ooo`3oool^000000`04A4A2P0R8R8903<c<`T0A4A43P1EEEDE06IV
IPh0EEEE2@14A4@:03<c<`T08R8R3@0A4A4/000000D0oooo00<000000?ooo`3oool0103oool00140
oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3oool^000000`04A4A2@0R8R8903<c
<`T0A4A43@1EEEDI06IVIPd0EEEE2@14A4@903<c<`X08R8R300A4A4/000000D0oooo00<000000?oo
o`3oool0103oool00100oooo0P0000070?ooo`040000003oool0oooo0?ooobd00000300A4A49028R
8PT0<c<c2@14A4@<05EEEA`0IVIV301EEED:04A4A0P0<c<c2P0R8R8<014A4B`000001@3oool00`00
0000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oo
obd00000300A4A49028R8PT0<c<c2014A4@:05EEEB80IVIV2`1EEED904A4A0P0<c<c2P0R8R8<014A
4B/000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool]0000
00/04A4A2@0R8R8903<c<`P0A4A42P1EEEDU06IVIPX0EEEE2@14A4@703<c<`X08R8R300A4A4[0000
00D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo;000000<014A
4@T08R8R200c<c<804A4A0X0EEEE9`1VIVH905EEE@T0A4A4200c<c<9028R8P`04A4A:`0000050?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob`00000300A4A49028R
8PP0<c<c2014A4@905EEEA00IVIV2@1gMgL?06IVIPX0EEEE2@14A4@803<c<`T08R8R2`0A4A4[0000
00D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo;000000<014A
4@T08R8R200c<c<704A4A0T0EEEE3@1VIVHB07MgM``0IVIV2@1EEED804A4A0P0<c<c2@0R8R8;014A
4B/000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool/0000
00/04A4A2@0R8R8803<c<`L0A4A4201EEED=06IVIQD0MgMg301VIVH905EEE@L0A4A4200c<c<9028R
8P/04A4A:`0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3oool/000000/0
4A4A2@0R8R8703<c<`P0A4A4201EEED906IVIQ`0MgMg2`1VIVH805EEE@L0A4A4200c<c<9028R8PX0
4A4A:`0000040?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo;000000;014A4@P0
8R8R200c<c<704A4A0P0EEEE2@1VIVHO07MgM`X0IVIV1`1EEED804A4A0L0<c<c2@0R8R8:014A4B/0
00001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool[000000/0
4A4A200R8R8803<c<`L0A4A4201EEED906IVIR40MgMg2@1VIVH805EEE@L0A4A41`0c<c<9028R8PX0
4A4A:`0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob/0
00002`0A4A48028R8PP0<c<c1`14A4@705EEE@P0IVIV901gMgL906IVIPP0EEEE1`14A4@703<c<`P0
8R8R2`0A4A4Z000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo:`00000;014A4@P08R8R200c<c<604A4A0L0EEEE201VIVH<07MgM`l0R8R82`1gMgL906IVIPL0
EEEE1`14A4@703<c<`P08R8R2`0A4A4Z000000D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo:`00000:014A4@P08R8R200c<c<604A4A0L0EEEE201VIVH:07MgMa@0
R8R82P1gMgL806IVIPL0EEEE1`14A4@703<c<`P08R8R2`0A4A4Z000000D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo:`00000:014A4@P08R8R1`0c<c<704A4A0L0
EEEE1`1VIVH;07MgMaD0R8R82`1gMgL706IVIPL0EEEE1`14A4@703<c<`P08R8R2P0A4A4Z000000D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:`00000:014A4@P0
8R8R1`0c<c<704A4A0H0EEEE1`1VIVH:07MgMaT0R8R82P1gMgL706IVIPL0EEEE1P14A4@703<c<`P0
8R8R2P0A4A4Z000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo:`00000:014A4@L08R8R1`0c<c<704A4A0H0EEEE1`1VIVH907MgMa`0R8R82P1gMgL606IVIPL0
EEEE1P14A4@703<c<`P08R8R2P0A4A4Z000000D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo:`00000:014A4@L08R8R1`0c<c<704A4A0H0EEEE1`1VIVH707MgMb00
R8R82@1gMgL606IVIPL0EEEE1P14A4@703<c<`P08R8R2@0A4A4Z000000D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo:`00000:014A4@L08R8R1`0c<c<704A4A0H0
EEEE1P1VIVH707MgM`d0R8R82@2IVIT<08R8R0T0MgMg1P1VIVH605EEE@H0A4A41`0c<c<8028R8PT0
4A4A:P0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolZ000000X04A4A
200R8R8603<c<`L0A4A41P1EEED606IVIPL0MgMg2`28R8P?09VIV@/0R8R81`1gMgL606IVIPH0EEEE
1P14A4@703<c<`P08R8R2@0A4A4Z000000@0oooo0P0000060?ooo`006@3oool010000000oooo0?oo
o`3ooolZ000000X04A4A200R8R8603<c<`L0A4A41P1EEED606IVIPH0MgMg2@28R8PE09VIV@T0R8R8
1`1gMgL606IVIPH0EEEE1P14A4@603<c<`P08R8R2P0A4A4Y000000D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo:P00000:014A4@L08R8R1`0c<c<704A4A0D0EEEE
1P1VIVH607MgM`P0R8R86@2IVIT708R8R0L0MgMg1P1VIVH605EEE@H0A4A41P0c<c<8028R8PX04A4A
:@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobX00000
2P0A4A47028R8PH0<c<c1`14A4@505EEE@H0IVIV1P1gMgL708R8R1`0VIVI2028R8P607MgM`H0IVIV
1@1EEED604A4A0L0<c<c1`0R8R8:014A4BT000001@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolZ000000X04A4A1`0R8R8603<c<`H0A4A41P1EEED606IVIPH0MgMg
1`28R8PL09VIV@T0R8R81P1gMgL606IVIPD0EEEE1P14A4@603<c<`P08R8R2@0A4A4Y000000D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:P00000:014A4@L08R8R
1P0c<c<604A4A0H0EEEE1@1VIVH607MgM`L0R8R82`2IVIT90:ZZZPX0VIVI2@28R8P507MgM`H0IVIV
1@1EEED604A4A0H0<c<c200R8R89014A4BT000001@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolZ000000X04A4A1`0R8R8603<c<`H0A4A41P1EEED506IVIPD0MgMg
1`28R8P909VIV@l0ZZZZ202IVIT808R8R0D0MgMg1P1VIVH505EEE@H0A4A41P0c<c<8028R8PT04A4A
:@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobX00000
2@0A4A47028R8PL0<c<c1@14A4@605EEE@D0IVIV1P1gMgL608R8R0P0VIVI4P2ZZZX809VIV@L0R8R8
1@1gMgL606IVIPD0EEEE1P14A4@603<c<`P08R8R2@0A4A4Y000000D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo:P000009014A4@L08R8R1`0c<c<504A4A0H0EEEE
1@1VIVH607MgM`H0R8R81`2IVITE0:ZZZPL0VIVI1`28R8P507MgM`H0IVIV1@1EEED604A4A0H0<c<c
1`0R8R89014A4BT000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolZ000000T04A4A1`0R8R8703<c<`D0A4A41P1EEED506IVIPD0MgMg1P28R8P709VIVAL0ZZZZ
1`2IVIT608R8R0H0MgMg1@1VIVH505EEE@H0A4A41P0c<c<7028R8PT04A4A:@0000050?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobX000002@0A4A47028R8PH0<c<c
1P14A4@505EEE@D0IVIV1@1gMgL608R8R0H0VIVI6P2ZZZX709VIV@D0R8R81P1gMgL506IVIPD0EEEE
1P14A4@603<c<`L08R8R2@0A4A4Y000000D0oooo00<000000?ooo`3oool0103oool001T0oooo0P00
00020?ooobX000002@0A4A47028R8PH0<c<c1P14A4@505EEE@D0IVIV1@1gMgL508R8R0H0VIVI2@2Z
ZZX<0;^k^`P0ZZZZ1@2IVIT608R8R0H0MgMg1@1VIVH505EEE@D0A4A41P0c<c<7028R8PT04A4A:@00
00040?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo:P000009014A4@L08R8R1P0c
<c<604A4A0D0EEEE1@1VIVH407MgM`H0R8R81@2IVIT80:ZZZPl0^k^k202ZZZX509VIV@H0R8R81@1g
MgL506IVIPD0EEEE1@14A4@603<c<`L08R8R2@0A4A4Y000000D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo:P000008014A4@L08R8R1P0c<c<604A4A0D0EEEE1@1V
IVH507MgM`D0R8R81@2IVIT70:ZZZQ<0^k^k1P2ZZZX609VIV@D0R8R81@1gMgL506IVIPD0EEEE1@14
A4@603<c<`L08R8R2@0A4A4Y000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo:P000008014A4@L08R8R1P0c<c<604A4A0D0EEEE1@1VIVH507MgM`D0R8R8102I
VIT70:ZZZQD0^k^k1P2ZZZX609VIV@D0R8R81@1gMgL406IVIPD0EEEE1P14A4@603<c<`H08R8R2@0A
4A4Y000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:P00
0008014A4@L08R8R1P0c<c<604A4A0D0EEEE1@1VIVH507MgM`@0R8R81@2IVIT60:ZZZQL0^k^k1P2Z
ZZX509VIV@D0R8R81@1gMgL406IVIPD0EEEE1P14A4@603<c<`H08R8R2@0A4A4Y000000D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:P000008014A4@L08R8R1P0c
<c<504A4A0D0EEEE1@1VIVH507MgM`@0R8R81@2IVIT60:ZZZPP0^k^k2@3<c<`80;^k^`D0ZZZZ1@2I
VIT508R8R0D0MgMg101VIVH505EEE@H0A4A41P0c<c<6028R8PT04A4A:@0000050?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobX00000200A4A47028R8PH0<c<c1@14
A4@505EEE@D0IVIV1@1gMgL408R8R0D0VIVI1@2ZZZX60;^k^`l0c<c<1P2k^k/50:ZZZPD0VIVI1@28
R8P407MgM`D0IVIV1@1EEED504A4A0H0<c<c1`0R8R88014A4BT000001@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolZ000000P04A4A1`0R8R8603<c<`D0A4A41@1E
EED506IVIPD0MgMg1028R8P509VIV@@0ZZZZ1P2k^k/A0<c<c0D0^k^k1P2ZZZX409VIV@D0R8R8101g
MgL506IVIPD0EEEE1@14A4@603<c<`L08R8R200A4A4Y000000D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo:@000009014A4@L08R8R1@0c<c<604A4A0D0EEEE101V
IVH507MgM`@0R8R81@2IVIT40:ZZZPH0^k^k4`3<c<`50;^k^`D0ZZZZ102IVIT508R8R0@0MgMg1@1V
IVH505EEE@D0A4A41P0c<c<7028R8PP04A4A:@0000050?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooobT000002@0A4A47028R8PD0<c<c1P14A4@505EEE@@0IVIV1@1g
MgL408R8R0@0VIVI1@2ZZZX50;^k^aD0c<c<1@2k^k/40:ZZZPD0VIVI1@28R8P407MgM`D0IVIV101E
EED504A4A0H0<c<c1`0R8R88014A4BT000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolY000000T04A4A1`0R8R8503<c<`H0A4A41@1EEED406IVIPD0MgMg1028
R8P409VIV@D0ZZZZ102k^k/70<c<c0T0gMgM1`3<c<`50;^k^`@0ZZZZ102IVIT508R8R0@0MgMg1@1V
IVH405EEE@H0A4A41@0c<c<7028R8PP04A4A:@0000050?ooo`030000003oool0oooo00@0oooo000I
0?ooo`8000000P3ooolY000000T04A4A1P0R8R8603<c<`D0A4A41@1EEED506IVIP@0MgMg1028R8P5
09VIV@@0ZZZZ102k^k/50<c<c0h0gMgM1@3<c<`50;^k^`@0ZZZZ102IVIT508R8R0@0MgMg1@1VIVH4
05EEE@H0A4A41@0c<c<7028R8PP04A4A:@0000040?ooo`8000001P3oool001T0oooo00@000000?oo
o`3oool0oooo:@000009014A4@H08R8R1P0c<c<504A4A0D0EEEE1@1VIVH407MgM`@0R8R81@2IVIT3
0:ZZZPD0^k^k1@3<c<`?0=gMg@D0c<c<102k^k/50:ZZZP@0VIVI1028R8P407MgM`D0IVIV1@1EEED5
04A4A0D0<c<c1`0R8R88014A4BT000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolY000000T04A4A1P0R8R8603<c<`D0A4A41@1EEED506IVIP@0MgMg1028R8P5
09VIV@<0ZZZZ1@2k^k/40<c<c140gMgM1@3<c<`40;^k^`@0ZZZZ102IVIT408R8R0@0MgMg1@1VIVH5
05EEE@D0A4A41@0c<c<7028R8PP04A4A:@0000050?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooobT000002@0A4A46028R8PH0<c<c1@14A4@505EEE@@0IVIV1@1gMgL4
08R8R0@0VIVI102ZZZX40;^k^`@0c<c<1@3MgMd90>k^kPD0gMgM103<c<`40;^k^`@0ZZZZ102IVIT4
08R8R0@0MgMg1@1VIVH505EEE@D0A4A41@0c<c<7028R8PP04A4A:@0000050?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobT000002@0A4A46028R8PH0<c<c1@14A4@5
05EEE@@0IVIV1@1gMgL408R8R0@0VIVI102ZZZX30;^k^`D0c<c<103MgMd;0>k^kPD0gMgM0`3<c<`5
0;^k^`<0ZZZZ102IVIT408R8R0D0MgMg101VIVH505EEE@D0A4A41P0c<c<6028R8PP04A4A:@000005
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobT000002@0A4A46
028R8PH0<c<c1@14A4@505EEE@@0IVIV1@1gMgL408R8R0@0VIVI102ZZZX30;^k^`D0c<c<0`3MgMd=
0>k^kP@0gMgM103<c<`40;^k^`<0ZZZZ102IVIT408R8R0D0MgMg101VIVH505EEE@D0A4A41P0c<c<6
028R8PP04A4A:@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooobT000002@0A4A46028R8PH0<c<c1@14A4@505EEE@@0IVIV101gMgL408R8R0@0VIVI102ZZZX4
0;^k^`@0c<c<0`3MgMd>0>k^kP@0gMgM103<c<`40;^k^`<0ZZZZ102IVIT408R8R0D0MgMg101VIVH5
05EEE@D0A4A41P0c<c<6028R8PP04A4A:@0000050?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooobT000002@0A4A46028R8PH0<c<c1@14A4@505EEE@@0IVIV101gMgL4
08R8R0@0VIVI102ZZZX40;^k^`<0c<c<103MgMd50>k^kPH0oooo103^k^h40=gMg@<0c<c<102k^k/4
0:ZZZP@0VIVI1028R8P407MgM`@0IVIV1@1EEED504A4A0H0<c<c1P0R8R88014A4BT000001@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolY000000T04A4A1P0R8R86
03<c<`D0A4A41@1EEED406IVIP@0MgMg1028R8P409VIV@@0ZZZZ102k^k/30<c<c0@0gMgM103^k^h8
0?ooo`<0k^k^103MgMd30<c<c0@0^k^k102ZZZX409VIV@@0R8R8101gMgL406IVIPD0EEEE1@14A4@6
03<c<`H08R8R200A4A4Y000000D0oooo00<000000?ooo`3oool0103oool00100oooo0`0000060?oo
o`040000003oool0oooo0?ooobT000002@0A4A46028R8PH0<c<c1@14A4@405EEE@D0IVIV101gMgL4
08R8R0@0VIVI102ZZZX30;^k^`@0c<c<0`3MgMd40>k^kPT0oooo0`3^k^h40=gMg@<0c<c<102k^k/4
0:ZZZP@0VIVI1028R8P407MgM`@0IVIV1@1EEED504A4A0H0<c<c1P0R8R88014A4BT000001@3oool0
0`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@00000
0?ooo`3oool0oooo:@000009014A4@H08R8R1P0c<c<504A4A0@0EEEE1@1VIVH407MgM`@0R8R8102I
VIT40:ZZZP<0^k^k103<c<`30=gMg@<0k^k^2P3oool30>k^kP@0gMgM0`3<c<`40;^k^`@0ZZZZ102I
VIT408R8R0@0MgMg101VIVH505EEE@D0A4A41P0c<c<6028R8PP04A4A:@0000050?ooo`030000003o
ool0oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool200000080oooo:@00
0009014A4@H08R8R1P0c<c<504A4A0@0EEEE1@1VIVH407MgM`@0R8R8102IVIT40:ZZZP<0^k^k103<
c<`30=gMg@<0k^k^2P3oool30>k^kP@0gMgM0`3<c<`40;^k^`@0ZZZZ102IVIT408R8R0@0MgMg101V
IVH505EEE@D0A4A41P0c<c<6028R8PP04A4A:@0000030?ooo`<000001P3oool000l0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?ooobT000002@0A4A46028R8PH0<c<c
1@14A4@405EEE@D0IVIV101gMgL408R8R0@0VIVI102ZZZX30;^k^`@0c<c<0`3MgMd30>k^kPX0oooo
0`3^k^h40=gMg@<0c<c<102k^k/40:ZZZP@0VIVI1028R8P407MgM`@0IVIV1@1EEED504A4A0H0<c<c
1P0R8R88014A4BT000001@3oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?oo
o`3oool0000000D0oooo00@000000?ooo`3oool0oooo:@000009014A4@H08R8R1P0c<c<504A4A0D0
EEEE101VIVH407MgM`@0R8R8102IVIT40:ZZZP@0^k^k0`3<c<`40=gMg@<0k^k^2@3oool30>k^kP@0
gMgM0`3<c<`40;^k^`@0ZZZZ102IVIT408R8R0@0MgMg101VIVH505EEE@D0A4A41P0c<c<6028R8PP0
4A4A:@0000050?ooo`030000003oool0oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`00
00001@3oool010000000oooo0?ooo`3ooolY000000T04A4A1P0R8R8603<c<`D0A4A41@1EEED406IV
IP@0MgMg1028R8P409VIV@@0ZZZZ102k^k/30<c<c0@0gMgM103^k^h80?ooo`<0k^k^103MgMd30<c<
c0@0^k^k102ZZZX409VIV@@0R8R8101gMgL406IVIPD0EEEE1@14A4@603<c<`H08R8R200A4A4Y0000
00D0oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?oo
o`040000003oool0oooo0?ooobT000002@0A4A46028R8PH0<c<c1@14A4@505EEE@@0IVIV101gMgL4
08R8R0@0VIVI102ZZZX40;^k^`<0c<c<103MgMd50>k^kPH0oooo103^k^h40=gMg@<0c<c<102k^k/4
0:ZZZP@0VIVI1028R8P407MgM`@0IVIV1@1EEED504A4A0H0<c<c1P0R8R88014A4BT000001@3oool0
0`000000oooo0?ooo`040?ooo`00403oool3000000H0oooo00@000000?ooo`3oool0oooo:@000009
014A4@H08R8R1P0c<c<504A4A0D0EEEE101VIVH407MgM`@0R8R8102IVIT40:ZZZP@0^k^k0`3<c<`4
0=gMg@D0k^k^1@3oool40>k^kP@0gMgM103<c<`40;^k^`<0ZZZZ102IVIT408R8R0D0MgMg101VIVH5
05EEE@D0A4A41P0c<c<6028R8PP04A4A:@0000050?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooobT000002@0A4A46028R8PH0<c<c1@14A4@505EEE@@0IVIV1@1gMgL4
08R8R0@0VIVI102ZZZX30;^k^`D0c<c<103MgMd;0>k^kPD0gMgM103<c<`40;^k^`<0ZZZZ102IVIT4
08R8R0D0MgMg101VIVH505EEE@D0A4A41P0c<c<6028R8PP04A4A:@0000050?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobT000002@0A4A46028R8PH0<c<c1@14A4@5
05EEE@@0IVIV1@1gMgL408R8R0@0VIVI102ZZZX30;^k^`D0c<c<1@3MgMd90>k^kPH0gMgM0`3<c<`5
0;^k^`<0ZZZZ102IVIT408R8R0D0MgMg101VIVH505EEE@D0A4A41P0c<c<6028R8PP04A4A:@000005
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobT000002@0A4A46
028R8PH0<c<c1@14A4@505EEE@@0IVIV1@1gMgL408R8R0@0VIVI102ZZZX40;^k^`@0c<c<1@3MgMd9
0>k^kPD0gMgM103<c<`40;^k^`@0ZZZZ102IVIT408R8R0@0MgMg1@1VIVH505EEE@D0A4A41@0c<c<7
028R8PP04A4A:@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooobT000002@0A4A46028R8PH0<c<c1@14A4@505EEE@D0IVIV101gMgL408R8R0D0VIVI0`2ZZZX5
0;^k^`@0c<c<1`3MgMd30>k^kPL0gMgM1@3<c<`30;^k^`D0ZZZZ102IVIT408R8R0@0MgMg1@1VIVH5
05EEE@D0A4A41@0c<c<7028R8PP04A4A:@0000050?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooobT000002@0A4A46028R8PH0<c<c1@14A4@505EEE@D0IVIV101gMgL4
08R8R0D0VIVI102ZZZX40;^k^`D0c<c<3`3MgMd50<c<c0@0^k^k1@2ZZZX409VIV@@0R8R8101gMgL5
06IVIPD0EEEE1@14A4@503<c<`L08R8R200A4A4Y000000D0oooo00<000000?ooo`3oool0103oool0
01T0oooo0P0000020?ooobT000002@0A4A46028R8PH0<c<c1@14A4@505EEE@D0IVIV101gMgL408R8
R0D0VIVI102ZZZX40;^k^`D0c<c<3P3MgMd50<c<c0D0^k^k102ZZZX409VIV@D0R8R8101gMgL506IV
IP@0EEEE1P14A4@503<c<`L08R8R200A4A4Y000000@0oooo0P0000060?ooo`006@3oool010000000
oooo0?ooo`3ooolY000000T04A4A1`0R8R8503<c<`H0A4A41@1EEED406IVIPD0MgMg1028R8P409VI
V@D0ZZZZ1@2k^k/60<c<c0T0gMgM1P3<c<`60;^k^`@0ZZZZ102IVIT508R8R0@0MgMg1@1VIVH405EE
E@D0A4A41P0c<c<7028R8PP04A4A:@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooobT000002@0A4A47028R8PD0<c<c1P14A4@505EEE@@0IVIV1@1gMgL408R8
R0@0VIVI1@2ZZZX60;^k^`P0c<c<0`3MgMd90<c<c0D0^k^k102ZZZX509VIV@D0R8R8101gMgL506IV
IP@0EEEE1@14A4@603<c<`L08R8R200A4A4Y000000D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo:@000009014A4@L08R8R1@0c<c<604A4A0D0EEEE101VIVH507Mg
M`@0R8R81@2IVIT40:ZZZPH0^k^k4`3<c<`50;^k^`D0ZZZZ102IVIT508R8R0@0MgMg1@1VIVH505EE
E@D0A4A41P0c<c<7028R8PP04A4A:@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooobX00000200A4A47028R8PH0<c<c1@14A4@505EEE@D0IVIV1@1gMgL408R8
R0D0VIVI102ZZZX70;^k^`l0c<c<1P2k^k/60:ZZZP@0VIVI1@28R8P407MgM`D0IVIV1@1EEED504A4
A0H0<c<c1`0R8R88014A4BT000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolZ000000P04A4A1`0R8R8603<c<`D0A4A41@1EEED506IVIPD0MgMg1028R8P509VI
V@D0ZZZZ1`2k^k/=0<c<c0L0^k^k1@2ZZZX509VIV@D0R8R8101gMgL506IVIPD0EEEE1@14A4@603<c
<`L08R8R200A4A4Y000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo:P000008014A4@L08R8R1P0c<c<504A4A0D0EEEE1@1VIVH507MgM`@0R8R81@2IVIT60:ZZ
ZPL0^k^k2P3<c<`80;^k^`D0ZZZZ1@2IVIT508R8R0D0MgMg101VIVH505EEE@H0A4A41P0c<c<6028R
8PT04A4A:@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
obX00000200A4A47028R8PH0<c<c1P14A4@505EEE@D0IVIV1@1gMgL408R8R0D0VIVI1P2ZZZX:0;^k
^`<0c<c<2P2k^k/60:ZZZPD0VIVI1@28R8P507MgM`@0IVIV1@1EEED604A4A0H0<c<c1P0R8R89014A
4BT000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolZ0000
00P04A4A1`0R8R8603<c<`H0A4A41@1EEED506IVIPD0MgMg1@28R8P409VIV@L0ZZZZ5@2k^k/60:ZZ
ZPH0VIVI1@28R8P507MgM`@0IVIV1@1EEED604A4A0H0<c<c1P0R8R89014A4BT000001@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolZ000000P04A4A1`0R8R8603<c
<`H0A4A41@1EEED506IVIPD0MgMg1@28R8P509VIV@L0ZZZZ4`2k^k/60:ZZZPH0VIVI1@28R8P507Mg
M`D0IVIV1@1EEED504A4A0H0<c<c1`0R8R89014A4BT000001@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolZ000000T04A4A1`0R8R8603<c<`H0A4A41@1EEED506IV
IPD0MgMg1@28R8P509VIV@P0ZZZZ3`2k^k/70:ZZZPH0VIVI1P28R8P507MgM`D0IVIV1@1EEED504A4
A0H0<c<c1`0R8R89014A4BT000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080
oooo:P000009014A4@L08R8R1P0c<c<604A4A0D0EEEE1@1VIVH507MgM`D0R8R81P2IVIT:0:ZZZPT0
^k^k2@2ZZZX609VIV@H0R8R81P1gMgL506IVIPD0EEEE1@14A4@603<c<`L08R8R2@0A4A4Y000000@0
oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolZ000000T04A4A1`0R8R8603<c<`H0
A4A41@1EEED506IVIPD0MgMg1P28R8P609VIV@`0ZZZZ0`2k^k/;0:ZZZPL0VIVI1@28R8P607MgM`D0
IVIV1@1EEED604A4A0H0<c<c1`0R8R89014A4BT000001@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolZ000000T04A4A1`0R8R8703<c<`D0A4A41P1EEED506IVIPD0
MgMg1P28R8P709VIVAL0ZZZZ1`2IVIT608R8R0H0MgMg1@1VIVH505EEE@H0A4A41P0c<c<7028R8PT0
4A4A:@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobX0
00002@0A4A47028R8PL0<c<c1@14A4@605EEE@D0IVIV1P1gMgL608R8R0L0VIVI5@2ZZZX709VIV@L0
R8R81@1gMgL606IVIPD0EEEE1P14A4@603<c<`L08R8R2@0A4A4Y000000D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo:P000009014A4@L08R8R1`0c<c<504A4A0H0
EEEE1@1VIVH607MgM`H0R8R8202IVITB0:ZZZPP0VIVI1`28R8P507MgM`H0IVIV1@1EEED604A4A0H0
<c<c200R8R89014A4BT000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolZ000000X04A4A1`0R8R8603<c<`H0A4A41P1EEED506IVIPH0MgMg1P28R8P909VIV@l0
ZZZZ202IVIT808R8R0D0MgMg1P1VIVH505EEE@H0A4A41P0c<c<8028R8PT04A4A:@0000050?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobX000002P0A4A47028R8PH0
<c<c1P14A4@605EEE@H0IVIV1P1gMgL608R8R0/0VIVI2@2ZZZX:09VIV@P0R8R81P1gMgL606IVIPD0
EEEE1P14A4@603<c<`P08R8R2@0A4A4Y000000D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo:P00000:014A4@L08R8R1P0c<c<604A4A0H0EEEE1P1VIVH607MgM`L0
R8R83@2IVIT30:ZZZP`0VIVI2028R8P607MgM`H0IVIV1@1EEED604A4A0L0<c<c1`0R8R8:014A4BT0
00001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolZ000000X0
4A4A1`0R8R8603<c<`L0A4A41P1EEED606IVIPH0MgMg2028R8PI09VIV@P0R8R81`1gMgL606IVIPD0
EEEE1P14A4@703<c<`L08R8R2P0A4A4Y000000D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo:P00000:014A4@L08R8R1`0c<c<704A4A0D0EEEE1P1VIVH607MgM`X0
R8R85@2IVIT908R8R0L0MgMg1P1VIVH605EEE@H0A4A41P0c<c<8028R8PX04A4A:@0000050?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobX000002P0A4A48028R8PH0
<c<c1`14A4@605EEE@H0IVIV1`1gMgL908R8R180VIVI2P28R8P707MgM`H0IVIV1P1EEED604A4A0L0
<c<c200R8R89014A4BX000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo
:`00000:014A4@L08R8R1`0c<c<704A4A0H0EEEE1P1VIVH707MgM`X0R8R83`2IVIT:08R8R0P0MgMg
1P1VIVH605EEE@H0A4A41`0c<c<8028R8PT04A4A:P0000040?ooo`8000001P3oool001T0oooo00@0
00000?ooo`3oool0oooo:`00000:014A4@L08R8R1`0c<c<704A4A0H0EEEE1P1VIVH707MgM`d0R8R8
2@2IVIT<08R8R0P0MgMg1P1VIVH705EEE@H0A4A41`0c<c<8028R8PT04A4A:P0000050?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob/000002P0A4A47028R8PL0<c<c
1`14A4@605EEE@L0IVIV1`1gMgLP08R8R0T0MgMg1P1VIVH705EEE@H0A4A41`0c<c<8028R8PT04A4A
:P0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob/00000
2P0A4A47028R8PL0<c<c1`14A4@605EEE@L0IVIV201gMgLN08R8R0T0MgMg1P1VIVH705EEE@H0A4A4
1`0c<c<8028R8PX04A4A:P0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooob/000002P0A4A48028R8PL0<c<c1`14A4@605EEE@L0IVIV2P1gMgLI08R8R0X0MgMg
1`1VIVH605EEE@L0A4A41`0c<c<8028R8PX04A4A:P0000050?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooob/000002P0A4A48028R8PL0<c<c1`14A4@705EEE@L0IVIV
2`1gMgLE08R8R0/0MgMg1`1VIVH705EEE@L0A4A41`0c<c<8028R8PX04A4A:P0000050?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob/000002P0A4A48028R8PL0<c<c
1`14A4@705EEE@P0IVIV2P1gMgLD08R8R0/0MgMg1`1VIVH705EEE@L0A4A41`0c<c<8028R8P/04A4A
:P0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob/00000
2`0A4A48028R8PP0<c<c1P14A4@705EEE@P0IVIV301gMgL?08R8R0/0MgMg2@1VIVH705EEE@L0A4A4
1`0c<c<8028R8P/04A4A:P0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooob/000002`0A4A48028R8PP0<c<c1`14A4@705EEE@P0IVIV4@1gMgL308R8R100MgMg
2@1VIVH805EEE@L0A4A41`0c<c<8028R8P/04A4A:P0000050?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooob/000002`0A4A48028R8PP0<c<c1`14A4@805EEE@P0IVIV
8P1gMgL906IVIPP0EEEE1`14A4@703<c<`T08R8R2P0A4A4[000000D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo;000000;014A4@P08R8R200c<c<704A4A0P0EEEE
2@1VIVHO07MgM`T0IVIV201EEED804A4A0L0<c<c2@0R8R8:014A4B/000001@3oool00`000000oooo
0?ooo`040?ooo`006@3oool200000080oooo;000000;014A4@T08R8R1`0c<c<804A4A0P0EEEE2@1V
IVHL07MgM`X0IVIV2@1EEED704A4A0P0<c<c2@0R8R8:014A4B/00000103oool2000000H0oooo000I
0?ooo`040000003oool0oooo0?ooob`000002`0A4A49028R8PL0<c<c2014A4@805EEE@`0IVIV5`1g
MgL;06IVIPT0EEEE1`14A4@803<c<`T08R8R2`0A4A4[000000D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo;000000<014A4@T08R8R200c<c<704A4A0T0EEEE3P1V
IVH?07MgM`h0IVIV2@1EEED804A4A0P0<c<c2@0R8R8;014A4B/000001@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3oool/000000`04A4A2@0R8R8803<c<`P0A4A42@1E
EED@06IVIPT0MgMg3`1VIVH:05EEE@T0A4A4200c<c<9028R8P/04A4A:`0000050?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob`00000300A4A49028R8PP0<c<c2014
A4@:05EEEBL0IVIV2@1EEED904A4A0P0<c<c2@0R8R8<014A4B/000001@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3oool]000000/04A4A2@0R8R8903<c<`P0A4A42P1E
EEDU06IVIPX0EEEE2014A4@803<c<`X08R8R300A4A4[000000D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo;@00000<014A4@T08R8R2@0c<c<804A4A0X0EEEE8P1V
IVH;05EEE@P0A4A42@0c<c<:028R8P`04A4A:`0000050?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooobd00000300A4A49028R8PT0<c<c2@14A4@<05EEEAd0IVIV301E
EED904A4A0P0<c<c2P0R8R8<014A4B`000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3oool^000000`04A4A2@0R8R8903<c<`T0A4A43@1EEEDI06IVIPd0EEEE2@14
A4@903<c<`X08R8R300A4A4/000000D0oooo00<000000?ooo`3oool0103oool00140oooo00<00000
0?ooo`3oool01@3oool010000000oooo0?ooo`3oool^000000`04A4A2P0R8R8903<c<`T0A4A43P1E
EEDE06IVIPh0EEEE2@14A4@:03<c<`T08R8R3@0A4A4/000000D0oooo00<000000?ooo`3oool0103o
ool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3oool^000000`04A4A2P0R
8R8:03<c<`T0A4A4401EEED?06IVIQ00EEEE2@14A4@:03<c<`T08R8R3@0A4A4]000000D0oooo00<0
00000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool200000080oooo;P00000=
014A4@X08R8R2P0c<c<:04A4A1@0EEEE0`1VIVHD05EEE@X0A4A42P0c<c<:028R8Pd04A4A;@000003
0?ooo`<000001P3oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3oool^
000000d04A4A2`0R8R8:03<c<`X0A4A4:01EEED;04A4A0/0<c<c2@0R8R8>014A4Bd000001@3oool0
0`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo
0?ooobh000003P0A4A4:028R8PX0<c<c3014A4@T05EEE@`0A4A42`0c<c<:028R8Pd04A4A;P000005
0?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?oo
o`3oool0oooo;`00000>014A4@X08R8R2P0c<c<<04A4A280EEEE3@14A4@:03<c<`/08R8R3@0A4A4^
000000D0oooo00<000000?ooo`3oool0103oool00100oooo0P0000070?ooo`040000003oool0oooo
0?ooobl000003P0A4A4;028R8P/0<c<c3@14A4@L05EEE@l0A4A42P0c<c<;028R8Ph04A4A;P000005
0?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?oo
o`3oool0oooo;`00000>014A4@/08R8R300c<c<?04A4A1L0EEEE3`14A4@;03<c<`/08R8R3P0A4A4_
000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo<000000>
014A4@/08R8R2`0c<c<C04A4A0l0EEEE4`14A4@;03<c<`/08R8R3P0A4A4_000000D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo<@00000=014A4@`08R8R300c<c<D
04A4A0T0EEEE5@14A4@;03<c<`/08R8R3`0A4A4_000000D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo<@00000>014A4@`08R8R300c<c<_04A4A0`0<c<c2`0R8R8?
014A4C0000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolb
000000h04A4A300R8R8=03<c<b/0A4A43@0c<c<<028R8Pl04A4A<00000050?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc8000003P0A4A4=028R8Pd0<c<c:014A4@>
03<c<``08R8R400A4A4`000000D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oo
oc8000003`0A4A4=028R8Pl0<c<c8P14A4@@03<c<`d08R8R3`0A4A4a000000@0oooo0P0000060?oo
o`006@3oool010000000oooo0?ooo`3ooolb000000l04A4A3@0R8R8?03<c<b80A4A43`0c<c<=028R
8Pl04A4A<P0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
oc<000003`0A4A4>028R8Q00<c<c7014A4@A03<c<`h08R8R3`0A4A4b000000D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo=000000?014A4@h08R8R4`0c<c<E04A4
A1<0<c<c3P0R8R8@014A4C8000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooold000001004A4A3P0R8R8E03<c<`l0A4A45@0c<c<>028R8Q004A4A<`0000050?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooocD000004@0A4A4>028R
8SD0<c<c3`0R8R8@014A4C@000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolf000001404A4A3`0R8R8b03<c<`l08R8R4@0A4A4d000000D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo=P00000A014A4A008R8R;`0c<c<@028R
8Q404A4A=@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
ocL000004P0A4A4A028R8RP0<c<c4P0R8R8B014A4CH000001@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolh000001804A4A4P0R8R8U03<c<a808R8R4P0A4A4g0000
00D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo>@00000B014A
4A808R8R8P0c<c<C028R8Q804A4A>00000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`80
00000P3ooolj000001<04A4A4`0R8R8L03<c<aD08R8R4P0A4A4i000000@0oooo0P0000060?ooo`00
6@3oool010000000oooo0?ooo`3ooolk000001<04A4A5P0R8R8E03<c<aH08R8R4`0A4A4j000000D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo>`00000D014A4A/0
8R8R2@0c<c<K028R8Q<04A4A>`0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooocd00000500A4A4k028R8Q@04A4A?00000050?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?oooch000005@0A4A4h028R8Q<04A4A?P0000050?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooocl000005@0A4A4e028R8QD0
4A4A?P0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oood00
00005`0A4A4_028R8QL04A4A?`0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?oood4000006@0A4A4X028R8QT04A4A@@0000050?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?oood<000006@0A4A4T028R8QX04A4A@P0000050?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooodD000006`0A4A4L028R8Q`0
4A4AA00000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooodL0
00007@0A4A4E028R8Qh04A4AA@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`800000
0P3ooom8000002804A4A2@0R8R8R014A4DL00000103oool2000000H0oooo000I0?ooo`040000003o
ool0oooo0?ooodX00000BP0A4A58000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0ooooB`000017014A4DX000001@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooom>000004404A4AC@0000050?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oooe400000>`0A4A5@000000D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0ooooE000000e014A4E<000001@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomG000002l04A4AEP0000050?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooeX00000:00A4A5J000000D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooG@00000R014A4Ed00000
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomP000001`04A4A
H00000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooofX00000
2@0A4A5Y000000D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooom`00000103o
ool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooom`000001@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooooL000000D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooog00000050?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooom`000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooooL000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooog00000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooom`000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oooL000000D0oooo00<000000?ooo`3oool0103oool000l0oooo1@0000050?ooo`040000003oool0
oooo0?ooom`000001@3oool00`000000oooo0?ooo`040?ooo`003`3oool00`000000oooo0?ooo`07
0?ooo`040000003oool0oooo0?ooom`000001@3oool00`000000oooo0?ooo`040?ooo`00403oool0
0`000000oooo0?ooo`060?ooo`8000000P3ooooL000000<0oooo0`0000060?ooo`004@3oool20000
00H0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`040?ooo`004`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0103oool001<0oooo
00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo000?0?ooo`050000
003oool0oooo0?ooo`0000001@3ooooV000000H0oooo000@0?ooo`<00000lP3oool00?l0oooo1P3o
ool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3o
ool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00001\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.54352, \
-2.95303, 0.0181878, 0.0181878}, {{86.9375, 186.25}, {280.062, 265.688}} -> \
{-13.4062, -1.15229, 0.153054, 0.153054}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.8 0 1 r
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
.48 0 1 r
.47969 .07255 m
.49323 .07206 L
.50677 .07206 L
.52031 .07255 L
.53278 .0734 L
.53386 .07353 L
.5474 .07506 L
.56094 .07712 L
.57449 .07972 L
.58803 .08287 L
.60157 .08655 L
.60292 .08694 L
.61511 .09089 L
.62866 .09587 L
.63986 .10049 L
.6422 .10152 L
.65574 .10798 L
.66714 .11403 L
.66928 .11525 L
.68283 .1235 L
.68894 .12757 L
.69637 .13287 L
.70696 .14112 L
.70991 .14358 L
.7221 .15466 L
.72346 .15599 L
.73491 .1682 L
.737 .17063 L
.74578 .18174 L
.75054 .18846 L
.75496 .19529 L
.76276 .20883 L
.76408 .21138 L
.7693 .22237 L
.77483 .23592 L
.77763 .24379 L
.77945 .24946 L
.78332 .263 L
.78657 .27654 L
.7893 .29009 L
.79117 .30095 L
.79159 .30363 L
.79348 .31717 L
.79508 .33072 L
.79641 .34426 L
.79753 .3578 L
.79847 .37134 L
.79925 .38489 L
.79989 .39843 L
.80042 .41197 L
.80085 .42551 L
.80118 .43906 L
.80144 .4526 L
.80163 .46614 L
.80175 .47969 L
.80181 .49323 L
.80181 .50677 L
.80175 .52031 L
.80163 .53386 L
.80144 .5474 L
.80118 .56094 L
.80085 .57449 L
.80042 .58803 L
.79989 .60157 L
.79925 .61511 L
.79847 .62866 L
.79753 .6422 L
.79641 .65574 L
.79508 .66928 L
.79348 .68283 L
.79159 .69637 L
.79117 .69905 L
.7893 .70991 L
.78657 .72346 L
.78332 .737 L
.77945 .75054 L
.77763 .75621 L
.77483 .76408 L
.7693 .77763 L
.76408 .78862 L
.76276 .79117 L
.75496 .80471 L
.75054 .81154 L
.74578 .81826 L
.737 .82937 L
.73491 .8318 L
.72346 .84401 L
.7221 .84534 L
.70991 .85642 L
.70696 .85888 L
.69637 .86713 L
.68894 .87243 L
.68283 .8765 L
.66928 .88475 L
.66714 .88597 L
.65574 .89202 L
.6422 .89848 L
.63986 .89951 L
.62866 .90413 L
.61511 .90911 L
.60292 .91306 L
.60157 .91345 L
.58803 .91713 L
.57449 .92028 L
.56094 .92288 L
.5474 .92494 L
.53386 .92647 L
.53278 .9266 L
.52031 .92745 L
.50677 .92794 L
.49323 .92794 L
.47969 .92745 L
.46722 .9266 L
.46614 .92647 L
.4526 .92494 L
.43906 .92288 L
.42551 .92028 L
.41197 .91713 L
.39843 .91345 L
.39708 .91306 L
.38489 .90911 L
.37134 .90413 L
.36014 .89951 L
.3578 .89848 L
.34426 .89202 L
.33286 .88597 L
.33072 .88475 L
.31717 .8765 L
.31106 .87243 L
.30363 .86713 L
.29304 .85888 L
.29009 .85642 L
.2779 .84534 L
.27654 .84401 L
.26509 .8318 L
.263 .82937 L
.25422 .81826 L
.24946 .81154 L
.24504 .80471 L
.23724 .79117 L
.23592 .78862 L
.2307 .77763 L
.22517 .76408 L
.22237 .75621 L
.22055 .75054 L
.21668 .737 L
.21343 .72346 L
.2107 .70991 L
.20883 .69905 L
.20841 .69637 L
.20652 .68283 L
.20492 .66928 L
.20359 .65574 L
.20247 .6422 L
.20153 .62866 L
.20075 .61511 L
.20011 .60157 L
.19958 .58803 L
.19915 .57449 L
.19882 .56094 L
.19856 .5474 L
.19837 .53386 L
.19825 .52031 L
.19819 .50677 L
.19819 .49323 L
.19825 .47969 L
.19837 .46614 L
.19856 .4526 L
.19882 .43906 L
.19915 .42551 L
.19958 .41197 L
.20011 .39843 L
.20075 .38489 L
.20153 .37134 L
.20247 .3578 L
.20359 .34426 L
.20492 .33072 L
.20652 .31717 L
.20841 .30363 L
.20883 .30095 L
.2107 .29009 L
.21343 .27654 L
.21668 .263 L
.22055 .24946 L
.22237 .24379 L
.22517 .23592 L
.2307 .22237 L
.23592 .21138 L
.23724 .20883 L
.24504 .19529 L
.24946 .18846 L
.25422 .18174 L
.263 .17063 L
.26509 .1682 L
.27654 .15599 L
.2779 .15466 L
.29009 .14358 L
.29304 .14112 L
.30363 .13287 L
.31106 .12757 L
.31717 .1235 L
.33072 .11525 L
.33286 .11403 L
.34426 .10798 L
.3578 .10152 L
.36014 .10049 L
.37134 .09587 L
.38489 .09089 L
.39708 .08694 L
.39843 .08655 L
.41197 .08287 L
.42551 .07972 L
.43906 .07712 L
.4526 .07506 L
.46614 .07353 L
.46722 .0734 L
F
.16 0 1 r
.42551 .12622 m
.43906 .12263 L
.4526 .11982 L
.46614 .11774 L
.47969 .11636 L
.49323 .11567 L
.50677 .11567 L
.52031 .11636 L
.53386 .11774 L
.5474 .11982 L
.56094 .12263 L
.57449 .12622 L
.57898 .12757 L
.58803 .1306 L
.60157 .13585 L
.6132 .14112 L
.61511 .14205 L
.62866 .14931 L
.63746 .15466 L
.6422 .15776 L
.65574 .1676 L
.6565 .1682 L
.66928 .1791 L
.67212 .18174 L
.68283 .19262 L
.68524 .19529 L
.69637 .20876 L
.69643 .20883 L
.70605 .22237 L
.70991 .22841 L
.71439 .23592 L
.72164 .24946 L
.72346 .25315 L
.72797 .263 L
.73351 .27654 L
.737 .2861 L
.73836 .29009 L
.74261 .30363 L
.74633 .31717 L
.7496 .33072 L
.75054 .335 L
.75244 .34426 L
.75492 .3578 L
.75707 .37134 L
.75893 .38489 L
.76051 .39843 L
.76186 .41197 L
.76297 .42551 L
.76388 .43906 L
.76408 .44256 L
.76459 .4526 L
.76511 .46614 L
.76545 .47969 L
.76562 .49323 L
.76562 .50677 L
.76545 .52031 L
.76511 .53386 L
.76459 .5474 L
.76408 .55744 L
.76388 .56094 L
.76297 .57449 L
.76186 .58803 L
.76051 .60157 L
.75893 .61511 L
.75707 .62866 L
.75492 .6422 L
.75244 .65574 L
.75054 .665 L
.7496 .66928 L
.74633 .68283 L
.74261 .69637 L
.73836 .70991 L
.737 .7139 L
.73351 .72346 L
.72797 .737 L
.72346 .74685 L
.72164 .75054 L
.71439 .76408 L
.70991 .77159 L
.70605 .77763 L
.69643 .79117 L
.69637 .79124 L
.68524 .80471 L
.68283 .80738 L
.67212 .81826 L
.66928 .8209 L
.6565 .8318 L
.65574 .8324 L
.6422 .84224 L
.63746 .84534 L
.62866 .85069 L
.61511 .85795 L
.6132 .85888 L
.60157 .86415 L
.58803 .8694 L
.57898 .87243 L
.57449 .87378 L
.56094 .87737 L
.5474 .88018 L
.53386 .88226 L
.52031 .88364 L
.50677 .88433 L
.49323 .88433 L
.47969 .88364 L
.46614 .88226 L
.4526 .88018 L
.43906 .87737 L
.42551 .87378 L
.42102 .87243 L
.41197 .8694 L
.39843 .86415 L
.3868 .85888 L
.38489 .85795 L
.37134 .85069 L
.36254 .84534 L
.3578 .84224 L
.34426 .8324 L
.3435 .8318 L
.33072 .8209 L
.32788 .81826 L
.31717 .80738 L
.31476 .80471 L
.30363 .79124 L
.30357 .79117 L
.29395 .77763 L
.29009 .77159 L
.28561 .76408 L
.27836 .75054 L
.27654 .74685 L
.27203 .737 L
.26649 .72346 L
.263 .7139 L
.26164 .70991 L
.25739 .69637 L
.25367 .68283 L
.2504 .66928 L
.24946 .665 L
.24756 .65574 L
.24508 .6422 L
.24293 .62866 L
.24107 .61511 L
.23949 .60157 L
.23814 .58803 L
.23703 .57449 L
.23612 .56094 L
.23592 .55744 L
.23541 .5474 L
.23489 .53386 L
.23455 .52031 L
.23438 .50677 L
.23438 .49323 L
.23455 .47969 L
.23489 .46614 L
.23541 .4526 L
.23592 .44256 L
.23612 .43906 L
.23703 .42551 L
.23814 .41197 L
.23949 .39843 L
.24107 .38489 L
.24293 .37134 L
.24508 .3578 L
.24756 .34426 L
.24946 .335 L
.2504 .33072 L
.25367 .31717 L
.25739 .30363 L
.26164 .29009 L
.263 .2861 L
.26649 .27654 L
.27203 .263 L
.27654 .25315 L
.27836 .24946 L
.28561 .23592 L
.29009 .22841 L
.29395 .22237 L
.30357 .20883 L
.30363 .20876 L
.31476 .19529 L
.31717 .19262 L
.32788 .18174 L
.33072 .1791 L
.3435 .1682 L
.34426 .1676 L
.3578 .15776 L
.36254 .15466 L
.37134 .14931 L
.38489 .14205 L
.3868 .14112 L
.39843 .13585 L
.41197 .1306 L
.42102 .12757 L
F
0 .16 1 r
.43906 .16426 m
.4526 .16069 L
.46614 .15805 L
.47969 .15632 L
.49323 .15546 L
.50677 .15546 L
.52031 .15632 L
.53386 .15805 L
.5474 .16069 L
.56094 .16426 L
.57283 .1682 L
.57449 .16882 L
.58803 .17446 L
.60157 .18127 L
.60243 .18174 L
.61511 .1894 L
.62366 .19529 L
.62866 .19904 L
.64042 .20883 L
.6422 .21044 L
.65424 .22237 L
.65574 .22399 L
.66593 .23592 L
.66928 .24023 L
.67595 .24946 L
.68283 .26001 L
.68464 .263 L
.69222 .27654 L
.69637 .2848 L
.69886 .29009 L
.7047 .30363 L
.70984 .31717 L
.70991 .31739 L
.71435 .33072 L
.71833 .34426 L
.72181 .3578 L
.72346 .36491 L
.72485 .37134 L
.72749 .38489 L
.72975 .39843 L
.73168 .41197 L
.73329 .42551 L
.7346 .43906 L
.73564 .4526 L
.7364 .46614 L
.73691 .47969 L
.737 .48337 L
.73716 .49323 L
.73716 .50677 L
.737 .51663 L
.73691 .52031 L
.7364 .53386 L
.73564 .5474 L
.7346 .56094 L
.73329 .57449 L
.73168 .58803 L
.72975 .60157 L
.72749 .61511 L
.72485 .62866 L
.72346 .63509 L
.72181 .6422 L
.71833 .65574 L
.71435 .66928 L
.70991 .68261 L
.70984 .68283 L
.7047 .69637 L
.69886 .70991 L
.69637 .7152 L
.69222 .72346 L
.68464 .737 L
.68283 .73999 L
.67595 .75054 L
.66928 .75977 L
.66593 .76408 L
.65574 .77601 L
.65424 .77763 L
.6422 .78956 L
.64042 .79117 L
.62866 .80096 L
.62366 .80471 L
.61511 .8106 L
.60243 .81826 L
.60157 .81873 L
.58803 .82554 L
.57449 .83118 L
.57283 .8318 L
.56094 .83574 L
.5474 .83931 L
.53386 .84195 L
.52031 .84368 L
.50677 .84454 L
.49323 .84454 L
.47969 .84368 L
.46614 .84195 L
.4526 .83931 L
.43906 .83574 L
.42717 .8318 L
.42551 .83118 L
.41197 .82554 L
.39843 .81873 L
.39757 .81826 L
.38489 .8106 L
.37634 .80471 L
.37134 .80096 L
.35958 .79117 L
.3578 .78956 L
.34576 .77763 L
.34426 .77601 L
.33407 .76408 L
.33072 .75977 L
.32405 .75054 L
.31717 .73999 L
.31536 .737 L
.30778 .72346 L
.30363 .7152 L
.30114 .70991 L
.2953 .69637 L
.29016 .68283 L
.29009 .68261 L
.28565 .66928 L
.28167 .65574 L
.27819 .6422 L
.27654 .63509 L
.27515 .62866 L
.27251 .61511 L
.27025 .60157 L
.26832 .58803 L
.26671 .57449 L
.2654 .56094 L
.26436 .5474 L
.2636 .53386 L
.26309 .52031 L
.263 .51663 L
.26284 .50677 L
.26284 .49323 L
.263 .48337 L
.26309 .47969 L
.2636 .46614 L
.26436 .4526 L
.2654 .43906 L
.26671 .42551 L
.26832 .41197 L
.27025 .39843 L
.27251 .38489 L
.27515 .37134 L
.27654 .36491 L
.27819 .3578 L
.28167 .34426 L
.28565 .33072 L
.29009 .31739 L
.29016 .31717 L
.2953 .30363 L
.30114 .29009 L
.30363 .2848 L
.30778 .27654 L
.31536 .263 L
.31717 .26001 L
.32405 .24946 L
.33072 .24023 L
.33407 .23592 L
.34426 .22399 L
.34576 .22237 L
.3578 .21044 L
.35958 .20883 L
.37134 .19904 L
.37634 .19529 L
.38489 .1894 L
.39757 .18174 L
.39843 .18127 L
.41197 .17446 L
.42551 .16882 L
.42717 .1682 L
F
0 .48 1 r
.47969 .19376 m
.49323 .19272 L
.50677 .19272 L
.52031 .19376 L
.53138 .19529 L
.53386 .19586 L
.5474 .19904 L
.56094 .20338 L
.57422 .20883 L
.57449 .20895 L
.58803 .21587 L
.59869 .22237 L
.60157 .22431 L
.61511 .23447 L
.61685 .23592 L
.62866 .24669 L
.63141 .24946 L
.6422 .2614 L
.64353 .263 L
.65383 .27654 L
.65574 .27931 L
.6627 .29009 L
.66928 .30155 L
.6704 .30363 L
.67712 .31717 L
.68283 .33026 L
.68301 .33072 L
.68817 .34426 L
.69268 .3578 L
.69637 .37042 L
.69662 .37134 L
.70003 .38489 L
.70297 .39843 L
.70547 .41197 L
.70756 .42551 L
.70926 .43906 L
.70991 .44511 L
.7106 .4526 L
.7116 .46614 L
.71225 .47969 L
.71258 .49323 L
.71258 .50677 L
.71225 .52031 L
.7116 .53386 L
.7106 .5474 L
.70991 .55489 L
.70926 .56094 L
.70756 .57449 L
.70547 .58803 L
.70297 .60157 L
.70003 .61511 L
.69662 .62866 L
.69637 .62958 L
.69268 .6422 L
.68817 .65574 L
.68301 .66928 L
.68283 .66974 L
.67712 .68283 L
.6704 .69637 L
.66928 .69845 L
.6627 .70991 L
.65574 .72069 L
.65383 .72346 L
.64353 .737 L
.6422 .7386 L
.63141 .75054 L
.62866 .75331 L
.61685 .76408 L
.61511 .76553 L
.60157 .77569 L
.59869 .77763 L
.58803 .78413 L
.57449 .79105 L
.57422 .79117 L
.56094 .79662 L
.5474 .80096 L
.53386 .80414 L
.53138 .80471 L
.52031 .80624 L
.50677 .80728 L
.49323 .80728 L
.47969 .80624 L
.46862 .80471 L
.46614 .80414 L
.4526 .80096 L
.43906 .79662 L
.42578 .79117 L
.42551 .79105 L
.41197 .78413 L
.40131 .77763 L
.39843 .77569 L
.38489 .76553 L
.38315 .76408 L
.37134 .75331 L
.36859 .75054 L
.3578 .7386 L
.35647 .737 L
.34617 .72346 L
.34426 .72069 L
.3373 .70991 L
.33072 .69845 L
.3296 .69637 L
.32288 .68283 L
.31717 .66974 L
.31699 .66928 L
.31183 .65574 L
.30732 .6422 L
.30363 .62958 L
.30338 .62866 L
.29997 .61511 L
.29703 .60157 L
.29453 .58803 L
.29244 .57449 L
.29074 .56094 L
.29009 .55489 L
.2894 .5474 L
.2884 .53386 L
.28775 .52031 L
.28742 .50677 L
.28742 .49323 L
.28775 .47969 L
.2884 .46614 L
.2894 .4526 L
.29009 .44511 L
.29074 .43906 L
.29244 .42551 L
.29453 .41197 L
.29703 .39843 L
.29997 .38489 L
.30338 .37134 L
.30363 .37042 L
.30732 .3578 L
.31183 .34426 L
.31699 .33072 L
.31717 .33026 L
.32288 .31717 L
.3296 .30363 L
.33072 .30155 L
.3373 .29009 L
.34426 .27931 L
.34617 .27654 L
.35647 .263 L
.3578 .2614 L
.36859 .24946 L
.37134 .24669 L
.38315 .23592 L
.38489 .23447 L
.39843 .22431 L
.40131 .22237 L
.41197 .21587 L
.42551 .20895 L
.42578 .20883 L
.43906 .20338 L
.4526 .19904 L
.46614 .19586 L
.46862 .19529 L
F
0 .8 1 r
.4526 .23523 m
.46614 .23148 L
.47969 .22902 L
.49323 .2278 L
.50677 .2278 L
.52031 .22902 L
.53386 .23148 L
.5474 .23523 L
.54948 .23592 L
.56094 .24036 L
.57449 .24698 L
.57886 .24946 L
.58803 .25527 L
.59855 .263 L
.60157 .26546 L
.61375 .27654 L
.61511 .27791 L
.62616 .29009 L
.62866 .29314 L
.63657 .30363 L
.6422 .31198 L
.64544 .31717 L
.65309 .33072 L
.65574 .33592 L
.65971 .34426 L
.66546 .3578 L
.66928 .36805 L
.67043 .37134 L
.67472 .38489 L
.67841 .39843 L
.68154 .41197 L
.68283 .4183 L
.68416 .42551 L
.68628 .43906 L
.68796 .4526 L
.6892 .46614 L
.69002 .47969 L
.69042 .49323 L
.69042 .50677 L
.69002 .52031 L
.6892 .53386 L
.68796 .5474 L
.68628 .56094 L
.68416 .57449 L
.68283 .5817 L
.68154 .58803 L
.67841 .60157 L
.67472 .61511 L
.67043 .62866 L
.66928 .63195 L
.66546 .6422 L
.65971 .65574 L
.65574 .66408 L
.65309 .66928 L
.64544 .68283 L
.6422 .68802 L
.63657 .69637 L
.62866 .70686 L
.62616 .70991 L
.61511 .72209 L
.61375 .72346 L
.60157 .73454 L
.59855 .737 L
.58803 .74473 L
.57886 .75054 L
.57449 .75302 L
.56094 .75964 L
.54948 .76408 L
.5474 .76477 L
.53386 .76852 L
.52031 .77098 L
.50677 .7722 L
.49323 .7722 L
.47969 .77098 L
.46614 .76852 L
.4526 .76477 L
.45052 .76408 L
.43906 .75964 L
.42551 .75302 L
.42114 .75054 L
.41197 .74473 L
.40145 .737 L
.39843 .73454 L
.38625 .72346 L
.38489 .72209 L
.37384 .70991 L
.37134 .70686 L
.36343 .69637 L
.3578 .68802 L
.35456 .68283 L
.34691 .66928 L
.34426 .66408 L
.34029 .65574 L
.33454 .6422 L
.33072 .63195 L
.32957 .62866 L
.32528 .61511 L
.32159 .60157 L
.31846 .58803 L
.31717 .5817 L
.31584 .57449 L
.31372 .56094 L
.31204 .5474 L
.3108 .53386 L
.30998 .52031 L
.30958 .50677 L
.30958 .49323 L
.30998 .47969 L
.3108 .46614 L
.31204 .4526 L
.31372 .43906 L
.31584 .42551 L
.31717 .4183 L
.31846 .41197 L
.32159 .39843 L
.32528 .38489 L
.32957 .37134 L
.33072 .36805 L
.33454 .3578 L
.34029 .34426 L
.34426 .33592 L
.34691 .33072 L
.35456 .31717 L
.3578 .31198 L
.36343 .30363 L
.37134 .29314 L
.37384 .29009 L
.38489 .27791 L
.38625 .27654 L
.39843 .26546 L
.40145 .263 L
.41197 .25527 L
.42114 .24946 L
.42551 .24698 L
.43906 .24036 L
.45052 .23592 L
F
0 1 .88 r
.47969 .26226 m
.49323 .26086 L
.50677 .26086 L
.52031 .26226 L
.52523 .263 L
.53386 .26511 L
.5474 .26946 L
.56094 .27544 L
.56311 .27654 L
.57449 .28321 L
.5843 .29009 L
.58803 .29302 L
.59994 .30363 L
.60157 .30526 L
.61241 .31717 L
.61511 .3205 L
.62272 .33072 L
.62866 .33974 L
.6314 .34426 L
.6388 .3578 L
.6422 .36483 L
.64511 .37134 L
.65052 .38489 L
.65512 .39843 L
.65574 .40045 L
.659 .41197 L
.66223 .42551 L
.66486 .43906 L
.66691 .4526 L
.66844 .46614 L
.66928 .47664 L
.66944 .47969 L
.66994 .49323 L
.66994 .50677 L
.66944 .52031 L
.66928 .52336 L
.66844 .53386 L
.66691 .5474 L
.66486 .56094 L
.66223 .57449 L
.659 .58803 L
.65574 .59955 L
.65512 .60157 L
.65052 .61511 L
.64511 .62866 L
.6422 .63517 L
.6388 .6422 L
.6314 .65574 L
.62866 .66026 L
.62272 .66928 L
.61511 .6795 L
.61241 .68283 L
.60157 .69474 L
.59994 .69637 L
.58803 .70698 L
.5843 .70991 L
.57449 .71679 L
.56311 .72346 L
.56094 .72456 L
.5474 .73054 L
.53386 .73489 L
.52523 .737 L
.52031 .73774 L
.50677 .73914 L
.49323 .73914 L
.47969 .73774 L
.47477 .737 L
.46614 .73489 L
.4526 .73054 L
.43906 .72456 L
.43689 .72346 L
.42551 .71679 L
.4157 .70991 L
.41197 .70698 L
.40006 .69637 L
.39843 .69474 L
.38759 .68283 L
.38489 .6795 L
.37728 .66928 L
.37134 .66026 L
.3686 .65574 L
.3612 .6422 L
.3578 .63517 L
.35489 .62866 L
.34948 .61511 L
.34488 .60157 L
.34426 .59955 L
.341 .58803 L
.33777 .57449 L
.33514 .56094 L
.33309 .5474 L
.33156 .53386 L
.33072 .52336 L
.33056 .52031 L
.33006 .50677 L
.33006 .49323 L
.33056 .47969 L
.33072 .47664 L
.33156 .46614 L
.33309 .4526 L
.33514 .43906 L
.33777 .42551 L
.341 .41197 L
.34426 .40045 L
.34488 .39843 L
.34948 .38489 L
.35489 .37134 L
.3578 .36483 L
.3612 .3578 L
.3686 .34426 L
.37134 .33974 L
.37728 .33072 L
.38489 .3205 L
.38759 .31717 L
.39843 .30526 L
.40006 .30363 L
.41197 .29302 L
.4157 .29009 L
.42551 .28321 L
.43689 .27654 L
.43906 .27544 L
.4526 .26946 L
.46614 .26511 L
.47477 .263 L
F
0 1 .56 r
.4526 .3019 m
.46614 .29689 L
.47969 .29363 L
.49323 .29202 L
.50677 .29202 L
.52031 .29363 L
.53386 .29689 L
.5474 .3019 L
.55122 .30363 L
.56094 .30883 L
.5735 .31717 L
.57449 .31792 L
.58803 .32958 L
.5892 .33072 L
.60143 .34426 L
.60157 .34443 L
.61139 .3578 L
.61511 .36361 L
.61965 .37134 L
.62657 .38489 L
.62866 .38949 L
.63237 .39843 L
.63722 .41197 L
.64122 .42551 L
.6422 .42926 L
.64446 .43906 L
.64699 .4526 L
.64885 .46614 L
.65007 .47969 L
.65068 .49323 L
.65068 .50677 L
.65007 .52031 L
.64885 .53386 L
.64699 .5474 L
.64446 .56094 L
.6422 .57074 L
.64122 .57449 L
.63722 .58803 L
.63237 .60157 L
.62866 .61051 L
.62657 .61511 L
.61965 .62866 L
.61511 .63639 L
.61139 .6422 L
.60157 .65557 L
.60143 .65574 L
.5892 .66928 L
.58803 .67042 L
.57449 .68208 L
.5735 .68283 L
.56094 .69117 L
.55122 .69637 L
.5474 .6981 L
.53386 .70311 L
.52031 .70637 L
.50677 .70798 L
.49323 .70798 L
.47969 .70637 L
.46614 .70311 L
.4526 .6981 L
.44878 .69637 L
.43906 .69117 L
.4265 .68283 L
.42551 .68208 L
.41197 .67042 L
.4108 .66928 L
.39857 .65574 L
.39843 .65557 L
.38861 .6422 L
.38489 .63639 L
.38035 .62866 L
.37343 .61511 L
.37134 .61051 L
.36763 .60157 L
.36278 .58803 L
.35878 .57449 L
.3578 .57074 L
.35554 .56094 L
.35301 .5474 L
.35115 .53386 L
.34993 .52031 L
.34932 .50677 L
.34932 .49323 L
.34993 .47969 L
.35115 .46614 L
.35301 .4526 L
.35554 .43906 L
.3578 .42926 L
.35878 .42551 L
.36278 .41197 L
.36763 .39843 L
.37134 .38949 L
.37343 .38489 L
.38035 .37134 L
.38489 .36361 L
.38861 .3578 L
.39843 .34443 L
.39857 .34426 L
.4108 .33072 L
.41197 .32958 L
.42551 .31792 L
.4265 .31717 L
.43906 .30883 L
.44878 .30363 L
F
0 1 .24 r
.46614 .32695 m
.47969 .32322 L
.49323 .32138 L
.50677 .32138 L
.52031 .32322 L
.53386 .32695 L
.54338 .33072 L
.5474 .33273 L
.56094 .34078 L
.56578 .34426 L
.57449 .35152 L
.58099 .3578 L
.58803 .36562 L
.59261 .37134 L
.60157 .38436 L
.6019 .38489 L
.60946 .39843 L
.61511 .41069 L
.61565 .41197 L
.62068 .42551 L
.62471 .43906 L
.62784 .4526 L
.62866 .45678 L
.63012 .46614 L
.63163 .47969 L
.63237 .49323 L
.63237 .50677 L
.63163 .52031 L
.63012 .53386 L
.62866 .54322 L
.62784 .5474 L
.62471 .56094 L
.62068 .57449 L
.61565 .58803 L
.61511 .58931 L
.60946 .60157 L
.6019 .61511 L
.60157 .61564 L
.59261 .62866 L
.58803 .63438 L
.58099 .6422 L
.57449 .64848 L
.56578 .65574 L
.56094 .65922 L
.5474 .66727 L
.54338 .66928 L
.53386 .67305 L
.52031 .67678 L
.50677 .67862 L
.49323 .67862 L
.47969 .67678 L
.46614 .67305 L
.45662 .66928 L
.4526 .66727 L
.43906 .65922 L
.43422 .65574 L
.42551 .64848 L
.41901 .6422 L
.41197 .63438 L
.40739 .62866 L
.39843 .61564 L
.3981 .61511 L
.39054 .60157 L
.38489 .58931 L
.38435 .58803 L
.37932 .57449 L
.37529 .56094 L
.37216 .5474 L
.37134 .54322 L
.36988 .53386 L
.36837 .52031 L
.36763 .50677 L
.36763 .49323 L
.36837 .47969 L
.36988 .46614 L
.37134 .45678 L
.37216 .4526 L
.37529 .43906 L
.37932 .42551 L
.38435 .41197 L
.38489 .41069 L
.39054 .39843 L
.3981 .38489 L
.39843 .38436 L
.40739 .37134 L
.41197 .36562 L
.41901 .3578 L
.42551 .35152 L
.43422 .34426 L
.43906 .34078 L
.4526 .33273 L
.45662 .33072 L
F
.08 1 0 r
.46614 .3554 m
.47969 .35111 L
.49323 .349 L
.50677 .349 L
.52031 .35111 L
.53386 .3554 L
.53949 .3578 L
.5474 .3621 L
.56062 .37134 L
.56094 .37161 L
.57449 .3846 L
.57474 .38489 L
.58532 .39843 L
.58803 .40253 L
.59358 .41197 L
.60012 .42551 L
.60157 .42901 L
.60525 .43906 L
.60918 .4526 L
.61204 .46614 L
.6139 .47969 L
.61482 .49323 L
.61482 .50677 L
.6139 .52031 L
.61204 .53386 L
.60918 .5474 L
.60525 .56094 L
.60157 .57099 L
.60012 .57449 L
.59358 .58803 L
.58803 .59747 L
.58532 .60157 L
.57474 .61511 L
.57449 .6154 L
.56094 .62839 L
.56062 .62866 L
.5474 .6379 L
.53949 .6422 L
.53386 .6446 L
.52031 .64889 L
.50677 .651 L
.49323 .651 L
.47969 .64889 L
.46614 .6446 L
.46051 .6422 L
.4526 .6379 L
.43938 .62866 L
.43906 .62839 L
.42551 .6154 L
.42526 .61511 L
.41468 .60157 L
.41197 .59747 L
.40642 .58803 L
.39988 .57449 L
.39843 .57099 L
.39475 .56094 L
.39082 .5474 L
.38796 .53386 L
.3861 .52031 L
.38518 .50677 L
.38518 .49323 L
.3861 .47969 L
.38796 .46614 L
.39082 .4526 L
.39475 .43906 L
.39843 .42901 L
.39988 .42551 L
.40642 .41197 L
.41197 .40253 L
.41468 .39843 L
.42526 .38489 L
.42551 .3846 L
.43906 .37161 L
.43938 .37134 L
.4526 .3621 L
.46051 .3578 L
F
.4 1 0 r
.46614 .38234 m
.47969 .37734 L
.49323 .37491 L
.50677 .37491 L
.52031 .37734 L
.53386 .38234 L
.53899 .38489 L
.5474 .39027 L
.55749 .39843 L
.56094 .40182 L
.56978 .41197 L
.57449 .41854 L
.57883 .42551 L
.58565 .43906 L
.58803 .44484 L
.59074 .4526 L
.59439 .46614 L
.59674 .47969 L
.5979 .49323 L
.5979 .50677 L
.59674 .52031 L
.59439 .53386 L
.59074 .5474 L
.58803 .55516 L
.58565 .56094 L
.57883 .57449 L
.57449 .58146 L
.56978 .58803 L
.56094 .59818 L
.55749 .60157 L
.5474 .60973 L
.53899 .61511 L
.53386 .61766 L
.52031 .62266 L
.50677 .62509 L
.49323 .62509 L
.47969 .62266 L
.46614 .61766 L
.46101 .61511 L
.4526 .60973 L
.44251 .60157 L
.43906 .59818 L
.43022 .58803 L
.42551 .58146 L
.42117 .57449 L
.41435 .56094 L
.41197 .55516 L
.40926 .5474 L
.40561 .53386 L
.40326 .52031 L
.4021 .50677 L
.4021 .49323 L
.40326 .47969 L
.40561 .46614 L
.40926 .4526 L
.41197 .44484 L
.41435 .43906 L
.42117 .42551 L
.42551 .41854 L
.43022 .41197 L
.43906 .40182 L
.44251 .39843 L
.4526 .39027 L
.46101 .38489 L
F
.72 1 0 r
.46614 .40791 m
.47969 .40195 L
.49323 .39909 L
.50677 .39909 L
.52031 .40195 L
.53386 .40791 L
.54041 .41197 L
.5474 .41764 L
.55526 .42551 L
.56094 .43271 L
.56516 .43906 L
.57214 .4526 L
.57449 .4584 L
.57696 .46614 L
.58003 .47969 L
.58152 .49323 L
.58152 .50677 L
.58003 .52031 L
.57696 .53386 L
.57449 .5416 L
.57214 .5474 L
.56516 .56094 L
.56094 .56729 L
.55526 .57449 L
.5474 .58236 L
.54041 .58803 L
.53386 .59209 L
.52031 .59805 L
.50677 .60091 L
.49323 .60091 L
.47969 .59805 L
.46614 .59209 L
.45959 .58803 L
.4526 .58236 L
.44474 .57449 L
.43906 .56729 L
.43484 .56094 L
.42786 .5474 L
.42551 .5416 L
.42304 .53386 L
.41997 .52031 L
.41848 .50677 L
.41848 .49323 L
.41997 .47969 L
.42304 .46614 L
.42551 .4584 L
.42786 .4526 L
.43484 .43906 L
.43906 .43271 L
.44474 .42551 L
.4526 .41764 L
.45959 .41197 L
F
1 .96 0 r
.47969 .42496 m
.49323 .4215 L
.50677 .4215 L
.52031 .42496 L
.52189 .42551 L
.53386 .43238 L
.54186 .43906 L
.5474 .44529 L
.55262 .4526 L
.55948 .46614 L
.56094 .46956 L
.56366 .47969 L
.56566 .49323 L
.56566 .50677 L
.56366 .52031 L
.56094 .53044 L
.55948 .53386 L
.55262 .5474 L
.5474 .55471 L
.54186 .56094 L
.53386 .56762 L
.52189 .57449 L
.52031 .57504 L
.50677 .5785 L
.49323 .5785 L
.47969 .57504 L
.47811 .57449 L
.46614 .56762 L
.45814 .56094 L
.4526 .55471 L
.44738 .5474 L
.44052 .53386 L
.43906 .53044 L
.43634 .52031 L
.43434 .50677 L
.43434 .49323 L
.43634 .47969 L
.43906 .46956 L
.44052 .46614 L
.44738 .4526 L
.4526 .44529 L
.45814 .43906 L
.46614 .43238 L
.47811 .42551 L
F
1 .64 0 r
.47969 .44649 m
.49323 .44208 L
.50677 .44208 L
.52031 .44649 L
.53006 .4526 L
.53386 .45657 L
.54129 .46614 L
.5474 .47946 L
.54746 .47969 L
.5503 .49323 L
.5503 .50677 L
.54746 .52031 L
.5474 .52054 L
.54129 .53386 L
.53386 .54343 L
.53006 .5474 L
.52031 .55351 L
.50677 .55792 L
.49323 .55792 L
.47969 .55351 L
.46994 .5474 L
.46614 .54343 L
.45871 .53386 L
.4526 .52054 L
.45254 .52031 L
.4497 .50677 L
.4497 .49323 L
.45254 .47969 L
.4526 .47946 L
.45871 .46614 L
.46614 .45657 L
.46994 .4526 L
F
1 .32 0 r
.49323 .46073 m
.50677 .46073 L
.51911 .46614 L
.52031 .46697 L
.53116 .47969 L
.53386 .48645 L
.53549 .49323 L
.53549 .50677 L
.53386 .51355 L
.53116 .52031 L
.52031 .53303 L
.51911 .53386 L
.50677 .53927 L
.49323 .53927 L
.48089 .53386 L
.47969 .53303 L
.46884 .52031 L
.46614 .51355 L
.46451 .50677 L
.46451 .49323 L
.46614 .48645 L
.46884 .47969 L
.47969 .46697 L
.48089 .46614 L
F
1 0 0 r
.49323 .47743 m
.50677 .47743 L
.51141 .47969 L
.52031 .49049 L
.52127 .49323 L
.52127 .50677 L
.52031 .50951 L
.51141 .52031 L
.50677 .52257 L
.49323 .52257 L
.48859 .52031 L
.47969 .50951 L
.47873 .50677 L
.47873 .49323 L
.47969 .49049 L
.48859 .47969 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.0813283 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00657895 0.0657895 0.00657895 0.0657895 [
[ 0 0 0 0 ]
[ 1 .14474 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .14474 L
0 .14474 L
closepath
clip
newpath
.8 0 1 r
.00658 .00658 m
.00658 .07237 L
.07237 .07237 L
.07237 .00658 L
F
0 g
gsave
.03947 .07237 -75.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(16.2) show
88.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.457 0 1 r
.07237 .00658 m
.07237 .07237 L
.13816 .07237 L
.13816 .00658 L
F
.114 0 1 r
.13816 .00658 m
.13816 .07237 L
.20395 .07237 L
.20395 .00658 L
F
0 .229 1 r
.20395 .00658 m
.20395 .07237 L
.26974 .07237 L
.26974 .00658 L
F
0 .571 1 r
.26974 .00658 m
.26974 .07237 L
.33553 .07237 L
.33553 .00658 L
F
0 .914 1 r
.33553 .00658 m
.33553 .07237 L
.40132 .07237 L
.40132 .00658 L
F
0 1 .743 r
.40132 .00658 m
.40132 .07237 L
.46711 .07237 L
.46711 .00658 L
F
0 1 .4 r
.46711 .00658 m
.46711 .07237 L
.53289 .07237 L
.53289 .00658 L
F
0 1 .057 r
.53289 .00658 m
.53289 .07237 L
.59868 .07237 L
.59868 .00658 L
F
.286 1 0 r
.59868 .00658 m
.59868 .07237 L
.66447 .07237 L
.66447 .00658 L
F
.629 1 0 r
.66447 .00658 m
.66447 .07237 L
.73026 .07237 L
.73026 .00658 L
F
.971 1 0 r
.73026 .00658 m
.73026 .07237 L
.79605 .07237 L
.79605 .00658 L
F
1 .686 0 r
.79605 .00658 m
.79605 .07237 L
.86184 .07237 L
.86184 .00658 L
F
1 .343 0 r
.86184 .00658 m
.86184 .07237 L
.92763 .07237 L
.92763 .00658 L
F
1 0 0 r
.92763 .00658 m
.92763 .07237 L
.99342 .07237 L
.99342 .00658 L
F
0 g
gsave
.96053 .07237 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(483.) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool70<`0o`H0M03o1`0M0?l6000jo`L009;o
1P00jOl7003o_PH00?mV1`00o`h604Wo00L0XOl01P3ho`070?n_00L0oeL01P3o001<0?ooo`00E`3o
ool70<`0o`H0M03o1`0M0?l6000jo`L009;o1P00jOl7003o_PH00?mV1`00o`h604Wo00L0XOl01P3h
o`070?n_00L0oeL01P3o001<0?ooo`00E`3oool70<`0o`H0M03o1`0M0?l6000jo`L009;o1P00jOl7
003o_PH00?mV1`00o`h604Wo00L0XOl01P3ho`070?n_00L0oeL01P3o001<0?ooo`00E`3oool70<`0
o`H0M03o1`0M0?l6000jo`L009;o1P00jOl7003o_PH00?mV1`00o`h604Wo00L0XOl01P3ho`070?n_
00L0oeL01P3o001<0?ooo`00E`3oool70<`0o`H0M03o1`0M0?l6000jo`L009;o1P00jOl7003o_PH0
0?mV1`00o`h604Wo00L0XOl01P3ho`070?n_00L0oeL01P3o001<0?ooo`00E`3oool70<`0o`H0M03o
1`0M0?l6000jo`L009;o1P00jOl7003o_PH00?mV1`00o`h604Wo00L0XOl01P3ho`070?n_00L0oeL0
1P3o001<0?ooo`00E`3oool70<`0o`H0M03o1`0M0?l6000jo`L009;o1P00jOl7003o_PH00?mV1`00
o`h604Wo00L0XOl01P3ho`070?n_00L0oeL01P3o001<0?ooo`00o`3oool60?ooo`00o`3oool60?oo
o`00o`3oool60?ooo`00EP3oool00`000000oooo0?ooo`020?ooo`<000000`3oool00`000000oooo
00000004000004L0oooo00@000000?ooo`3oool0oooo0`0000030?ooo`<000000`3oool00`000000
oooo0?ooo`130?ooo`00EP3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`190?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`0000000`3oool00`000000oooo0?ooo`160?ooo`00C`3oool4000000<0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0A@3oool50000
00030?ooo`000000oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`160?oo
o`00EP3oool010000000oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool0103oool20000
04D0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool0AP3oool005H0oooo00H000000?ooo`3oool0oooo0000003oool2000000T0oooo
00<000000?ooo`3oool0@`3oool00`000000oooo000000030?ooo`<00000103oool2000004T0oooo
001F0?ooo`050000003oool0oooo0?ooo`000000303oool00`000000oooo0?ooo`130?ooo`030000
003oool000000080oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo04H0
oooo001E0?ooo`8000000`3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3o
ool0oooo000000160?ooo`8000000P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3o
ool00`000000oooo0?ooo`160?ooo`00EP3oool00`000000oooo0?ooo`020?ooo`<000001P3oool3
000004P0oooo00@000000?ooo`3oool0oooo0`0000030?ooo`<00000B@3oool00?l0oooo1P3oool0
0?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool0
0?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool0
0?l0oooo1P3oool001h0oooo1@00000d0?ooo`030000003oool0oooo0300oooo0`00000e0?ooo`03
0000003oool0oooo0380oooo1@0000090?ooo`007P3oool00`000000oooo0?ooo`0f0?ooo`030000
003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`030000003oool0oooo0380
oooo00<000000?ooo`3oool02`3oool001P0oooo100000030?ooo`030000003oool0oooo02d0oooo
100000040?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`03
0000003oool0oooo03<0oooo00<000000?ooo`3oool02P3oool00200oooo0P00000e0?ooo`030000
003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`030000003oool0oooo03@0
oooo0P00000:0?ooo`008P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo02l0oooo
00D000000?ooo`3oool0oooo0000000d0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3o
ool01`3oool00280oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0_0?ooo`050000
003oool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00L0
oooo000N0?ooo`050000003oool0oooo0?ooo`000000<`3oool200000340oooo00D000000?ooo`3o
ool0oooo0000000c0?ooo`800000=03oool01@000000oooo0?ooo`3oool0000000T0oooo000O0?oo
o`<00000=@3oool00`000000oooo0?ooo`0`0?ooo`<00000=@3oool00`000000oooo0?ooo`0c0?oo
o`<000002P3oool00?l0oooo1P3oool00?l0oooo1P3oool001T0ooooiP0000060?ooo`006@3oool0
1@000000oooo0?ooo`3oool0000003H0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`003`3oool5000000D0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`04
0?ooo`003`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0>80oooo00<000000?oo
o`3oool0103oool000T0oooo100000030?ooo`030000003oool0oooo00H0oooo0P00003Q0?ooo`<0
00001P3oool00140oooo0P0000060?ooo`040000003oool0oooo0?ooom`0c03o1@3oool00`000000
oooo0?ooo`040?ooo`004`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooom`0
c03o1@3oool00`000000oooo0?ooo`040?ooo`004`3oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo0?ooom`0c03o1@3oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo
0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooog03<0?l50?ooo`030000003oool0oooo
00@0oooo000@0?ooo`<000001P3oool010000000oooo0?ooo`3ooooL0<`0o`D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog03<0?l50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooom`0c03o1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooooL0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooog03<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooom`0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080
oooog03<0?l40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooog03<0?l50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooof@0c03o5@1j0?mS0<`0o`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooG@3<0?lR07X0oed0
c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomJ0<`0obP0
NP3oFP3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooe@0
c03o=@1j0?mC0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
ooooD@3<0?lk07X0oe00c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooom@0<`0ocd0NP3oC`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooodh0c03o@01j0?m>0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0ooooB`3<0?m707X0odX0c03o1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooom:0<`0odX0NP3oB03<0?l50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`8000000P3ooom80<`0odd0NP3oA`3<0?l40?ooo`8000001P3oool001T0oooo00@0
00000?ooo`3oool0ooooA`3<0?lM07X0oaD0:03o7P1j0?m50<`0o`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0ooooA@3<0?lK07X0oa`0:03o701j0?m40<`0o`D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo@`3<0?lI07X0ob@0:03o
6P1j0?m20<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
@@3<0?lH07X0ob/0:03o5`1j0?m10<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo@03<0?lG07X0obl0:03o5`1j0?lo0<`0o`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo?`3<0?lE07X0oc@0:03o5P1j0?ln0<`0o`D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo?P3<0?lE07X0ocP0:03o
501j0?lm0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
?@3<0?lD07X0oc/0:03o501j0?ll0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo?03<0?lC07X0ocl0:03o4`1j0?lk0<`0o`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo>`3<0?lC07X0oaT0:03o3`00:?lI02P0oa<0NP3o
>P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolj0<`0oa<0NP3o4`0X
0?lL000XoaD0:03o4P1j0?li0<`0o`@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3o
ooli0<`0oa80NP3o4`0X0?lQ000Xoa<0:03o4P1j0?lh0<`0o`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo>03<0?lB07X0oa00:03o:000:?lA02P0oa80NP3o=`3<
0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooocL0c03o4P1j
0?l@02P0ob/002So400X0?lB07X0ocH0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolf0<`0oa80NP3o3`0X0?l_000Xo`l0:03o4P1j0?le0<`0o`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo=P3<0?lA07X0o`l0:03o<P00
:?l?02P0oa40NP3o=03<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooocD0c03o4@1j0?l>02P0ocD002So3`0X0?l@07X0oc@0c03o1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooold0<`0oa40NP3o3@0X0?li000Xo`d0:03o4@1j
0?lc0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo=03<
0?l?07X0o`h0:03o4`00:?lE001joa<002So3P0X0?l@07X0oc80c03o1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolc0<`0o`l0NP3o3P0X0?l@000Xoa`007[o4@00
:?l>02P0o`l0NP3o<P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?oooc80c03o3`1j0?l=02P0o`l002So8P00N_l?000Xo`d0:03o3`1j0?lb0<`0o`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo0P0000020?oooc80c03o3`1j0?l=02P0o`h002So9@00N_l>
000Xo`d0:03o3`1j0?la0<`0o`@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolb
0<`0o`h0NP3o3@0X0?l=000XobP007[o3`00:?l<02P0o`l0NP3o<03<0?l50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc40c03o3P1j0?l<02P0o`d002So;@00N_l=
000Xo`/0:03o3`1j0?l`0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo<@3<0?l>07X0o``0:03o3000:?l_001jo``002So300X0?l?07X0obl0c03o1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool`0<`0o`h0NP3o300X0?l<
000Xoc8007[o2`00:?l;02P0o`l0NP3o;`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?oooc00c03o3P1j0?l;02P0o`/002So4`00N_l?003<oa<007[o2`00:?l;
02P0o`h0NP3o;`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooobl0c03o3P1j0?l;02P0o``002So3`00N_lG003<o`l007[o2`00:?l;02P0o`h0NP3o;`3<0?l5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobl0c03o3P1j0?l;
02P0o`/002So3@00N_lL003<o`l007[o2P00:?l;02P0o`h0NP3o;P3<0?l50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobl0c03o3P1j0?l:02P0o`X002So3000N_lR
003<o`d007[o2P00:?l;02P0o`d0NP3o;P3<0?l50?ooo`030000003oool0oooo00@0oooo000A0?oo
o`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo;P3<0?l>07X0o`X0:03o2P00:?l<
001job@00<co3000N_l;000Xo`X0:03o3@1j0?l^0<`0o`D0oooo00<000000?ooo`3oool0103oool0
0140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3oool^0<`0o`d0NP3o2`0X0?l9
000Xo`/007[o:000c?l<001jo`X002So2P0X0?l=07X0obd0c03o1@3oool00`000000oooo0?ooo`04
0?ooo`002@3oool4000000@0oooo00<000000?ooo`3oool01@3oool200000080oooo;P3<0?l=07X0
o`X0:03o2@00:?l;001job/00<co2`00N_l9000Xo`X0:03o3@1j0?l]0<`0o`<0oooo0`0000060?oo
o`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooobh0c03o301j0?l:02P0
o`X002So2P00N_lB003<o`T00?oQ4P00c?l:001jo`X002So2@0X0?l=07X0obd0c03o1@3oool00`00
0000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oo
obh0c03o301j0?l:02P0o`T002So2@00N_l>003<oaD00?oQ3P00c?l9001jo`X002So2@0X0?l=07X0
ob`0c03o1@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`04
0000003oool0oooo0?ooobh0c03o301j0?l902P0o`T002So2@00N_l=003<oaT00?oQ3@00c?l9001j
o`T002So2P0X0?l<07X0ob`0c03o1@3oool00`000000oooo0?ooo`040?ooo`00403oool2000000L0
oooo00@000000?ooo`3oool0oooo;@3<0?l<07X0o`T0:03o2@00:?l9001jo``00<co7000on4<003<
o`X007[o2000:?l:02P0o``0NP3o;03<0?l50?ooo`030000003oool0oooo00@0oooo000A0?ooo`03
0000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo;@3<0?l<07X0o`T0:03o2@00:?l8001j
o`X00<co8P00on4;003<o`T007[o2000:?l:02P0o``0NP3o:`3<0?l50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooobd0c03o2`1j0?l902P0o`T002So2000N_l:003<
obD00?oQ2P00c?l9001jo`L002So2P0X0?l<07X0ob/0c03o1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3oool/0<`0o``0NP3o2@0X0?l8000Xo`P007[o2P00c?lW003o
h@T00<co2@00N_l8000Xo`T0:03o301j0?l[0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo;03<0?l<07X0o`T0:03o2000:?l8001jo`T00<co4000on49003o
S`l00?oQ2P00c?l9001jo`P002So2@0X0?l;07X0ob/0c03o1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3oool/0<`0o``0NP3o2@0X0?l8000Xo`L007[o2@00c?l=003o
hA800?n?3000on49003<o`P007[o2000:?l902P0o`/0NP3o:`3<0?l50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooob`0c03o2`1j0?l902P0o`P002So1`00N_l8003<
o`d00?oQ5@00ohl<003oh@T00<co1`00N_l8000Xo`T0:03o2`1j0?l[0<`0o`D0oooo00<000000?oo
o`3oool0103oool001T0oooo0P0000020?ooob`0c03o2`1j0?l902P0o`L002So2000N_l8003<o`T0
0?oQ7000ohl;003oh@P00<co1`00N_l8000Xo`T0:03o2P1j0?l[0<`0o`@0oooo0P0000060?ooo`00
6@3oool010000000oooo0?ooo`3oool/0<`0o`/0NP3o200X0?l8000Xo`L007[o2000c?l9003ohAl0
0?n?2P00on47003<o`P007[o1`00:?l902P0o`X0NP3o:`3<0?l50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooob/0c03o2`1j0?l802P0o`P002So1`00N_l8003<o`T0
0?oQ8@00ohl9003oh@P00<co1`00N_l7000Xo`T0:03o2P1j0?l[0<`0o`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo:`3<0?l;07X0o`P0:03o2000:?l7001jo`L0
0<co2000on4T003oS`T00?oQ2000c?l7001jo`L002So200X0?l;07X0obX0c03o1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool[0<`0o`/0NP3o200X0?l8000Xo`H0
07[o1`00c?l8003oh@`00?n?3`00ocd;003oS`T00?oQ1`00c?l7001jo`L002So200X0?l;07X0obX0
c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool[0<`0o`X0
NP3o200X0?l8000Xo`H007[o1`00c?l8003oh@X00?n?5000ocd:003oS`P00?oQ1`00c?l7001jo`L0
02So200X0?l;07X0obX0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3oool[0<`0o`X0NP3o200X0?l7000Xo`L007[o1`00c?l7003oh@/00?n?5@00ocd;003oS`L0
0?oQ1`00c?l7001jo`L002So200X0?l:07X0obX0c03o1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3oool[0<`0o`X0NP3o200X0?l7000Xo`L007[o1P00c?l7003oh@X0
0?n?6@00ocd:003oS`L00?oQ1`00c?l6001jo`L002So200X0?l:07X0obX0c03o1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool[0<`0o`X0NP3o1`0X0?l7000Xo`L0
07[o1P00c?l7003oh@T00?n?7000ocd:003oS`H00?oQ1`00c?l6001jo`L002So200X0?l:07X0obX0
c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool[0<`0o`X0
NP3o1`0X0?l7000Xo`L007[o1P00c?l7003oh@L00?n?8000ocd9003oS`H00?oQ1`00c?l6001jo`L0
02So200X0?l907X0obX0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3oool[0<`0o`X0NP3o1`0X0?l7000Xo`L007[o1P00c?l6003oh@L00?n?3@00ocd901Co00`0
0?lm2@00ohl6003oh@H00<co1P00N_l7000Xo`P0:03o2@1j0?lZ0<`0o`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo0P0000020?ooobX0c03o2P1j0?l802P0o`H002So1`00N_l6003<o`H00?oQ
1`00ohl;003o?@l05?l02`00ocd7003oS`H00?oQ1P00c?l6001jo`L002So200X0?l907X0obX0c03o
103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooobX0c03o2P1j0?l802P0o`H002So
1`00N_l6003<o`H00?oQ1P00ohl9003o?AD05?l02@00ocd7003oS`H00?oQ1P00c?l6001jo`H002So
200X0?l:07X0obT0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolZ0<`0o`X0NP3o1`0X0?l7000Xo`L007[o1@00c?l6003oh@H00?n?2000ocdI01Co00L00?lm
1`00ohl6003oh@H00<co1P00N_l6000Xo`P0:03o2P1j0?lY0<`0o`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo:P3<0?l:07X0o`L0:03o1P00:?l7001jo`D00<co
1P00on46003oS`L00?lm700Do`08003o?@H00?n?1P00on45003<o`H007[o1`00:?l702P0o`X0NP3o
:@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobX0c03o
2P1j0?l702P0o`H002So1P00N_l6003<o`H00?oQ1P00ohl7003o?A`05?l02@00ocd6003oS`H00?oQ
1@00c?l6001jo`H002So200X0?l907X0obT0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolZ0<`0o`X0NP3o1`0X0?l6000Xo`H007[o1P00c?l5003oh@H00?n?
1`00ocd;01Co00T0I_l02P0Do`09003o?@D00?n?1P00on45003<o`H007[o1P00:?l802P0o`T0NP3o
:@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobX0c03o
2P1j0?l702P0o`H002So1P00N_l6003<o`D00?oQ1@00ohl7003o?@T05?l03`1Vo`0801Co00P00?lm
1@00ohl6003oh@D00<co1P00N_l6000Xo`P0:03o2@1j0?lY0<`0o`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo:P3<0?l907X0o`L0:03o1`00:?l5001jo`H00<co
1@00on46003oS`H00?lm200Do`0B06Ko00P05?l01`00ocd5003oS`H00?oQ1@00c?l6001jo`H002So
200X0?l907X0obT0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolZ0<`0o`T0NP3o1`0X0?l7000Xo`D007[o1P00c?l5003oh@H00?n?1P00ocd701Co01D0I_l0
1`0Do`07003o?@D00?n?1P00on45003<o`H007[o1P00:?l702P0o`T0NP3o:@3<0?l50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobX0c03o2@1j0?l702P0o`L002So
1@00N_l6003<o`D00?oQ1@00ohl6003o?@L05?l05`1Vo`0701Co00H00?lm1P00ohl5003oh@D00<co
1P00N_l6000Xo`L0:03o2@1j0?lY0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo:P3<0?l907X0o`L0:03o1P00:?l6001jo`D00<co1@00on45003oS`H00?lm
1P0Do`0J06Ko00L05?l01@00ocd6003oS`D00?oQ1@00c?l6001jo`H002So1`0X0?l907X0obT0c03o
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo:P3<0?l907X0o`L0:03o1P00
:?l6001jo`D00<co1@00on45003oS`D00?lm1P0Do`0906Ko00`0^?l0201Vo`0501Co00H00?lm1P00
ohl5003oh@D00<co1@00N_l6000Xo`L0:03o2@1j0?lY0<`0o`@0oooo0P0000060?ooo`006@3oool0
10000000oooo0?ooo`3ooolZ0<`0o`T0NP3o1`0X0?l6000Xo`H007[o1@00c?l5003oh@@00?n?1P00
ocd501Co00P0I_l03`2ho`0806Ko00D05?l01P00ocd5003oS`D00?oQ1@00c?l5001jo`H002So1`0X
0?l907X0obT0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolZ0<`0o`P0NP3o1`0X0?l6000Xo`H007[o1@00c?l5003oh@D00?n?1@00ocd501Co00L0I_l04`2h
o`0606Ko00H05?l01@00ocd5003oS`D00?oQ1@00c?l5001jo`H002So1`0X0?l907X0obT0c03o1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolZ0<`0o`P0NP3o1`0X
0?l6000Xo`H007[o1@00c?l5003oh@D00?n?1@00ocd401Co00L0I_l05@2ho`0606Ko00H05?l01@00
ocd5003oS`@00?oQ1@00c?l6001jo`H002So1P0X0?l907X0obT0c03o1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolZ0<`0o`P0NP3o1`0X0?l6000Xo`H007[o1@00
c?l5003oh@D00?n?1000ocd501Co00H0I_l05`2ho`0606Ko00D05?l01@00ocd5003oS`@00?oQ1@00
c?l6001jo`H002So1P0X0?l907X0obT0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolZ0<`0o`P0NP3o1`0X0?l6000Xo`D007[o1@00c?l5003oh@D00?n?1000
ocd501Co00H0I_l0202ho`090?oe00P0^?l01@1Vo`0501Co00D00?lm1@00ohl4003oh@D00<co1P00
N_l6000Xo`H0:03o2@1j0?lY0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo:P3<0?l807X0o`L0:03o1P00:?l5001jo`D00<co1@00on45003oS`@00?lm1@0D
o`0506Ko00H0^?l03`3om@060;So00D0I_l01@0Do`05003o?@@00?n?1@00on45003<o`D007[o1P00
:?l702P0o`P0NP3o:@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooobX0c03o201j0?l702P0o`H002So1@00N_l5003<o`D00?oQ1@00ohl4003o?@D05?l0101V
o`060;So0140ooD01@2ho`0606Ko00@05?l01@00ocd4003oS`D00?oQ1@00c?l5001jo`H002So1`0X
0?l807X0obT0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolY0<`0o`T0NP3o1`0X0?l5000Xo`H007[o1@00c?l4003oh@D00?n?1000ocd501Co00@0I_l01P2h
o`0C0?oe00D0^?l01@1Vo`0401Co00D00?lm1000ohl5003oh@D00<co1@00N_l6000Xo`L0:03o201j
0?lY0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:@3<
0?l907X0o`L0:03o1@00:?l6001jo`D00<co1000on45003oS`@00?lm100Do`0506Ko00D0^?l05@3o
m@050;So00@0I_l01@0Do`05003o?@@00?n?1@00on44003<o`D007[o1P00:?l702P0o`P0NP3o:@3<
0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobT0c03o2@1j
0?l702P0o`D002So1P00N_l5003<o`@00?oQ1@00ohl4003o?@@05?l01@1Vo`040;So00L0ooD02@3o
X`070?oe00D0^?l0101Vo`0401Co00D00?lm1000ohl5003oh@@00<co1P00N_l5000Xo`L0:03o201j
0?lY0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooobT0c03o2@1j0?l6
02P0o`H002So1@00N_l5003<o`D00?oQ1000ohl4003o?@D05?l0101Vo`040;So00D0ooD03P3oX`05
0?oe00D0^?l0101Vo`0401Co00D00?lm1000ohl5003oh@@00<co1P00N_l5000Xo`L0:03o201j0?lY
0<`0o`@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolY0<`0o`T0NP3o1P0X0?l6
000Xo`D007[o1@00c?l5003oh@@00?n?1000ocd501Co00<0I_l01@2ho`050?oe00l0oj<01@3om@04
0;So00D0I_l0100Do`04003o?@@00?n?1@00on45003<o`D007[o1@00:?l702P0o`P0NP3o:@3<0?l5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobT0c03o2@1j0?l6
02P0o`H002So1@00N_l5003<o`D00?oQ1000ohl4003o?@D05?l00`1Vo`050;So00@0ooD04@3oX`05
0?oe00@0^?l0101Vo`0401Co00@00?lm1000ohl5003oh@D00<co1@00N_l5000Xo`L0:03o201j0?lY
0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:@3<0?l9
07X0o`H0:03o1P00:?l5001jo`D00<co1000on45003oS`@00?lm100Do`0406Ko00@0^?l0103om@05
0?nS00T0oe401@3oX`040?oe00@0^?l0101Vo`0401Co00@00?lm1000ohl5003oh@D00<co1@00N_l5
000Xo`L0:03o201j0?lY0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo:@3<0?l907X0o`H0:03o1P00:?l5001jo`D00<co1000on45003oS`@00?lm100Do`04
06Ko00<0^?l01@3om@040?nS00/0oe401@3oX`030?oe00D0^?l00`1Vo`0401Co00@00?lm1@00ohl4
003oh@D00<co1@00N_l6000Xo`H0:03o201j0?lY0<`0o`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo:@3<0?l907X0o`H0:03o1P00:?l5001jo`D00<co1000on45
003oS`@00?lm100Do`0406Ko00<0^?l01@3om@030?nS00d0oe40103oX`040?oe00@0^?l00`1Vo`04
01Co00@00?lm1@00ohl4003oh@D00<co1@00N_l6000Xo`H0:03o201j0?lY0<`0o`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:@3<0?l907X0o`H0:03o1P00:?l5
001jo`D00<co1000on44003oS`@00?lm100Do`0406Ko00@0^?l0103om@030?nS00h0oe40103oX`04
0?oe00@0^?l00`1Vo`0401Co00@00?lm1@00ohl4003oh@D00<co1@00N_l6000Xo`H0:03o201j0?lY
0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:@3<0?l9
07X0o`H0:03o1P00:?l5001jo`D00<co1000on44003oS`@00?lm100Do`0406Ko00@0^?l00`3om@04
0?nS00D0oe401P3o00040?mA00@0oj<00`3om@040;So00@0I_l0100Do`04003o?@@00?n?1000on45
003<o`D007[o1P00:?l602P0o`P0NP3o:@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooobT0c03o2@1j0?l602P0o`H002So1@00N_l5003<o`@00?oQ1000ohl4
003o?@@05?l0101Vo`040;So00<0ooD0103oX`040?mA00P0o`000`3oD@040?nS00<0ooD0102ho`04
06Ko00@05?l01000ocd4003oS`@00?oQ1@00c?l5001jo`H002So1P0X0?l807X0obT0c03o1@3oool0
0`000000oooo0?ooo`040?ooo`00403oool3000000H0oooo00@000000?ooo`3oool0oooo:@3<0?l9
07X0o`H0:03o1P00:?l5001jo`@00<co1@00on44003oS`@00?lm100Do`0406Ko00<0^?l0103om@03
0?nS00@0oe402@3o00030?mA00@0oj<00`3om@040;So00@0I_l0100Do`04003o?@@00?n?1000on45
003<o`D007[o1P00:?l602P0o`P0NP3o:@3<0?l50?ooo`030000003oool0oooo00@0oooo000?0?oo
o`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3ooolY0<`0o`T0NP3o1P0X
0?l6000Xo`D007[o1000c?l5003oh@@00?n?1000ocd401Co00@0I_l00`2ho`040?oe00<0oj<00`3o
D@0:0?l000<0oe40103oX`030?oe00@0^?l0101Vo`0401Co00@00?lm1000ohl4003oh@D00<co1@00
N_l6000Xo`H0:03o201j0?lY0<`0o`D0oooo00<000000?ooo`3oool0103oool000l0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`8000000P3ooolY0<`0o`T0NP3o1P0X0?l6000Xo`D007[o1000
c?l5003oh@@00?n?1000ocd401Co00@0I_l00`2ho`040?oe00<0oj<00`3oD@0:0?l000<0oe40103o
X`030?oe00@0^?l0101Vo`0401Co00@00?lm1000ohl4003oh@D00<co1@00N_l6000Xo`H0:03o201j
0?lY0<`0o`<0oooo0`0000060?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@0
00000?ooo`3oool0oooo:@3<0?l907X0o`H0:03o1P00:?l5001jo`@00<co1@00on44003oS`@00?lm
100Do`0406Ko00<0^?l0103om@030?nS00<0oe402P3o00030?mA00@0oj<00`3om@040;So00@0I_l0
100Do`04003o?@@00?n?1000on45003<o`D007[o1P00:?l602P0o`P0NP3o:@3<0?l50?ooo`030000
003oool0oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo
0?ooo`3ooolY0<`0o`T0NP3o1P0X0?l6000Xo`D007[o1@00c?l4003oh@@00?n?1000ocd401Co00@0
I_l0102ho`030?oe00@0oj<00`3oD@090?l000<0oe40103oX`030?oe00@0^?l0101Vo`0401Co00@0
0?lm1000ohl4003oh@D00<co1@00N_l6000Xo`H0:03o201j0?lY0<`0o`D0oooo00<000000?ooo`3o
ool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?oo
obT0c03o2@1j0?l602P0o`H002So1@00N_l5003<o`@00?oQ1000ohl4003o?@@05?l0101Vo`040;So
00<0ooD0103oX`040?mA00P0o`000`3oD@040?nS00<0ooD0102ho`0406Ko00@05?l01000ocd4003o
S`@00?oQ1@00c?l5001jo`H002So1P0X0?l807X0obT0c03o1@3oool00`000000oooo0?ooo`040?oo
o`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo:@3<0?l9
07X0o`H0:03o1P00:?l5001jo`D00<co1000on44003oS`@00?lm100Do`0406Ko00@0^?l00`3om@04
0?nS00D0oe401P3o00040?mA00@0oj<00`3om@040;So00@0I_l0100Do`04003o?@@00?n?1000on45
003<o`D007[o1P00:?l602P0o`P0NP3o:@3<0?l50?ooo`030000003oool0oooo00@0oooo000@0?oo
o`<000001P3oool010000000oooo0?ooo`3ooolY0<`0o`T0NP3o1P0X0?l6000Xo`D007[o1@00c?l4
003oh@@00?n?1000ocd401Co00@0I_l0102ho`030?oe00@0oj<01@3oD@050?l000@0oe40103oX`04
0?oe00@0^?l00`1Vo`0401Co00@00?lm1@00ohl4003oh@D00<co1@00N_l6000Xo`H0:03o201j0?lY
0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:@3<0?l9
07X0o`H0:03o1P00:?l5001jo`D00<co1000on45003oS`@00?lm100Do`0406Ko00<0^?l01@3om@04
0?nS00/0oe401@3oX`040?oe00@0^?l00`1Vo`0401Co00@00?lm1@00ohl4003oh@D00<co1@00N_l6
000Xo`H0:03o201j0?lY0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo:@3<0?l907X0o`H0:03o1P00:?l5001jo`D00<co1000on45003oS`@00?lm100Do`04
06Ko00<0^?l01@3om@050?nS00T0oe401P3oX`030?oe00D0^?l00`1Vo`0401Co00@00?lm1@00ohl4
003oh@D00<co1@00N_l6000Xo`H0:03o201j0?lY0<`0o`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo:@3<0?l907X0o`H0:03o1P00:?l5001jo`D00<co1000on45
003oS`@00?lm100Do`0406Ko00@0^?l0103om@050?nS00T0oe401@3oX`040?oe00@0^?l0101Vo`04
01Co00@00?lm1000ohl5003oh@D00<co1@00N_l5000Xo`L0:03o201j0?lY0<`0o`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:@3<0?l907X0o`H0:03o1P00:?l5
001jo`D00<co1@00on44003oS`@00?lm1@0Do`0306Ko00D0^?l0103om@070?nS00<0oe401`3oX`05
0?oe00<0^?l01@1Vo`0401Co00@00?lm1000ohl5003oh@D00<co1@00N_l5000Xo`L0:03o201j0?lY
0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:@3<0?l9
07X0o`H0:03o1P00:?l5001jo`D00<co1@00on44003oS`@00?lm1@0Do`0406Ko00@0^?l01@3om@0?
0?nS00D0ooD0102ho`0506Ko00@05?l01000ocd4003oS`D00?oQ1@00c?l5001jo`D002So1`0X0?l8
07X0obT0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo:@3<0?l907X0
o`H0:03o1P00:?l5001jo`D00<co1@00on44003oS`@00?lm1@0Do`0406Ko00@0^?l01@3om@0>0?nS
00D0ooD01@2ho`0406Ko00@05?l01@00ocd4003oS`D00?oQ1000c?l6001jo`D002So1`0X0?l807X0
obT0c03o103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooobT0c03o2@1j0?l702P0
o`D002So1P00N_l5003<o`@00?oQ1@00ohl4003o?@@05?l01@1Vo`050;So00H0ooD02@3oX`060?oe
00H0^?l0101Vo`0401Co00D00?lm1000ohl5003oh@@00<co1@00N_l6000Xo`L0:03o201j0?lY0<`0
o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:@3<0?l907X0
o`L0:03o1@00:?l6001jo`D00<co1000on45003oS`@00?lm100Do`0506Ko00H0^?l0203om@030?nS
00T0ooD01@2ho`0406Ko00D05?l01@00ocd4003oS`D00?oQ1000c?l5001jo`H002So1`0X0?l807X0
obT0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolY0<`0
o`T0NP3o1`0X0?l5000Xo`H007[o1@00c?l4003oh@D00?n?1000ocd501Co00@0I_l01P2ho`0C0?oe
00D0^?l01@1Vo`0401Co00D00?lm1000ohl5003oh@D00<co1@00N_l6000Xo`L0:03o201j0?lY0<`0
o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:P3<0?l807X0
o`L0:03o1P00:?l5001jo`D00<co1@00on45003oS`@00?lm1@0Do`0406Ko00L0^?l03`3om@060;So
00H0I_l0100Do`05003o?@@00?n?1@00on45003<o`D007[o1P00:?l702P0o`P0NP3o:@3<0?l50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobX0c03o201j0?l702P0
o`H002So1@00N_l5003<o`D00?oQ1@00ohl4003o?@D05?l01@1Vo`070;So00d0ooD01`2ho`0506Ko
00D05?l01@00ocd4003oS`D00?oQ1@00c?l5001jo`H002So1`0X0?l807X0obT0c03o1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolZ0<`0o`P0NP3o1`0X0?l6000X
o`D007[o1@00c?l5003oh@D00?n?1000ocd501Co00H0I_l01`2ho`0:0?oe00P0^?l01@1Vo`0501Co
00D00?lm1@00ohl4003oh@D00<co1P00N_l6000Xo`H0:03o2@1j0?lY0<`0o`D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:P3<0?l807X0o`L0:03o1P00:?l6001j
o`D00<co1@00on45003oS`@00?lm1@0Do`0606Ko00X0^?l00`3om@0:0;So00H0I_l01@0Do`05003o
?@D00?n?1000on45003<o`H007[o1P00:?l602P0o`T0NP3o:@3<0?l50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooobX0c03o201j0?l702P0o`H002So1P00N_l5003<
o`D00?oQ1@00ohl5003o?@@05?l01`1Vo`0E0;So00H0I_l01P0Do`05003o?@D00?n?1000on45003<
o`H007[o1P00:?l602P0o`T0NP3o:@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooobX0c03o201j0?l702P0o`H002So1P00N_l5003<o`D00?oQ1@00ohl5003o
?@D05?l01`1Vo`0C0;So00H0I_l01P0Do`05003o?@D00?n?1@00on45003<o`D007[o1P00:?l702P0
o`T0NP3o:@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
obX0c03o2@1j0?l702P0o`H002So1P00N_l5003<o`D00?oQ1@00ohl5003o?@D05?l0201Vo`0?0;So
00L0I_l01P0Do`06003o?@D00?n?1@00on45003<o`D007[o1P00:?l702P0o`T0NP3o:@3<0?l50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolZ0<`0o`T0NP3o1`0X0?l6000Xo`H0
07[o1@00c?l5003oh@D00?n?1@00ocd601Co00X0I_l02@2ho`0906Ko00H05?l01P00ocd6003oS`D0
0?oQ1@00c?l5001jo`H002So1`0X0?l907X0obT0c03o103oool2000000H0oooo000I0?ooo`040000
003oool0oooo0?ooobX0c03o2@1j0?l702P0o`H002So1P00N_l5003<o`D00?oQ1@00ohl6003o?@H0
5?l0301Vo`030;So00/0I_l01`0Do`05003o?@H00?n?1@00on45003<o`H007[o1P00:?l702P0o`T0
NP3o:@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobX0
c03o2@1j0?l702P0o`L002So1@00N_l6003<o`D00?oQ1@00ohl6003o?@L05?l05`1Vo`0701Co00H0
0?lm1P00ohl5003oh@D00<co1P00N_l6000Xo`L0:03o2@1j0?lY0<`0o`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo:P3<0?l907X0o`L0:03o1`00:?l5001jo`H0
0<co1@00on46003oS`H00?lm1`0Do`0E06Ko00L05?l01`00ocd5003oS`H00?oQ1@00c?l6001jo`H0
02So1`0X0?l907X0obT0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolZ0<`0o`T0NP3o1`0X0?l7000Xo`D007[o1P00c?l5003oh@H00?n?1P00ocd801Co0180
I_l0200Do`07003o?@D00?n?1P00on45003<o`H007[o1P00:?l802P0o`T0NP3o:@3<0?l50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobX0c03o2P1j0?l702P0o`H0
02So1P00N_l6003<o`D00?oQ1P00ohl6003o?@T05?l03`1Vo`0801Co00P00?lm1@00ohl6003oh@D0
0<co1P00N_l6000Xo`P0:03o2@1j0?lY0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo:P3<0?l:07X0o`L0:03o1P00:?l6001jo`H00<co1P00on46003oS`H0
0?lm2`0Do`0906Ko00X05?l02000ocd6003oS`H00?oQ1@00c?l6001jo`H002So200X0?l907X0obT0
c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolZ0<`0o`X0
NP3o1`0X0?l6000Xo`H007[o1P00c?l6003oh@H00?n?1`00ocd=01Co00<0I_l0300Do`08003o?@H0
0?n?1P00on45003<o`H007[o1`00:?l702P0o`X0NP3o:@3<0?l50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooobX0c03o2P1j0?l702P0o`H002So1`00N_l6003<o`H0
0?oQ1P00ohl8003o?AT05?l02000ocd7003oS`H00?oQ1@00c?l6001jo`L002So1`0X0?l:07X0obT0
c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolZ0<`0o`X0
NP3o1`0X0?l7000Xo`L007[o1@00c?l6003oh@H00?n?2P00ocdE01Co00T00?lm1`00ohl6003oh@H0
0<co1P00N_l6000Xo`P0:03o2P1j0?lY0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo:P3<0?l:07X0o`P0:03o1P00:?l7001jo`H00<co1P00on47003oS`T0
0?lm4P0Do`0:003o?@L00?n?1P00on46003<o`H007[o1`00:?l802P0o`T0NP3o:P3<0?l50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`8000000P3oool[0<`0o`X0NP3o1`0X0?l7000Xo`L007[o
1P00c?l6003oh@L00?n?2P00ocd?01Co00X00?lm2000ohl6003oh@H00<co1P00N_l7000Xo`P0:03o
2@1j0?lZ0<`0o`@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3oool[0<`0o`X0NP3o
1`0X0?l7000Xo`L007[o1P00c?l6003oh@L00?n?3@00ocd901Co00`00?lm2000ohl6003oh@L00<co
1P00N_l7000Xo`P0:03o2@1j0?lZ0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo:`3<0?l:07X0o`L0:03o1`00:?l7001jo`H00<co1`00on47003oSb000?lm
2@00ohl6003oh@L00<co1P00N_l7000Xo`P0:03o2@1j0?lZ0<`0o`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo:`3<0?l:07X0o`L0:03o1`00:?l7001jo`H00<co
1`00on48003oSah00?lm2@00ohl6003oh@L00<co1P00N_l7000Xo`P0:03o2P1j0?lZ0<`0o`D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:`3<0?l:07X0o`P0:03o
1`00:?l7001jo`H00<co1`00on4:003oSaT00?lm2P00ohl7003oh@H00<co1`00N_l7000Xo`P0:03o
2P1j0?lZ0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
:`3<0?l:07X0o`P0:03o1`00:?l7001jo`L00<co1`00on4;003oSaD00?lm2`00ohl7003oh@L00<co
1`00N_l7000Xo`P0:03o2P1j0?lZ0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo:`3<0?l:07X0o`P0:03o1`00:?l7001jo`L00<co2000on4:003oSa@00?lm
2`00ohl7003oh@L00<co1`00N_l7000Xo`P0:03o2`1j0?lZ0<`0o`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo:`3<0?l;07X0o`P0:03o2000:?l6001jo`L00<co
2000on4<003oS`l00?lm2`00ohl9003oh@L00<co1`00N_l7000Xo`P0:03o2`1j0?lZ0<`0o`D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:`3<0?l;07X0o`P0:03o
2000:?l7001jo`L00<co2000on4A003oS`<00?lm4000ohl9003oh@P00<co1`00N_l7000Xo`P0:03o
2`1j0?lZ0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
:`3<0?l;07X0o`P0:03o2000:?l7001jo`P00<co2000on4R003oS`T00?oQ2000c?l7001jo`L002So
2@0X0?l:07X0ob/0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3oool/0<`0o`/0NP3o200X0?l8000Xo`L007[o2000c?l9003ohAl00?n?2@00on48003<o`P007[o
1`00:?l902P0o`X0NP3o:`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3o
ool/0<`0o`/0NP3o2@0X0?l7000Xo`P007[o2000c?l9003ohA`00?n?2P00on49003<o`L007[o2000
:?l902P0o`X0NP3o:`3<0?l40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo;03<
0?l;07X0o`T0:03o1`00:?l8001jo`P00<co3000on4G003oS`/00?oQ2@00c?l7001jo`P002So2@0X
0?l;07X0ob/0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
ool/0<`0o``0NP3o2@0X0?l8000Xo`L007[o2@00c?l>003oh@l00?n?3P00on49003<o`P007[o2000
:?l902P0o`/0NP3o:`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooob`0c03o301j0?l902P0o`P002So2000N_l9003<oa000?oQ2@00ohl?003oh@X00<co2@00
N_l8000Xo`T0:03o2`1j0?l[0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo;03<0?l<07X0o`T0:03o2000:?l8001jo`X00<co9`00on49003<o`T007[o2000
:?l902P0o``0NP3o:`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooobd0c03o2`1j0?l902P0o`T002So2000N_l:003<obD00?oQ2P00c?l8001jo`P002So2P0X
0?l<07X0ob/0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
ool]0<`0o``0NP3o2@0X0?l9000Xo`P007[o2P00c?lR003oh@/00<co2000N_l9000Xo`X0:03o301j
0?l[0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo;@3<
0?l<07X0o`T0:03o2@00:?l9001jo``00<co7@00on4<003<o`T007[o2000:?l:02P0o``0NP3o;03<
0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobh0c03o301j
0?l902P0o`T002So2@00N_l=003<oaT00?oQ3@00c?l9001jo`T002So2P0X0?l<07X0ob`0c03o1@3o
ool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0
oooo0?ooobh0c03o301j0?l:02P0o`T002So2@00N_l>003<oaD00?oQ3P00c?l9001jo`X002So2@0X
0?l=07X0ob`0c03o1@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`05
0?ooo`040000003oool0oooo0?ooobh0c03o301j0?l:02P0o`X002So2@00N_l@003<o`l00?oQ4000
c?l9001jo`X002So2@0X0?l=07X0obd0c03o1@3oool00`000000oooo0?ooo`040?ooo`004@3oool0
0`000000oooo0?ooo`050?ooo`8000000P3oool^0<`0o`d0NP3o2P0X0?l:000Xo`X007[o5000c?l3
003ohA@00<co2P00N_l:000Xo`X0:03o3@1j0?l]0<`0o`<0oooo0`0000060?ooo`004@3oool00`00
0000oooo0?ooo`050?ooo`040000003oool0oooo0?ooobh0c03o3@1j0?l;02P0o`X002So2P00N_lX
003<o`/007[o2`00:?l902P0o`h0NP3o;@3<0?l50?ooo`030000003oool0oooo00@0oooo000A0?oo
o`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo;P3<0?l>07X0o`X0:03o2P00:?l<
001job@00<co3000N_l;000Xo`X0:03o3@1j0?l^0<`0o`D0oooo00<000000?ooo`3oool0103oool0
0140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3oool_0<`0o`h0NP3o2P0X0?l:
000Xo``007[o8P00c?l=001jo`X002So2`0X0?l=07X0obh0c03o1@3oool00`000000oooo0?ooo`04
0?ooo`00403oool2000000L0oooo00@000000?ooo`3oool0oooo;`3<0?l>07X0o`/0:03o2`00:?l=
001joa`00<co3`00N_l:000Xo`/0:03o3P1j0?l^0<`0o`D0oooo00<000000?ooo`3oool0103oool0
0140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3oool_0<`0o`h0NP3o2`0X0?l<
000Xo`l007[o5`00c?l?001jo`/002So2`0X0?l>07X0obl0c03o1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3oool`0<`0o`h0NP3o2`0X0?l;000Xoa<007[o3`00c?lC
001jo`/002So2`0X0?l>07X0obl0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooola0<`0o`d0NP3o300X0?l<000Xoa@007[o2@00c?lE001jo`/002So2`0X0?l?
07X0obl0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooola
0<`0o`h0NP3o300X0?l<000Xobl007[o3000:?l;02P0o`l0NP3o<03<0?l50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc80c03o3P1j0?l<02P0o`d002So:`00N_l=
000Xo``0:03o3`1j0?l`0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo<P3<0?l>07X0o`d0:03o3@00:?lX001jo`h002So300X0?l@07X0oc00c03o1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool200000080oooo<P3<0?l?07X0o`d0:03o3`00:?lR001j
oa0002So3@0X0?l?07X0oc40c03o103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?oo
oc80c03o3`1j0?l=02P0o`l002So8P00N_l?000Xo`d0:03o3`1j0?lb0<`0o`D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo<`3<0?l?07X0o`h0:03o4000:?lL001j
oa4002So3P0X0?l?07X0oc80c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooold0<`0o`l0NP3o3P0X0?lC000XoaD007[o4`00:?l>02P0oa00NP3o<P3<0?l50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc@0c03o401j0?l>02P0
oaD002So3`00N_lE000Xo`h0:03o401j0?lc0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo=@3<0?lA07X0o`h0:03o=@00:?l?02P0oa00NP3o=03<0?l50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooocH0c03o4@1j0?l?02P0
oc8002So3`0X0?lA07X0oc@0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolf0<`0oa40NP3o400X0?l_000Xoa00:03o4@1j0?le0<`0o`D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo=`3<0?lB07X0oa40:03o:000:?lB02P0
oa80NP3o=P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
ocP0c03o4P1j0?lB02P0obD002So4P0X0?lB07X0ocL0c03o1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3oooli0<`0oa80NP3o4P0X0?lR000Xoa<0:03o4P1j0?lh0<`0
o`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooocX0c03o4`1j0?lC02P0oa`0
02So5@0X0?lB07X0ocT0c03o103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?oooc/0
c03o4`1j0?lF02P0oaD002So5P0X0?lC07X0ocX0c03o1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolk0<`0oa@0NP3o6`0X0?l9000Xoa/0:03o4`1j0?lk0<`0o`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo?@3<0?lD07X0oc/0
:03o501j0?ll0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo?P3<0?lE07X0ocP0:03o4`1j0?ln0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo?`3<0?lE07X0ocD0:03o5@1j0?ln0<`0o`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo@03<0?lG07X0obl0:03o5`1j0?lo0<`0o`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo@@3<0?lI07X0obP0
:03o6@1j0?m10<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo@`3<0?lI07X0ob@0:03o6P1j0?m20<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0ooooA@3<0?lK07X0oa`0:03o701j0?m40<`0o`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0ooooA`3<0?lM07X0oaD0:03o7P1j0?m50<`0o`D0
oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooodP0c03o8P1j0?l902P0ob80NP3o
A`3<0?l40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0ooooBP3<0?m:07X0odP0c03o
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom;0<`0odL0NP3o
BP3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooodh0c03o
@@1j0?m=0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
D@3<0?lk07X0oe00c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooomD0<`0ocD0NP3oD`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?oooeL0c03o;`1j0?mF0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0ooooFP3<0?lX07X0oeX0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooomM0<`0ob80NP3oG@3<0?l50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooof00c03o701j0?mP0<`0o`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0ooooJP3<0?l907X0ofT0c03o1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool200000080oooog03<0?l40?ooo`8000001P3oool001T0oooo00@00000
0?ooo`3oool0oooog03<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooom`0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oooL0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog03<
0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`0c03o1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL0<`0o`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog03<0?l50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`0c03o1@3oool00`000000oooo0?oo
o`040?ooo`003`3oool5000000D0oooo00@000000?ooo`3oool0oooog03<0?l50?ooo`030000003o
ool0oooo00@0oooo000?0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0oooog03<
0?l50?ooo`030000003oool0oooo00@0oooo000@0?ooo`030000003oool0oooo00H0oooo0P000002
0?ooom`0c03o0`3oool3000000H0oooo000A0?ooo`8000001P3oool00`000000oooo0?ooo`3R0?oo
o`030000003oool0oooo00@0oooo000C0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0hP3oool00`000000oooo0?ooo`040?ooo`004`3oool00`000000oooo0?ooo`030?ooo`050000
003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooonH0
00001P3oool00100oooo0`00003b0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?oo
o`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?oo
o`00o`3oool60?ooo`00\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.54352, \
-2.95303, 0.0181878, 0.0181878}, {{86.9375, 186.25}, {280.062, 265.688}} -> \
{-13.4062, -1.15229, 0.153054, 0.153054}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
.5 Mabswid
.067 g
.47969 .07255 m
.49323 .07206 L
.50677 .07206 L
.52031 .07255 L
.53278 .0734 L
.53386 .07353 L
.5474 .07506 L
.56094 .07712 L
.57449 .07972 L
.58803 .08287 L
.60157 .08655 L
.60292 .08694 L
.61511 .09089 L
.62866 .09587 L
.63986 .10049 L
.6422 .10152 L
.65574 .10798 L
.66714 .11403 L
.66928 .11525 L
.68283 .1235 L
.68894 .12757 L
.69637 .13287 L
.70696 .14112 L
.70991 .14358 L
.7221 .15466 L
.72346 .15599 L
.73491 .1682 L
.737 .17063 L
.74578 .18174 L
.75054 .18846 L
.75496 .19529 L
.76276 .20883 L
.76408 .21138 L
.7693 .22237 L
.77483 .23592 L
.77763 .24379 L
.77945 .24946 L
.78332 .263 L
.78657 .27654 L
.7893 .29009 L
.79117 .30095 L
.79159 .30363 L
.79348 .31717 L
.79508 .33072 L
.79641 .34426 L
.79753 .3578 L
.79847 .37134 L
.79925 .38489 L
.79989 .39843 L
.80042 .41197 L
.80085 .42551 L
.80118 .43906 L
.80144 .4526 L
.80163 .46614 L
.80175 .47969 L
.80181 .49323 L
.80181 .50677 L
.80175 .52031 L
.80163 .53386 L
.80144 .5474 L
.80118 .56094 L
.80085 .57449 L
.80042 .58803 L
.79989 .60157 L
.79925 .61511 L
.79847 .62866 L
.79753 .6422 L
.79641 .65574 L
.79508 .66928 L
.79348 .68283 L
.79159 .69637 L
.79117 .69905 L
.7893 .70991 L
.78657 .72346 L
.78332 .737 L
.77945 .75054 L
.77763 .75621 L
.77483 .76408 L
.7693 .77763 L
.76408 .78862 L
.76276 .79117 L
.75496 .80471 L
.75054 .81154 L
.74578 .81826 L
.737 .82937 L
.73491 .8318 L
.72346 .84401 L
.7221 .84534 L
.70991 .85642 L
.70696 .85888 L
.69637 .86713 L
.68894 .87243 L
.68283 .8765 L
.66928 .88475 L
.66714 .88597 L
.65574 .89202 L
.6422 .89848 L
.63986 .89951 L
.62866 .90413 L
.61511 .90911 L
.60292 .91306 L
.60157 .91345 L
.58803 .91713 L
.57449 .92028 L
.56094 .92288 L
.5474 .92494 L
.53386 .92647 L
.53278 .9266 L
.52031 .92745 L
.50677 .92794 L
.49323 .92794 L
.47969 .92745 L
.46722 .9266 L
.46614 .92647 L
.4526 .92494 L
.43906 .92288 L
.42551 .92028 L
.41197 .91713 L
.39843 .91345 L
.39708 .91306 L
.38489 .90911 L
.37134 .90413 L
.36014 .89951 L
.3578 .89848 L
.34426 .89202 L
.33286 .88597 L
.33072 .88475 L
.31717 .8765 L
.31106 .87243 L
.30363 .86713 L
.29304 .85888 L
.29009 .85642 L
.2779 .84534 L
.27654 .84401 L
.26509 .8318 L
.263 .82937 L
.25422 .81826 L
.24946 .81154 L
.24504 .80471 L
.23724 .79117 L
.23592 .78862 L
.2307 .77763 L
.22517 .76408 L
.22237 .75621 L
.22055 .75054 L
.21668 .737 L
.21343 .72346 L
.2107 .70991 L
.20883 .69905 L
.20841 .69637 L
.20652 .68283 L
.20492 .66928 L
.20359 .65574 L
.20247 .6422 L
.20153 .62866 L
.20075 .61511 L
.20011 .60157 L
.19958 .58803 L
.19915 .57449 L
.19882 .56094 L
.19856 .5474 L
.19837 .53386 L
.19825 .52031 L
.19819 .50677 L
.19819 .49323 L
.19825 .47969 L
.19837 .46614 L
.19856 .4526 L
.19882 .43906 L
.19915 .42551 L
.19958 .41197 L
.20011 .39843 L
.20075 .38489 L
.20153 .37134 L
.20247 .3578 L
.20359 .34426 L
.20492 .33072 L
.20652 .31717 L
.20841 .30363 L
.20883 .30095 L
.2107 .29009 L
.21343 .27654 L
.21668 .263 L
.22055 .24946 L
.22237 .24379 L
.22517 .23592 L
.2307 .22237 L
.23592 .21138 L
.23724 .20883 L
.24504 .19529 L
.24946 .18846 L
.25422 .18174 L
.263 .17063 L
.26509 .1682 L
.27654 .15599 L
.2779 .15466 L
.29009 .14358 L
.29304 .14112 L
.30363 .13287 L
.31106 .12757 L
.31717 .1235 L
.33072 .11525 L
.33286 .11403 L
.34426 .10798 L
.3578 .10152 L
.36014 .10049 L
.37134 .09587 L
.38489 .09089 L
.39708 .08694 L
.39843 .08655 L
.41197 .08287 L
.42551 .07972 L
.43906 .07712 L
.4526 .07506 L
.46614 .07353 L
.46722 .0734 L
F
0 g
.47969 .07255 m
.49323 .07206 L
.50677 .07206 L
.52031 .07255 L
.53278 .0734 L
.53386 .07353 L
.5474 .07506 L
.56094 .07712 L
.57449 .07972 L
.58803 .08287 L
.60157 .08655 L
.60292 .08694 L
.61511 .09089 L
.62866 .09587 L
.63986 .10049 L
.6422 .10152 L
.65574 .10798 L
.66714 .11403 L
.66928 .11525 L
.68283 .1235 L
.68894 .12757 L
.69637 .13287 L
.70696 .14112 L
.70991 .14358 L
.7221 .15466 L
.72346 .15599 L
.73491 .1682 L
.737 .17063 L
.74578 .18174 L
.75054 .18846 L
.75496 .19529 L
.76276 .20883 L
.76408 .21138 L
.7693 .22237 L
.77483 .23592 L
.77763 .24379 L
.77945 .24946 L
.78332 .263 L
.78657 .27654 L
.7893 .29009 L
.79117 .30095 L
.79159 .30363 L
.79348 .31717 L
.79508 .33072 L
.79641 .34426 L
.79753 .3578 L
.79847 .37134 L
.79925 .38489 L
.79989 .39843 L
.80042 .41197 L
Mistroke
.80085 .42551 L
.80118 .43906 L
.80144 .4526 L
.80163 .46614 L
.80175 .47969 L
.80181 .49323 L
.80181 .50677 L
.80175 .52031 L
.80163 .53386 L
.80144 .5474 L
.80118 .56094 L
.80085 .57449 L
.80042 .58803 L
.79989 .60157 L
.79925 .61511 L
.79847 .62866 L
.79753 .6422 L
.79641 .65574 L
.79508 .66928 L
.79348 .68283 L
.79159 .69637 L
.79117 .69905 L
.7893 .70991 L
.78657 .72346 L
.78332 .737 L
.77945 .75054 L
.77763 .75621 L
.77483 .76408 L
.7693 .77763 L
.76408 .78862 L
.76276 .79117 L
.75496 .80471 L
.75054 .81154 L
.74578 .81826 L
.737 .82937 L
.73491 .8318 L
.72346 .84401 L
.7221 .84534 L
.70991 .85642 L
.70696 .85888 L
.69637 .86713 L
.68894 .87243 L
.68283 .8765 L
.66928 .88475 L
.66714 .88597 L
.65574 .89202 L
.6422 .89848 L
.63986 .89951 L
.62866 .90413 L
.61511 .90911 L
Mistroke
.60292 .91306 L
.60157 .91345 L
.58803 .91713 L
.57449 .92028 L
.56094 .92288 L
.5474 .92494 L
.53386 .92647 L
.53278 .9266 L
.52031 .92745 L
.50677 .92794 L
.49323 .92794 L
.47969 .92745 L
.46722 .9266 L
.46614 .92647 L
.4526 .92494 L
.43906 .92288 L
.42551 .92028 L
.41197 .91713 L
.39843 .91345 L
.39708 .91306 L
.38489 .90911 L
.37134 .90413 L
.36014 .89951 L
.3578 .89848 L
.34426 .89202 L
.33286 .88597 L
.33072 .88475 L
.31717 .8765 L
.31106 .87243 L
.30363 .86713 L
.29304 .85888 L
.29009 .85642 L
.2779 .84534 L
.27654 .84401 L
.26509 .8318 L
.263 .82937 L
.25422 .81826 L
.24946 .81154 L
.24504 .80471 L
.23724 .79117 L
.23592 .78862 L
.2307 .77763 L
.22517 .76408 L
.22237 .75621 L
.22055 .75054 L
.21668 .737 L
.21343 .72346 L
.2107 .70991 L
.20883 .69905 L
.20841 .69637 L
Mistroke
.20652 .68283 L
.20492 .66928 L
.20359 .65574 L
.20247 .6422 L
.20153 .62866 L
.20075 .61511 L
.20011 .60157 L
.19958 .58803 L
.19915 .57449 L
.19882 .56094 L
.19856 .5474 L
.19837 .53386 L
.19825 .52031 L
.19819 .50677 L
.19819 .49323 L
.19825 .47969 L
.19837 .46614 L
.19856 .4526 L
.19882 .43906 L
.19915 .42551 L
.19958 .41197 L
.20011 .39843 L
.20075 .38489 L
.20153 .37134 L
.20247 .3578 L
.20359 .34426 L
.20492 .33072 L
.20652 .31717 L
.20841 .30363 L
.20883 .30095 L
.2107 .29009 L
.21343 .27654 L
.21668 .263 L
.22055 .24946 L
.22237 .24379 L
.22517 .23592 L
.2307 .22237 L
.23592 .21138 L
.23724 .20883 L
.24504 .19529 L
.24946 .18846 L
.25422 .18174 L
.263 .17063 L
.26509 .1682 L
.27654 .15599 L
.2779 .15466 L
.29009 .14358 L
.29304 .14112 L
.30363 .13287 L
.31106 .12757 L
Mistroke
.31717 .1235 L
.33072 .11525 L
.33286 .11403 L
.34426 .10798 L
.3578 .10152 L
.36014 .10049 L
.37134 .09587 L
.38489 .09089 L
.39708 .08694 L
.39843 .08655 L
.41197 .08287 L
.42551 .07972 L
.43906 .07712 L
.4526 .07506 L
.46614 .07353 L
.46722 .0734 L
.47969 .07255 L
Mfstroke
.133 g
.42551 .12622 m
.43906 .12263 L
.4526 .11982 L
.46614 .11774 L
.47969 .11636 L
.49323 .11567 L
.50677 .11567 L
.52031 .11636 L
.53386 .11774 L
.5474 .11982 L
.56094 .12263 L
.57449 .12622 L
.57898 .12757 L
.58803 .1306 L
.60157 .13585 L
.6132 .14112 L
.61511 .14205 L
.62866 .14931 L
.63746 .15466 L
.6422 .15776 L
.65574 .1676 L
.6565 .1682 L
.66928 .1791 L
.67212 .18174 L
.68283 .19262 L
.68524 .19529 L
.69637 .20876 L
.69643 .20883 L
.70605 .22237 L
.70991 .22841 L
.71439 .23592 L
.72164 .24946 L
.72346 .25315 L
.72797 .263 L
.73351 .27654 L
.737 .2861 L
.73836 .29009 L
.74261 .30363 L
.74633 .31717 L
.7496 .33072 L
.75054 .335 L
.75244 .34426 L
.75492 .3578 L
.75707 .37134 L
.75893 .38489 L
.76051 .39843 L
.76186 .41197 L
.76297 .42551 L
.76388 .43906 L
.76408 .44256 L
.76459 .4526 L
.76511 .46614 L
.76545 .47969 L
.76562 .49323 L
.76562 .50677 L
.76545 .52031 L
.76511 .53386 L
.76459 .5474 L
.76408 .55744 L
.76388 .56094 L
.76297 .57449 L
.76186 .58803 L
.76051 .60157 L
.75893 .61511 L
.75707 .62866 L
.75492 .6422 L
.75244 .65574 L
.75054 .665 L
.7496 .66928 L
.74633 .68283 L
.74261 .69637 L
.73836 .70991 L
.737 .7139 L
.73351 .72346 L
.72797 .737 L
.72346 .74685 L
.72164 .75054 L
.71439 .76408 L
.70991 .77159 L
.70605 .77763 L
.69643 .79117 L
.69637 .79124 L
.68524 .80471 L
.68283 .80738 L
.67212 .81826 L
.66928 .8209 L
.6565 .8318 L
.65574 .8324 L
.6422 .84224 L
.63746 .84534 L
.62866 .85069 L
.61511 .85795 L
.6132 .85888 L
.60157 .86415 L
.58803 .8694 L
.57898 .87243 L
.57449 .87378 L
.56094 .87737 L
.5474 .88018 L
.53386 .88226 L
.52031 .88364 L
.50677 .88433 L
.49323 .88433 L
.47969 .88364 L
.46614 .88226 L
.4526 .88018 L
.43906 .87737 L
.42551 .87378 L
.42102 .87243 L
.41197 .8694 L
.39843 .86415 L
.3868 .85888 L
.38489 .85795 L
.37134 .85069 L
.36254 .84534 L
.3578 .84224 L
.34426 .8324 L
.3435 .8318 L
.33072 .8209 L
.32788 .81826 L
.31717 .80738 L
.31476 .80471 L
.30363 .79124 L
.30357 .79117 L
.29395 .77763 L
.29009 .77159 L
.28561 .76408 L
.27836 .75054 L
.27654 .74685 L
.27203 .737 L
.26649 .72346 L
.263 .7139 L
.26164 .70991 L
.25739 .69637 L
.25367 .68283 L
.2504 .66928 L
.24946 .665 L
.24756 .65574 L
.24508 .6422 L
.24293 .62866 L
.24107 .61511 L
.23949 .60157 L
.23814 .58803 L
.23703 .57449 L
.23612 .56094 L
.23592 .55744 L
.23541 .5474 L
.23489 .53386 L
.23455 .52031 L
.23438 .50677 L
.23438 .49323 L
.23455 .47969 L
.23489 .46614 L
.23541 .4526 L
.23592 .44256 L
.23612 .43906 L
.23703 .42551 L
.23814 .41197 L
.23949 .39843 L
.24107 .38489 L
.24293 .37134 L
.24508 .3578 L
.24756 .34426 L
.24946 .335 L
.2504 .33072 L
.25367 .31717 L
.25739 .30363 L
.26164 .29009 L
.263 .2861 L
.26649 .27654 L
.27203 .263 L
.27654 .25315 L
.27836 .24946 L
.28561 .23592 L
.29009 .22841 L
.29395 .22237 L
.30357 .20883 L
.30363 .20876 L
.31476 .19529 L
.31717 .19262 L
.32788 .18174 L
.33072 .1791 L
.3435 .1682 L
.34426 .1676 L
.3578 .15776 L
.36254 .15466 L
.37134 .14931 L
.38489 .14205 L
.3868 .14112 L
.39843 .13585 L
.41197 .1306 L
.42102 .12757 L
F
0 g
.42551 .12622 m
.43906 .12263 L
.4526 .11982 L
.46614 .11774 L
.47969 .11636 L
.49323 .11567 L
.50677 .11567 L
.52031 .11636 L
.53386 .11774 L
.5474 .11982 L
.56094 .12263 L
.57449 .12622 L
.57898 .12757 L
.58803 .1306 L
.60157 .13585 L
.6132 .14112 L
.61511 .14205 L
.62866 .14931 L
.63746 .15466 L
.6422 .15776 L
.65574 .1676 L
.6565 .1682 L
.66928 .1791 L
.67212 .18174 L
.68283 .19262 L
.68524 .19529 L
.69637 .20876 L
.69643 .20883 L
.70605 .22237 L
.70991 .22841 L
.71439 .23592 L
.72164 .24946 L
.72346 .25315 L
.72797 .263 L
.73351 .27654 L
.737 .2861 L
.73836 .29009 L
.74261 .30363 L
.74633 .31717 L
.7496 .33072 L
.75054 .335 L
.75244 .34426 L
.75492 .3578 L
.75707 .37134 L
.75893 .38489 L
.76051 .39843 L
.76186 .41197 L
.76297 .42551 L
.76388 .43906 L
.76408 .44256 L
Mistroke
.76459 .4526 L
.76511 .46614 L
.76545 .47969 L
.76562 .49323 L
.76562 .50677 L
.76545 .52031 L
.76511 .53386 L
.76459 .5474 L
.76408 .55744 L
.76388 .56094 L
.76297 .57449 L
.76186 .58803 L
.76051 .60157 L
.75893 .61511 L
.75707 .62866 L
.75492 .6422 L
.75244 .65574 L
.75054 .665 L
.7496 .66928 L
.74633 .68283 L
.74261 .69637 L
.73836 .70991 L
.737 .7139 L
.73351 .72346 L
.72797 .737 L
.72346 .74685 L
.72164 .75054 L
.71439 .76408 L
.70991 .77159 L
.70605 .77763 L
.69643 .79117 L
.69637 .79124 L
.68524 .80471 L
.68283 .80738 L
.67212 .81826 L
.66928 .8209 L
.6565 .8318 L
.65574 .8324 L
.6422 .84224 L
.63746 .84534 L
.62866 .85069 L
.61511 .85795 L
.6132 .85888 L
.60157 .86415 L
.58803 .8694 L
.57898 .87243 L
.57449 .87378 L
.56094 .87737 L
.5474 .88018 L
.53386 .88226 L
Mistroke
.52031 .88364 L
.50677 .88433 L
.49323 .88433 L
.47969 .88364 L
.46614 .88226 L
.4526 .88018 L
.43906 .87737 L
.42551 .87378 L
.42102 .87243 L
.41197 .8694 L
.39843 .86415 L
.3868 .85888 L
.38489 .85795 L
.37134 .85069 L
.36254 .84534 L
.3578 .84224 L
.34426 .8324 L
.3435 .8318 L
.33072 .8209 L
.32788 .81826 L
.31717 .80738 L
.31476 .80471 L
.30363 .79124 L
.30357 .79117 L
.29395 .77763 L
.29009 .77159 L
.28561 .76408 L
.27836 .75054 L
.27654 .74685 L
.27203 .737 L
.26649 .72346 L
.263 .7139 L
.26164 .70991 L
.25739 .69637 L
.25367 .68283 L
.2504 .66928 L
.24946 .665 L
.24756 .65574 L
.24508 .6422 L
.24293 .62866 L
.24107 .61511 L
.23949 .60157 L
.23814 .58803 L
.23703 .57449 L
.23612 .56094 L
.23592 .55744 L
.23541 .5474 L
.23489 .53386 L
.23455 .52031 L
.23438 .50677 L
Mistroke
.23438 .49323 L
.23455 .47969 L
.23489 .46614 L
.23541 .4526 L
.23592 .44256 L
.23612 .43906 L
.23703 .42551 L
.23814 .41197 L
.23949 .39843 L
.24107 .38489 L
.24293 .37134 L
.24508 .3578 L
.24756 .34426 L
.24946 .335 L
.2504 .33072 L
.25367 .31717 L
.25739 .30363 L
.26164 .29009 L
.263 .2861 L
.26649 .27654 L
.27203 .263 L
.27654 .25315 L
.27836 .24946 L
.28561 .23592 L
.29009 .22841 L
.29395 .22237 L
.30357 .20883 L
.30363 .20876 L
.31476 .19529 L
.31717 .19262 L
.32788 .18174 L
.33072 .1791 L
.3435 .1682 L
.34426 .1676 L
.3578 .15776 L
.36254 .15466 L
.37134 .14931 L
.38489 .14205 L
.3868 .14112 L
.39843 .13585 L
.41197 .1306 L
.42102 .12757 L
.42551 .12622 L
Mfstroke
.2 g
.43906 .16426 m
.4526 .16069 L
.46614 .15805 L
.47969 .15632 L
.49323 .15546 L
.50677 .15546 L
.52031 .15632 L
.53386 .15805 L
.5474 .16069 L
.56094 .16426 L
.57283 .1682 L
.57449 .16882 L
.58803 .17446 L
.60157 .18127 L
.60243 .18174 L
.61511 .1894 L
.62366 .19529 L
.62866 .19904 L
.64042 .20883 L
.6422 .21044 L
.65424 .22237 L
.65574 .22399 L
.66593 .23592 L
.66928 .24023 L
.67595 .24946 L
.68283 .26001 L
.68464 .263 L
.69222 .27654 L
.69637 .2848 L
.69886 .29009 L
.7047 .30363 L
.70984 .31717 L
.70991 .31739 L
.71435 .33072 L
.71833 .34426 L
.72181 .3578 L
.72346 .36491 L
.72485 .37134 L
.72749 .38489 L
.72975 .39843 L
.73168 .41197 L
.73329 .42551 L
.7346 .43906 L
.73564 .4526 L
.7364 .46614 L
.73691 .47969 L
.737 .48337 L
.73716 .49323 L
.73716 .50677 L
.737 .51663 L
.73691 .52031 L
.7364 .53386 L
.73564 .5474 L
.7346 .56094 L
.73329 .57449 L
.73168 .58803 L
.72975 .60157 L
.72749 .61511 L
.72485 .62866 L
.72346 .63509 L
.72181 .6422 L
.71833 .65574 L
.71435 .66928 L
.70991 .68261 L
.70984 .68283 L
.7047 .69637 L
.69886 .70991 L
.69637 .7152 L
.69222 .72346 L
.68464 .737 L
.68283 .73999 L
.67595 .75054 L
.66928 .75977 L
.66593 .76408 L
.65574 .77601 L
.65424 .77763 L
.6422 .78956 L
.64042 .79117 L
.62866 .80096 L
.62366 .80471 L
.61511 .8106 L
.60243 .81826 L
.60157 .81873 L
.58803 .82554 L
.57449 .83118 L
.57283 .8318 L
.56094 .83574 L
.5474 .83931 L
.53386 .84195 L
.52031 .84368 L
.50677 .84454 L
.49323 .84454 L
.47969 .84368 L
.46614 .84195 L
.4526 .83931 L
.43906 .83574 L
.42717 .8318 L
.42551 .83118 L
.41197 .82554 L
.39843 .81873 L
.39757 .81826 L
.38489 .8106 L
.37634 .80471 L
.37134 .80096 L
.35958 .79117 L
.3578 .78956 L
.34576 .77763 L
.34426 .77601 L
.33407 .76408 L
.33072 .75977 L
.32405 .75054 L
.31717 .73999 L
.31536 .737 L
.30778 .72346 L
.30363 .7152 L
.30114 .70991 L
.2953 .69637 L
.29016 .68283 L
.29009 .68261 L
.28565 .66928 L
.28167 .65574 L
.27819 .6422 L
.27654 .63509 L
.27515 .62866 L
.27251 .61511 L
.27025 .60157 L
.26832 .58803 L
.26671 .57449 L
.2654 .56094 L
.26436 .5474 L
.2636 .53386 L
.26309 .52031 L
.263 .51663 L
.26284 .50677 L
.26284 .49323 L
.263 .48337 L
.26309 .47969 L
.2636 .46614 L
.26436 .4526 L
.2654 .43906 L
.26671 .42551 L
.26832 .41197 L
.27025 .39843 L
.27251 .38489 L
.27515 .37134 L
.27654 .36491 L
.27819 .3578 L
.28167 .34426 L
.28565 .33072 L
.29009 .31739 L
.29016 .31717 L
.2953 .30363 L
.30114 .29009 L
.30363 .2848 L
.30778 .27654 L
.31536 .263 L
.31717 .26001 L
.32405 .24946 L
.33072 .24023 L
.33407 .23592 L
.34426 .22399 L
.34576 .22237 L
.3578 .21044 L
.35958 .20883 L
.37134 .19904 L
.37634 .19529 L
.38489 .1894 L
.39757 .18174 L
.39843 .18127 L
.41197 .17446 L
.42551 .16882 L
.42717 .1682 L
F
0 g
.43906 .16426 m
.4526 .16069 L
.46614 .15805 L
.47969 .15632 L
.49323 .15546 L
.50677 .15546 L
.52031 .15632 L
.53386 .15805 L
.5474 .16069 L
.56094 .16426 L
.57283 .1682 L
.57449 .16882 L
.58803 .17446 L
.60157 .18127 L
.60243 .18174 L
.61511 .1894 L
.62366 .19529 L
.62866 .19904 L
.64042 .20883 L
.6422 .21044 L
.65424 .22237 L
.65574 .22399 L
.66593 .23592 L
.66928 .24023 L
.67595 .24946 L
.68283 .26001 L
.68464 .263 L
.69222 .27654 L
.69637 .2848 L
.69886 .29009 L
.7047 .30363 L
.70984 .31717 L
.70991 .31739 L
.71435 .33072 L
.71833 .34426 L
.72181 .3578 L
.72346 .36491 L
.72485 .37134 L
.72749 .38489 L
.72975 .39843 L
.73168 .41197 L
.73329 .42551 L
.7346 .43906 L
.73564 .4526 L
.7364 .46614 L
.73691 .47969 L
.737 .48337 L
.73716 .49323 L
.73716 .50677 L
.737 .51663 L
Mistroke
.73691 .52031 L
.7364 .53386 L
.73564 .5474 L
.7346 .56094 L
.73329 .57449 L
.73168 .58803 L
.72975 .60157 L
.72749 .61511 L
.72485 .62866 L
.72346 .63509 L
.72181 .6422 L
.71833 .65574 L
.71435 .66928 L
.70991 .68261 L
.70984 .68283 L
.7047 .69637 L
.69886 .70991 L
.69637 .7152 L
.69222 .72346 L
.68464 .737 L
.68283 .73999 L
.67595 .75054 L
.66928 .75977 L
.66593 .76408 L
.65574 .77601 L
.65424 .77763 L
.6422 .78956 L
.64042 .79117 L
.62866 .80096 L
.62366 .80471 L
.61511 .8106 L
.60243 .81826 L
.60157 .81873 L
.58803 .82554 L
.57449 .83118 L
.57283 .8318 L
.56094 .83574 L
.5474 .83931 L
.53386 .84195 L
.52031 .84368 L
.50677 .84454 L
.49323 .84454 L
.47969 .84368 L
.46614 .84195 L
.4526 .83931 L
.43906 .83574 L
.42717 .8318 L
.42551 .83118 L
.41197 .82554 L
.39843 .81873 L
Mistroke
.39757 .81826 L
.38489 .8106 L
.37634 .80471 L
.37134 .80096 L
.35958 .79117 L
.3578 .78956 L
.34576 .77763 L
.34426 .77601 L
.33407 .76408 L
.33072 .75977 L
.32405 .75054 L
.31717 .73999 L
.31536 .737 L
.30778 .72346 L
.30363 .7152 L
.30114 .70991 L
.2953 .69637 L
.29016 .68283 L
.29009 .68261 L
.28565 .66928 L
.28167 .65574 L
.27819 .6422 L
.27654 .63509 L
.27515 .62866 L
.27251 .61511 L
.27025 .60157 L
.26832 .58803 L
.26671 .57449 L
.2654 .56094 L
.26436 .5474 L
.2636 .53386 L
.26309 .52031 L
.263 .51663 L
.26284 .50677 L
.26284 .49323 L
.263 .48337 L
.26309 .47969 L
.2636 .46614 L
.26436 .4526 L
.2654 .43906 L
.26671 .42551 L
.26832 .41197 L
.27025 .39843 L
.27251 .38489 L
.27515 .37134 L
.27654 .36491 L
.27819 .3578 L
.28167 .34426 L
.28565 .33072 L
.29009 .31739 L
Mistroke
.29016 .31717 L
.2953 .30363 L
.30114 .29009 L
.30363 .2848 L
.30778 .27654 L
.31536 .263 L
.31717 .26001 L
.32405 .24946 L
.33072 .24023 L
.33407 .23592 L
.34426 .22399 L
.34576 .22237 L
.3578 .21044 L
.35958 .20883 L
.37134 .19904 L
.37634 .19529 L
.38489 .1894 L
.39757 .18174 L
.39843 .18127 L
.41197 .17446 L
.42551 .16882 L
.42717 .1682 L
.43906 .16426 L
Mfstroke
.267 g
.47969 .19376 m
.49323 .19272 L
.50677 .19272 L
.52031 .19376 L
.53138 .19529 L
.53386 .19586 L
.5474 .19904 L
.56094 .20338 L
.57422 .20883 L
.57449 .20895 L
.58803 .21587 L
.59869 .22237 L
.60157 .22431 L
.61511 .23447 L
.61685 .23592 L
.62866 .24669 L
.63141 .24946 L
.6422 .2614 L
.64353 .263 L
.65383 .27654 L
.65574 .27931 L
.6627 .29009 L
.66928 .30155 L
.6704 .30363 L
.67712 .31717 L
.68283 .33026 L
.68301 .33072 L
.68817 .34426 L
.69268 .3578 L
.69637 .37042 L
.69662 .37134 L
.70003 .38489 L
.70297 .39843 L
.70547 .41197 L
.70756 .42551 L
.70926 .43906 L
.70991 .44511 L
.7106 .4526 L
.7116 .46614 L
.71225 .47969 L
.71258 .49323 L
.71258 .50677 L
.71225 .52031 L
.7116 .53386 L
.7106 .5474 L
.70991 .55489 L
.70926 .56094 L
.70756 .57449 L
.70547 .58803 L
.70297 .60157 L
.70003 .61511 L
.69662 .62866 L
.69637 .62958 L
.69268 .6422 L
.68817 .65574 L
.68301 .66928 L
.68283 .66974 L
.67712 .68283 L
.6704 .69637 L
.66928 .69845 L
.6627 .70991 L
.65574 .72069 L
.65383 .72346 L
.64353 .737 L
.6422 .7386 L
.63141 .75054 L
.62866 .75331 L
.61685 .76408 L
.61511 .76553 L
.60157 .77569 L
.59869 .77763 L
.58803 .78413 L
.57449 .79105 L
.57422 .79117 L
.56094 .79662 L
.5474 .80096 L
.53386 .80414 L
.53138 .80471 L
.52031 .80624 L
.50677 .80728 L
.49323 .80728 L
.47969 .80624 L
.46862 .80471 L
.46614 .80414 L
.4526 .80096 L
.43906 .79662 L
.42578 .79117 L
.42551 .79105 L
.41197 .78413 L
.40131 .77763 L
.39843 .77569 L
.38489 .76553 L
.38315 .76408 L
.37134 .75331 L
.36859 .75054 L
.3578 .7386 L
.35647 .737 L
.34617 .72346 L
.34426 .72069 L
.3373 .70991 L
.33072 .69845 L
.3296 .69637 L
.32288 .68283 L
.31717 .66974 L
.31699 .66928 L
.31183 .65574 L
.30732 .6422 L
.30363 .62958 L
.30338 .62866 L
.29997 .61511 L
.29703 .60157 L
.29453 .58803 L
.29244 .57449 L
.29074 .56094 L
.29009 .55489 L
.2894 .5474 L
.2884 .53386 L
.28775 .52031 L
.28742 .50677 L
.28742 .49323 L
.28775 .47969 L
.2884 .46614 L
.2894 .4526 L
.29009 .44511 L
.29074 .43906 L
.29244 .42551 L
.29453 .41197 L
.29703 .39843 L
.29997 .38489 L
.30338 .37134 L
.30363 .37042 L
.30732 .3578 L
.31183 .34426 L
.31699 .33072 L
.31717 .33026 L
.32288 .31717 L
.3296 .30363 L
.33072 .30155 L
.3373 .29009 L
.34426 .27931 L
.34617 .27654 L
.35647 .263 L
.3578 .2614 L
.36859 .24946 L
.37134 .24669 L
.38315 .23592 L
.38489 .23447 L
.39843 .22431 L
.40131 .22237 L
.41197 .21587 L
.42551 .20895 L
.42578 .20883 L
.43906 .20338 L
.4526 .19904 L
.46614 .19586 L
.46862 .19529 L
F
0 g
.47969 .19376 m
.49323 .19272 L
.50677 .19272 L
.52031 .19376 L
.53138 .19529 L
.53386 .19586 L
.5474 .19904 L
.56094 .20338 L
.57422 .20883 L
.57449 .20895 L
.58803 .21587 L
.59869 .22237 L
.60157 .22431 L
.61511 .23447 L
.61685 .23592 L
.62866 .24669 L
.63141 .24946 L
.6422 .2614 L
.64353 .263 L
.65383 .27654 L
.65574 .27931 L
.6627 .29009 L
.66928 .30155 L
.6704 .30363 L
.67712 .31717 L
.68283 .33026 L
.68301 .33072 L
.68817 .34426 L
.69268 .3578 L
.69637 .37042 L
.69662 .37134 L
.70003 .38489 L
.70297 .39843 L
.70547 .41197 L
.70756 .42551 L
.70926 .43906 L
.70991 .44511 L
.7106 .4526 L
.7116 .46614 L
.71225 .47969 L
.71258 .49323 L
.71258 .50677 L
.71225 .52031 L
.7116 .53386 L
.7106 .5474 L
.70991 .55489 L
.70926 .56094 L
.70756 .57449 L
.70547 .58803 L
.70297 .60157 L
Mistroke
.70003 .61511 L
.69662 .62866 L
.69637 .62958 L
.69268 .6422 L
.68817 .65574 L
.68301 .66928 L
.68283 .66974 L
.67712 .68283 L
.6704 .69637 L
.66928 .69845 L
.6627 .70991 L
.65574 .72069 L
.65383 .72346 L
.64353 .737 L
.6422 .7386 L
.63141 .75054 L
.62866 .75331 L
.61685 .76408 L
.61511 .76553 L
.60157 .77569 L
.59869 .77763 L
.58803 .78413 L
.57449 .79105 L
.57422 .79117 L
.56094 .79662 L
.5474 .80096 L
.53386 .80414 L
.53138 .80471 L
.52031 .80624 L
.50677 .80728 L
.49323 .80728 L
.47969 .80624 L
.46862 .80471 L
.46614 .80414 L
.4526 .80096 L
.43906 .79662 L
.42578 .79117 L
.42551 .79105 L
.41197 .78413 L
.40131 .77763 L
.39843 .77569 L
.38489 .76553 L
.38315 .76408 L
.37134 .75331 L
.36859 .75054 L
.3578 .7386 L
.35647 .737 L
.34617 .72346 L
.34426 .72069 L
.3373 .70991 L
Mistroke
.33072 .69845 L
.3296 .69637 L
.32288 .68283 L
.31717 .66974 L
.31699 .66928 L
.31183 .65574 L
.30732 .6422 L
.30363 .62958 L
.30338 .62866 L
.29997 .61511 L
.29703 .60157 L
.29453 .58803 L
.29244 .57449 L
.29074 .56094 L
.29009 .55489 L
.2894 .5474 L
.2884 .53386 L
.28775 .52031 L
.28742 .50677 L
.28742 .49323 L
.28775 .47969 L
.2884 .46614 L
.2894 .4526 L
.29009 .44511 L
.29074 .43906 L
.29244 .42551 L
.29453 .41197 L
.29703 .39843 L
.29997 .38489 L
.30338 .37134 L
.30363 .37042 L
.30732 .3578 L
.31183 .34426 L
.31699 .33072 L
.31717 .33026 L
.32288 .31717 L
.3296 .30363 L
.33072 .30155 L
.3373 .29009 L
.34426 .27931 L
.34617 .27654 L
.35647 .263 L
.3578 .2614 L
.36859 .24946 L
.37134 .24669 L
.38315 .23592 L
.38489 .23447 L
.39843 .22431 L
.40131 .22237 L
.41197 .21587 L
Mistroke
.42551 .20895 L
.42578 .20883 L
.43906 .20338 L
.4526 .19904 L
.46614 .19586 L
.46862 .19529 L
.47969 .19376 L
Mfstroke
.333 g
.4526 .23523 m
.46614 .23148 L
.47969 .22902 L
.49323 .2278 L
.50677 .2278 L
.52031 .22902 L
.53386 .23148 L
.5474 .23523 L
.54948 .23592 L
.56094 .24036 L
.57449 .24698 L
.57886 .24946 L
.58803 .25527 L
.59855 .263 L
.60157 .26546 L
.61375 .27654 L
.61511 .27791 L
.62616 .29009 L
.62866 .29314 L
.63657 .30363 L
.6422 .31198 L
.64544 .31717 L
.65309 .33072 L
.65574 .33592 L
.65971 .34426 L
.66546 .3578 L
.66928 .36805 L
.67043 .37134 L
.67472 .38489 L
.67841 .39843 L
.68154 .41197 L
.68283 .4183 L
.68416 .42551 L
.68628 .43906 L
.68796 .4526 L
.6892 .46614 L
.69002 .47969 L
.69042 .49323 L
.69042 .50677 L
.69002 .52031 L
.6892 .53386 L
.68796 .5474 L
.68628 .56094 L
.68416 .57449 L
.68283 .5817 L
.68154 .58803 L
.67841 .60157 L
.67472 .61511 L
.67043 .62866 L
.66928 .63195 L
.66546 .6422 L
.65971 .65574 L
.65574 .66408 L
.65309 .66928 L
.64544 .68283 L
.6422 .68802 L
.63657 .69637 L
.62866 .70686 L
.62616 .70991 L
.61511 .72209 L
.61375 .72346 L
.60157 .73454 L
.59855 .737 L
.58803 .74473 L
.57886 .75054 L
.57449 .75302 L
.56094 .75964 L
.54948 .76408 L
.5474 .76477 L
.53386 .76852 L
.52031 .77098 L
.50677 .7722 L
.49323 .7722 L
.47969 .77098 L
.46614 .76852 L
.4526 .76477 L
.45052 .76408 L
.43906 .75964 L
.42551 .75302 L
.42114 .75054 L
.41197 .74473 L
.40145 .737 L
.39843 .73454 L
.38625 .72346 L
.38489 .72209 L
.37384 .70991 L
.37134 .70686 L
.36343 .69637 L
.3578 .68802 L
.35456 .68283 L
.34691 .66928 L
.34426 .66408 L
.34029 .65574 L
.33454 .6422 L
.33072 .63195 L
.32957 .62866 L
.32528 .61511 L
.32159 .60157 L
.31846 .58803 L
.31717 .5817 L
.31584 .57449 L
.31372 .56094 L
.31204 .5474 L
.3108 .53386 L
.30998 .52031 L
.30958 .50677 L
.30958 .49323 L
.30998 .47969 L
.3108 .46614 L
.31204 .4526 L
.31372 .43906 L
.31584 .42551 L
.31717 .4183 L
.31846 .41197 L
.32159 .39843 L
.32528 .38489 L
.32957 .37134 L
.33072 .36805 L
.33454 .3578 L
.34029 .34426 L
.34426 .33592 L
.34691 .33072 L
.35456 .31717 L
.3578 .31198 L
.36343 .30363 L
.37134 .29314 L
.37384 .29009 L
.38489 .27791 L
.38625 .27654 L
.39843 .26546 L
.40145 .263 L
.41197 .25527 L
.42114 .24946 L
.42551 .24698 L
.43906 .24036 L
.45052 .23592 L
F
0 g
.4526 .23523 m
.46614 .23148 L
.47969 .22902 L
.49323 .2278 L
.50677 .2278 L
.52031 .22902 L
.53386 .23148 L
.5474 .23523 L
.54948 .23592 L
.56094 .24036 L
.57449 .24698 L
.57886 .24946 L
.58803 .25527 L
.59855 .263 L
.60157 .26546 L
.61375 .27654 L
.61511 .27791 L
.62616 .29009 L
.62866 .29314 L
.63657 .30363 L
.6422 .31198 L
.64544 .31717 L
.65309 .33072 L
.65574 .33592 L
.65971 .34426 L
.66546 .3578 L
.66928 .36805 L
.67043 .37134 L
.67472 .38489 L
.67841 .39843 L
.68154 .41197 L
.68283 .4183 L
.68416 .42551 L
.68628 .43906 L
.68796 .4526 L
.6892 .46614 L
.69002 .47969 L
.69042 .49323 L
.69042 .50677 L
.69002 .52031 L
.6892 .53386 L
.68796 .5474 L
.68628 .56094 L
.68416 .57449 L
.68283 .5817 L
.68154 .58803 L
.67841 .60157 L
.67472 .61511 L
.67043 .62866 L
.66928 .63195 L
Mistroke
.66546 .6422 L
.65971 .65574 L
.65574 .66408 L
.65309 .66928 L
.64544 .68283 L
.6422 .68802 L
.63657 .69637 L
.62866 .70686 L
.62616 .70991 L
.61511 .72209 L
.61375 .72346 L
.60157 .73454 L
.59855 .737 L
.58803 .74473 L
.57886 .75054 L
.57449 .75302 L
.56094 .75964 L
.54948 .76408 L
.5474 .76477 L
.53386 .76852 L
.52031 .77098 L
.50677 .7722 L
.49323 .7722 L
.47969 .77098 L
.46614 .76852 L
.4526 .76477 L
.45052 .76408 L
.43906 .75964 L
.42551 .75302 L
.42114 .75054 L
.41197 .74473 L
.40145 .737 L
.39843 .73454 L
.38625 .72346 L
.38489 .72209 L
.37384 .70991 L
.37134 .70686 L
.36343 .69637 L
.3578 .68802 L
.35456 .68283 L
.34691 .66928 L
.34426 .66408 L
.34029 .65574 L
.33454 .6422 L
.33072 .63195 L
.32957 .62866 L
.32528 .61511 L
.32159 .60157 L
.31846 .58803 L
.31717 .5817 L
Mistroke
.31584 .57449 L
.31372 .56094 L
.31204 .5474 L
.3108 .53386 L
.30998 .52031 L
.30958 .50677 L
.30958 .49323 L
.30998 .47969 L
.3108 .46614 L
.31204 .4526 L
.31372 .43906 L
.31584 .42551 L
.31717 .4183 L
.31846 .41197 L
.32159 .39843 L
.32528 .38489 L
.32957 .37134 L
.33072 .36805 L
.33454 .3578 L
.34029 .34426 L
.34426 .33592 L
.34691 .33072 L
.35456 .31717 L
.3578 .31198 L
.36343 .30363 L
.37134 .29314 L
.37384 .29009 L
.38489 .27791 L
.38625 .27654 L
.39843 .26546 L
.40145 .263 L
.41197 .25527 L
.42114 .24946 L
.42551 .24698 L
.43906 .24036 L
.45052 .23592 L
.4526 .23523 L
Mfstroke
.4 g
.47969 .26226 m
.49323 .26086 L
.50677 .26086 L
.52031 .26226 L
.52523 .263 L
.53386 .26511 L
.5474 .26946 L
.56094 .27544 L
.56311 .27654 L
.57449 .28321 L
.5843 .29009 L
.58803 .29302 L
.59994 .30363 L
.60157 .30526 L
.61241 .31717 L
.61511 .3205 L
.62272 .33072 L
.62866 .33974 L
.6314 .34426 L
.6388 .3578 L
.6422 .36483 L
.64511 .37134 L
.65052 .38489 L
.65512 .39843 L
.65574 .40045 L
.659 .41197 L
.66223 .42551 L
.66486 .43906 L
.66691 .4526 L
.66844 .46614 L
.66928 .47664 L
.66944 .47969 L
.66994 .49323 L
.66994 .50677 L
.66944 .52031 L
.66928 .52336 L
.66844 .53386 L
.66691 .5474 L
.66486 .56094 L
.66223 .57449 L
.659 .58803 L
.65574 .59955 L
.65512 .60157 L
.65052 .61511 L
.64511 .62866 L
.6422 .63517 L
.6388 .6422 L
.6314 .65574 L
.62866 .66026 L
.62272 .66928 L
.61511 .6795 L
.61241 .68283 L
.60157 .69474 L
.59994 .69637 L
.58803 .70698 L
.5843 .70991 L
.57449 .71679 L
.56311 .72346 L
.56094 .72456 L
.5474 .73054 L
.53386 .73489 L
.52523 .737 L
.52031 .73774 L
.50677 .73914 L
.49323 .73914 L
.47969 .73774 L
.47477 .737 L
.46614 .73489 L
.4526 .73054 L
.43906 .72456 L
.43689 .72346 L
.42551 .71679 L
.4157 .70991 L
.41197 .70698 L
.40006 .69637 L
.39843 .69474 L
.38759 .68283 L
.38489 .6795 L
.37728 .66928 L
.37134 .66026 L
.3686 .65574 L
.3612 .6422 L
.3578 .63517 L
.35489 .62866 L
.34948 .61511 L
.34488 .60157 L
.34426 .59955 L
.341 .58803 L
.33777 .57449 L
.33514 .56094 L
.33309 .5474 L
.33156 .53386 L
.33072 .52336 L
.33056 .52031 L
.33006 .50677 L
.33006 .49323 L
.33056 .47969 L
.33072 .47664 L
.33156 .46614 L
.33309 .4526 L
.33514 .43906 L
.33777 .42551 L
.341 .41197 L
.34426 .40045 L
.34488 .39843 L
.34948 .38489 L
.35489 .37134 L
.3578 .36483 L
.3612 .3578 L
.3686 .34426 L
.37134 .33974 L
.37728 .33072 L
.38489 .3205 L
.38759 .31717 L
.39843 .30526 L
.40006 .30363 L
.41197 .29302 L
.4157 .29009 L
.42551 .28321 L
.43689 .27654 L
.43906 .27544 L
.4526 .26946 L
.46614 .26511 L
.47477 .263 L
F
0 g
.47969 .26226 m
.49323 .26086 L
.50677 .26086 L
.52031 .26226 L
.52523 .263 L
.53386 .26511 L
.5474 .26946 L
.56094 .27544 L
.56311 .27654 L
.57449 .28321 L
.5843 .29009 L
.58803 .29302 L
.59994 .30363 L
.60157 .30526 L
.61241 .31717 L
.61511 .3205 L
.62272 .33072 L
.62866 .33974 L
.6314 .34426 L
.6388 .3578 L
.6422 .36483 L
.64511 .37134 L
.65052 .38489 L
.65512 .39843 L
.65574 .40045 L
.659 .41197 L
.66223 .42551 L
.66486 .43906 L
.66691 .4526 L
.66844 .46614 L
.66928 .47664 L
.66944 .47969 L
.66994 .49323 L
.66994 .50677 L
.66944 .52031 L
.66928 .52336 L
.66844 .53386 L
.66691 .5474 L
.66486 .56094 L
.66223 .57449 L
.659 .58803 L
.65574 .59955 L
.65512 .60157 L
.65052 .61511 L
.64511 .62866 L
.6422 .63517 L
.6388 .6422 L
.6314 .65574 L
.62866 .66026 L
.62272 .66928 L
Mistroke
.61511 .6795 L
.61241 .68283 L
.60157 .69474 L
.59994 .69637 L
.58803 .70698 L
.5843 .70991 L
.57449 .71679 L
.56311 .72346 L
.56094 .72456 L
.5474 .73054 L
.53386 .73489 L
.52523 .737 L
.52031 .73774 L
.50677 .73914 L
.49323 .73914 L
.47969 .73774 L
.47477 .737 L
.46614 .73489 L
.4526 .73054 L
.43906 .72456 L
.43689 .72346 L
.42551 .71679 L
.4157 .70991 L
.41197 .70698 L
.40006 .69637 L
.39843 .69474 L
.38759 .68283 L
.38489 .6795 L
.37728 .66928 L
.37134 .66026 L
.3686 .65574 L
.3612 .6422 L
.3578 .63517 L
.35489 .62866 L
.34948 .61511 L
.34488 .60157 L
.34426 .59955 L
.341 .58803 L
.33777 .57449 L
.33514 .56094 L
.33309 .5474 L
.33156 .53386 L
.33072 .52336 L
.33056 .52031 L
.33006 .50677 L
.33006 .49323 L
.33056 .47969 L
.33072 .47664 L
.33156 .46614 L
.33309 .4526 L
Mistroke
.33514 .43906 L
.33777 .42551 L
.341 .41197 L
.34426 .40045 L
.34488 .39843 L
.34948 .38489 L
.35489 .37134 L
.3578 .36483 L
.3612 .3578 L
.3686 .34426 L
.37134 .33974 L
.37728 .33072 L
.38489 .3205 L
.38759 .31717 L
.39843 .30526 L
.40006 .30363 L
.41197 .29302 L
.4157 .29009 L
.42551 .28321 L
.43689 .27654 L
.43906 .27544 L
.4526 .26946 L
.46614 .26511 L
.47477 .263 L
.47969 .26226 L
Mfstroke
.467 g
.4526 .3019 m
.46614 .29689 L
.47969 .29363 L
.49323 .29202 L
.50677 .29202 L
.52031 .29363 L
.53386 .29689 L
.5474 .3019 L
.55122 .30363 L
.56094 .30883 L
.5735 .31717 L
.57449 .31792 L
.58803 .32958 L
.5892 .33072 L
.60143 .34426 L
.60157 .34443 L
.61139 .3578 L
.61511 .36361 L
.61965 .37134 L
.62657 .38489 L
.62866 .38949 L
.63237 .39843 L
.63722 .41197 L
.64122 .42551 L
.6422 .42926 L
.64446 .43906 L
.64699 .4526 L
.64885 .46614 L
.65007 .47969 L
.65068 .49323 L
.65068 .50677 L
.65007 .52031 L
.64885 .53386 L
.64699 .5474 L
.64446 .56094 L
.6422 .57074 L
.64122 .57449 L
.63722 .58803 L
.63237 .60157 L
.62866 .61051 L
.62657 .61511 L
.61965 .62866 L
.61511 .63639 L
.61139 .6422 L
.60157 .65557 L
.60143 .65574 L
.5892 .66928 L
.58803 .67042 L
.57449 .68208 L
.5735 .68283 L
.56094 .69117 L
.55122 .69637 L
.5474 .6981 L
.53386 .70311 L
.52031 .70637 L
.50677 .70798 L
.49323 .70798 L
.47969 .70637 L
.46614 .70311 L
.4526 .6981 L
.44878 .69637 L
.43906 .69117 L
.4265 .68283 L
.42551 .68208 L
.41197 .67042 L
.4108 .66928 L
.39857 .65574 L
.39843 .65557 L
.38861 .6422 L
.38489 .63639 L
.38035 .62866 L
.37343 .61511 L
.37134 .61051 L
.36763 .60157 L
.36278 .58803 L
.35878 .57449 L
.3578 .57074 L
.35554 .56094 L
.35301 .5474 L
.35115 .53386 L
.34993 .52031 L
.34932 .50677 L
.34932 .49323 L
.34993 .47969 L
.35115 .46614 L
.35301 .4526 L
.35554 .43906 L
.3578 .42926 L
.35878 .42551 L
.36278 .41197 L
.36763 .39843 L
.37134 .38949 L
.37343 .38489 L
.38035 .37134 L
.38489 .36361 L
.38861 .3578 L
.39843 .34443 L
.39857 .34426 L
.4108 .33072 L
.41197 .32958 L
.42551 .31792 L
.4265 .31717 L
.43906 .30883 L
.44878 .30363 L
F
0 g
.4526 .3019 m
.46614 .29689 L
.47969 .29363 L
.49323 .29202 L
.50677 .29202 L
.52031 .29363 L
.53386 .29689 L
.5474 .3019 L
.55122 .30363 L
.56094 .30883 L
.5735 .31717 L
.57449 .31792 L
.58803 .32958 L
.5892 .33072 L
.60143 .34426 L
.60157 .34443 L
.61139 .3578 L
.61511 .36361 L
.61965 .37134 L
.62657 .38489 L
.62866 .38949 L
.63237 .39843 L
.63722 .41197 L
.64122 .42551 L
.6422 .42926 L
.64446 .43906 L
.64699 .4526 L
.64885 .46614 L
.65007 .47969 L
.65068 .49323 L
.65068 .50677 L
.65007 .52031 L
.64885 .53386 L
.64699 .5474 L
.64446 .56094 L
.6422 .57074 L
.64122 .57449 L
.63722 .58803 L
.63237 .60157 L
.62866 .61051 L
.62657 .61511 L
.61965 .62866 L
.61511 .63639 L
.61139 .6422 L
.60157 .65557 L
.60143 .65574 L
.5892 .66928 L
.58803 .67042 L
.57449 .68208 L
.5735 .68283 L
Mistroke
.56094 .69117 L
.55122 .69637 L
.5474 .6981 L
.53386 .70311 L
.52031 .70637 L
.50677 .70798 L
.49323 .70798 L
.47969 .70637 L
.46614 .70311 L
.4526 .6981 L
.44878 .69637 L
.43906 .69117 L
.4265 .68283 L
.42551 .68208 L
.41197 .67042 L
.4108 .66928 L
.39857 .65574 L
.39843 .65557 L
.38861 .6422 L
.38489 .63639 L
.38035 .62866 L
.37343 .61511 L
.37134 .61051 L
.36763 .60157 L
.36278 .58803 L
.35878 .57449 L
.3578 .57074 L
.35554 .56094 L
.35301 .5474 L
.35115 .53386 L
.34993 .52031 L
.34932 .50677 L
.34932 .49323 L
.34993 .47969 L
.35115 .46614 L
.35301 .4526 L
.35554 .43906 L
.3578 .42926 L
.35878 .42551 L
.36278 .41197 L
.36763 .39843 L
.37134 .38949 L
.37343 .38489 L
.38035 .37134 L
.38489 .36361 L
.38861 .3578 L
.39843 .34443 L
.39857 .34426 L
.4108 .33072 L
.41197 .32958 L
Mistroke
.42551 .31792 L
.4265 .31717 L
.43906 .30883 L
.44878 .30363 L
.4526 .3019 L
Mfstroke
.533 g
.46614 .32695 m
.47969 .32322 L
.49323 .32138 L
.50677 .32138 L
.52031 .32322 L
.53386 .32695 L
.54338 .33072 L
.5474 .33273 L
.56094 .34078 L
.56578 .34426 L
.57449 .35152 L
.58099 .3578 L
.58803 .36562 L
.59261 .37134 L
.60157 .38436 L
.6019 .38489 L
.60946 .39843 L
.61511 .41069 L
.61565 .41197 L
.62068 .42551 L
.62471 .43906 L
.62784 .4526 L
.62866 .45678 L
.63012 .46614 L
.63163 .47969 L
.63237 .49323 L
.63237 .50677 L
.63163 .52031 L
.63012 .53386 L
.62866 .54322 L
.62784 .5474 L
.62471 .56094 L
.62068 .57449 L
.61565 .58803 L
.61511 .58931 L
.60946 .60157 L
.6019 .61511 L
.60157 .61564 L
.59261 .62866 L
.58803 .63438 L
.58099 .6422 L
.57449 .64848 L
.56578 .65574 L
.56094 .65922 L
.5474 .66727 L
.54338 .66928 L
.53386 .67305 L
.52031 .67678 L
.50677 .67862 L
.49323 .67862 L
.47969 .67678 L
.46614 .67305 L
.45662 .66928 L
.4526 .66727 L
.43906 .65922 L
.43422 .65574 L
.42551 .64848 L
.41901 .6422 L
.41197 .63438 L
.40739 .62866 L
.39843 .61564 L
.3981 .61511 L
.39054 .60157 L
.38489 .58931 L
.38435 .58803 L
.37932 .57449 L
.37529 .56094 L
.37216 .5474 L
.37134 .54322 L
.36988 .53386 L
.36837 .52031 L
.36763 .50677 L
.36763 .49323 L
.36837 .47969 L
.36988 .46614 L
.37134 .45678 L
.37216 .4526 L
.37529 .43906 L
.37932 .42551 L
.38435 .41197 L
.38489 .41069 L
.39054 .39843 L
.3981 .38489 L
.39843 .38436 L
.40739 .37134 L
.41197 .36562 L
.41901 .3578 L
.42551 .35152 L
.43422 .34426 L
.43906 .34078 L
.4526 .33273 L
.45662 .33072 L
F
0 g
.46614 .32695 m
.47969 .32322 L
.49323 .32138 L
.50677 .32138 L
.52031 .32322 L
.53386 .32695 L
.54338 .33072 L
.5474 .33273 L
.56094 .34078 L
.56578 .34426 L
.57449 .35152 L
.58099 .3578 L
.58803 .36562 L
.59261 .37134 L
.60157 .38436 L
.6019 .38489 L
.60946 .39843 L
.61511 .41069 L
.61565 .41197 L
.62068 .42551 L
.62471 .43906 L
.62784 .4526 L
.62866 .45678 L
.63012 .46614 L
.63163 .47969 L
.63237 .49323 L
.63237 .50677 L
.63163 .52031 L
.63012 .53386 L
.62866 .54322 L
.62784 .5474 L
.62471 .56094 L
.62068 .57449 L
.61565 .58803 L
.61511 .58931 L
.60946 .60157 L
.6019 .61511 L
.60157 .61564 L
.59261 .62866 L
.58803 .63438 L
.58099 .6422 L
.57449 .64848 L
.56578 .65574 L
.56094 .65922 L
.5474 .66727 L
.54338 .66928 L
.53386 .67305 L
.52031 .67678 L
.50677 .67862 L
.49323 .67862 L
Mistroke
.47969 .67678 L
.46614 .67305 L
.45662 .66928 L
.4526 .66727 L
.43906 .65922 L
.43422 .65574 L
.42551 .64848 L
.41901 .6422 L
.41197 .63438 L
.40739 .62866 L
.39843 .61564 L
.3981 .61511 L
.39054 .60157 L
.38489 .58931 L
.38435 .58803 L
.37932 .57449 L
.37529 .56094 L
.37216 .5474 L
.37134 .54322 L
.36988 .53386 L
.36837 .52031 L
.36763 .50677 L
.36763 .49323 L
.36837 .47969 L
.36988 .46614 L
.37134 .45678 L
.37216 .4526 L
.37529 .43906 L
.37932 .42551 L
.38435 .41197 L
.38489 .41069 L
.39054 .39843 L
.3981 .38489 L
.39843 .38436 L
.40739 .37134 L
.41197 .36562 L
.41901 .3578 L
.42551 .35152 L
.43422 .34426 L
.43906 .34078 L
.4526 .33273 L
.45662 .33072 L
.46614 .32695 L
Mfstroke
.6 g
.46614 .3554 m
.47969 .35111 L
.49323 .349 L
.50677 .349 L
.52031 .35111 L
.53386 .3554 L
.53949 .3578 L
.5474 .3621 L
.56062 .37134 L
.56094 .37161 L
.57449 .3846 L
.57474 .38489 L
.58532 .39843 L
.58803 .40253 L
.59358 .41197 L
.60012 .42551 L
.60157 .42901 L
.60525 .43906 L
.60918 .4526 L
.61204 .46614 L
.6139 .47969 L
.61482 .49323 L
.61482 .50677 L
.6139 .52031 L
.61204 .53386 L
.60918 .5474 L
.60525 .56094 L
.60157 .57099 L
.60012 .57449 L
.59358 .58803 L
.58803 .59747 L
.58532 .60157 L
.57474 .61511 L
.57449 .6154 L
.56094 .62839 L
.56062 .62866 L
.5474 .6379 L
.53949 .6422 L
.53386 .6446 L
.52031 .64889 L
.50677 .651 L
.49323 .651 L
.47969 .64889 L
.46614 .6446 L
.46051 .6422 L
.4526 .6379 L
.43938 .62866 L
.43906 .62839 L
.42551 .6154 L
.42526 .61511 L
.41468 .60157 L
.41197 .59747 L
.40642 .58803 L
.39988 .57449 L
.39843 .57099 L
.39475 .56094 L
.39082 .5474 L
.38796 .53386 L
.3861 .52031 L
.38518 .50677 L
.38518 .49323 L
.3861 .47969 L
.38796 .46614 L
.39082 .4526 L
.39475 .43906 L
.39843 .42901 L
.39988 .42551 L
.40642 .41197 L
.41197 .40253 L
.41468 .39843 L
.42526 .38489 L
.42551 .3846 L
.43906 .37161 L
.43938 .37134 L
.4526 .3621 L
.46051 .3578 L
F
0 g
.46614 .3554 m
.47969 .35111 L
.49323 .349 L
.50677 .349 L
.52031 .35111 L
.53386 .3554 L
.53949 .3578 L
.5474 .3621 L
.56062 .37134 L
.56094 .37161 L
.57449 .3846 L
.57474 .38489 L
.58532 .39843 L
.58803 .40253 L
.59358 .41197 L
.60012 .42551 L
.60157 .42901 L
.60525 .43906 L
.60918 .4526 L
.61204 .46614 L
.6139 .47969 L
.61482 .49323 L
.61482 .50677 L
.6139 .52031 L
.61204 .53386 L
.60918 .5474 L
.60525 .56094 L
.60157 .57099 L
.60012 .57449 L
.59358 .58803 L
.58803 .59747 L
.58532 .60157 L
.57474 .61511 L
.57449 .6154 L
.56094 .62839 L
.56062 .62866 L
.5474 .6379 L
.53949 .6422 L
.53386 .6446 L
.52031 .64889 L
.50677 .651 L
.49323 .651 L
.47969 .64889 L
.46614 .6446 L
.46051 .6422 L
.4526 .6379 L
.43938 .62866 L
.43906 .62839 L
.42551 .6154 L
.42526 .61511 L
Mistroke
.41468 .60157 L
.41197 .59747 L
.40642 .58803 L
.39988 .57449 L
.39843 .57099 L
.39475 .56094 L
.39082 .5474 L
.38796 .53386 L
.3861 .52031 L
.38518 .50677 L
.38518 .49323 L
.3861 .47969 L
.38796 .46614 L
.39082 .4526 L
.39475 .43906 L
.39843 .42901 L
.39988 .42551 L
.40642 .41197 L
.41197 .40253 L
.41468 .39843 L
.42526 .38489 L
.42551 .3846 L
.43906 .37161 L
.43938 .37134 L
.4526 .3621 L
.46051 .3578 L
.46614 .3554 L
Mfstroke
.667 g
.46614 .38234 m
.47969 .37734 L
.49323 .37491 L
.50677 .37491 L
.52031 .37734 L
.53386 .38234 L
.53899 .38489 L
.5474 .39027 L
.55749 .39843 L
.56094 .40182 L
.56978 .41197 L
.57449 .41854 L
.57883 .42551 L
.58565 .43906 L
.58803 .44484 L
.59074 .4526 L
.59439 .46614 L
.59674 .47969 L
.5979 .49323 L
.5979 .50677 L
.59674 .52031 L
.59439 .53386 L
.59074 .5474 L
.58803 .55516 L
.58565 .56094 L
.57883 .57449 L
.57449 .58146 L
.56978 .58803 L
.56094 .59818 L
.55749 .60157 L
.5474 .60973 L
.53899 .61511 L
.53386 .61766 L
.52031 .62266 L
.50677 .62509 L
.49323 .62509 L
.47969 .62266 L
.46614 .61766 L
.46101 .61511 L
.4526 .60973 L
.44251 .60157 L
.43906 .59818 L
.43022 .58803 L
.42551 .58146 L
.42117 .57449 L
.41435 .56094 L
.41197 .55516 L
.40926 .5474 L
.40561 .53386 L
.40326 .52031 L
.4021 .50677 L
.4021 .49323 L
.40326 .47969 L
.40561 .46614 L
.40926 .4526 L
.41197 .44484 L
.41435 .43906 L
.42117 .42551 L
.42551 .41854 L
.43022 .41197 L
.43906 .40182 L
.44251 .39843 L
.4526 .39027 L
.46101 .38489 L
F
0 g
.46614 .38234 m
.47969 .37734 L
.49323 .37491 L
.50677 .37491 L
.52031 .37734 L
.53386 .38234 L
.53899 .38489 L
.5474 .39027 L
.55749 .39843 L
.56094 .40182 L
.56978 .41197 L
.57449 .41854 L
.57883 .42551 L
.58565 .43906 L
.58803 .44484 L
.59074 .4526 L
.59439 .46614 L
.59674 .47969 L
.5979 .49323 L
.5979 .50677 L
.59674 .52031 L
.59439 .53386 L
.59074 .5474 L
.58803 .55516 L
.58565 .56094 L
.57883 .57449 L
.57449 .58146 L
.56978 .58803 L
.56094 .59818 L
.55749 .60157 L
.5474 .60973 L
.53899 .61511 L
.53386 .61766 L
.52031 .62266 L
.50677 .62509 L
.49323 .62509 L
.47969 .62266 L
.46614 .61766 L
.46101 .61511 L
.4526 .60973 L
.44251 .60157 L
.43906 .59818 L
.43022 .58803 L
.42551 .58146 L
.42117 .57449 L
.41435 .56094 L
.41197 .55516 L
.40926 .5474 L
.40561 .53386 L
.40326 .52031 L
Mistroke
.4021 .50677 L
.4021 .49323 L
.40326 .47969 L
.40561 .46614 L
.40926 .4526 L
.41197 .44484 L
.41435 .43906 L
.42117 .42551 L
.42551 .41854 L
.43022 .41197 L
.43906 .40182 L
.44251 .39843 L
.4526 .39027 L
.46101 .38489 L
.46614 .38234 L
Mfstroke
.733 g
.46614 .40791 m
.47969 .40195 L
.49323 .39909 L
.50677 .39909 L
.52031 .40195 L
.53386 .40791 L
.54041 .41197 L
.5474 .41764 L
.55526 .42551 L
.56094 .43271 L
.56516 .43906 L
.57214 .4526 L
.57449 .4584 L
.57696 .46614 L
.58003 .47969 L
.58152 .49323 L
.58152 .50677 L
.58003 .52031 L
.57696 .53386 L
.57449 .5416 L
.57214 .5474 L
.56516 .56094 L
.56094 .56729 L
.55526 .57449 L
.5474 .58236 L
.54041 .58803 L
.53386 .59209 L
.52031 .59805 L
.50677 .60091 L
.49323 .60091 L
.47969 .59805 L
.46614 .59209 L
.45959 .58803 L
.4526 .58236 L
.44474 .57449 L
.43906 .56729 L
.43484 .56094 L
.42786 .5474 L
.42551 .5416 L
.42304 .53386 L
.41997 .52031 L
.41848 .50677 L
.41848 .49323 L
.41997 .47969 L
.42304 .46614 L
.42551 .4584 L
.42786 .4526 L
.43484 .43906 L
.43906 .43271 L
.44474 .42551 L
.4526 .41764 L
.45959 .41197 L
F
0 g
.46614 .40791 m
.47969 .40195 L
.49323 .39909 L
.50677 .39909 L
.52031 .40195 L
.53386 .40791 L
.54041 .41197 L
.5474 .41764 L
.55526 .42551 L
.56094 .43271 L
.56516 .43906 L
.57214 .4526 L
.57449 .4584 L
.57696 .46614 L
.58003 .47969 L
.58152 .49323 L
.58152 .50677 L
.58003 .52031 L
.57696 .53386 L
.57449 .5416 L
.57214 .5474 L
.56516 .56094 L
.56094 .56729 L
.55526 .57449 L
.5474 .58236 L
.54041 .58803 L
.53386 .59209 L
.52031 .59805 L
.50677 .60091 L
.49323 .60091 L
.47969 .59805 L
.46614 .59209 L
.45959 .58803 L
.4526 .58236 L
.44474 .57449 L
.43906 .56729 L
.43484 .56094 L
.42786 .5474 L
.42551 .5416 L
.42304 .53386 L
.41997 .52031 L
.41848 .50677 L
.41848 .49323 L
.41997 .47969 L
.42304 .46614 L
.42551 .4584 L
.42786 .4526 L
.43484 .43906 L
.43906 .43271 L
.44474 .42551 L
Mistroke
.4526 .41764 L
.45959 .41197 L
.46614 .40791 L
Mfstroke
.8 g
.47969 .42496 m
.49323 .4215 L
.50677 .4215 L
.52031 .42496 L
.52189 .42551 L
.53386 .43238 L
.54186 .43906 L
.5474 .44529 L
.55262 .4526 L
.55948 .46614 L
.56094 .46956 L
.56366 .47969 L
.56566 .49323 L
.56566 .50677 L
.56366 .52031 L
.56094 .53044 L
.55948 .53386 L
.55262 .5474 L
.5474 .55471 L
.54186 .56094 L
.53386 .56762 L
.52189 .57449 L
.52031 .57504 L
.50677 .5785 L
.49323 .5785 L
.47969 .57504 L
.47811 .57449 L
.46614 .56762 L
.45814 .56094 L
.4526 .55471 L
.44738 .5474 L
.44052 .53386 L
.43906 .53044 L
.43634 .52031 L
.43434 .50677 L
.43434 .49323 L
.43634 .47969 L
.43906 .46956 L
.44052 .46614 L
.44738 .4526 L
.4526 .44529 L
.45814 .43906 L
.46614 .43238 L
.47811 .42551 L
F
0 g
.47969 .42496 m
.49323 .4215 L
.50677 .4215 L
.52031 .42496 L
.52189 .42551 L
.53386 .43238 L
.54186 .43906 L
.5474 .44529 L
.55262 .4526 L
.55948 .46614 L
.56094 .46956 L
.56366 .47969 L
.56566 .49323 L
.56566 .50677 L
.56366 .52031 L
.56094 .53044 L
.55948 .53386 L
.55262 .5474 L
.5474 .55471 L
.54186 .56094 L
.53386 .56762 L
.52189 .57449 L
.52031 .57504 L
.50677 .5785 L
.49323 .5785 L
.47969 .57504 L
.47811 .57449 L
.46614 .56762 L
.45814 .56094 L
.4526 .55471 L
.44738 .5474 L
.44052 .53386 L
.43906 .53044 L
.43634 .52031 L
.43434 .50677 L
.43434 .49323 L
.43634 .47969 L
.43906 .46956 L
.44052 .46614 L
.44738 .4526 L
.4526 .44529 L
.45814 .43906 L
.46614 .43238 L
.47811 .42551 L
.47969 .42496 L
s
.867 g
.47969 .44649 m
.49323 .44208 L
.50677 .44208 L
.52031 .44649 L
.53006 .4526 L
.53386 .45657 L
.54129 .46614 L
.5474 .47946 L
.54746 .47969 L
.5503 .49323 L
.5503 .50677 L
.54746 .52031 L
.5474 .52054 L
.54129 .53386 L
.53386 .54343 L
.53006 .5474 L
.52031 .55351 L
.50677 .55792 L
.49323 .55792 L
.47969 .55351 L
.46994 .5474 L
.46614 .54343 L
.45871 .53386 L
.4526 .52054 L
.45254 .52031 L
.4497 .50677 L
.4497 .49323 L
.45254 .47969 L
.4526 .47946 L
.45871 .46614 L
.46614 .45657 L
.46994 .4526 L
F
0 g
.47969 .44649 m
.49323 .44208 L
.50677 .44208 L
.52031 .44649 L
.53006 .4526 L
.53386 .45657 L
.54129 .46614 L
.5474 .47946 L
.54746 .47969 L
.5503 .49323 L
.5503 .50677 L
.54746 .52031 L
.5474 .52054 L
.54129 .53386 L
.53386 .54343 L
.53006 .5474 L
.52031 .55351 L
.50677 .55792 L
.49323 .55792 L
.47969 .55351 L
.46994 .5474 L
.46614 .54343 L
.45871 .53386 L
.4526 .52054 L
.45254 .52031 L
.4497 .50677 L
.4497 .49323 L
.45254 .47969 L
.4526 .47946 L
.45871 .46614 L
.46614 .45657 L
.46994 .4526 L
.47969 .44649 L
s
.933 g
.49323 .46073 m
.50677 .46073 L
.51911 .46614 L
.52031 .46697 L
.53116 .47969 L
.53386 .48645 L
.53549 .49323 L
.53549 .50677 L
.53386 .51355 L
.53116 .52031 L
.52031 .53303 L
.51911 .53386 L
.50677 .53927 L
.49323 .53927 L
.48089 .53386 L
.47969 .53303 L
.46884 .52031 L
.46614 .51355 L
.46451 .50677 L
.46451 .49323 L
.46614 .48645 L
.46884 .47969 L
.47969 .46697 L
.48089 .46614 L
F
0 g
.49323 .46073 m
.50677 .46073 L
.51911 .46614 L
.52031 .46697 L
.53116 .47969 L
.53386 .48645 L
.53549 .49323 L
.53549 .50677 L
.53386 .51355 L
.53116 .52031 L
.52031 .53303 L
.51911 .53386 L
.50677 .53927 L
.49323 .53927 L
.48089 .53386 L
.47969 .53303 L
.46884 .52031 L
.46614 .51355 L
.46451 .50677 L
.46451 .49323 L
.46614 .48645 L
.46884 .47969 L
.47969 .46697 L
.48089 .46614 L
.49323 .46073 L
s
1 g
.49323 .47743 m
.50677 .47743 L
.51141 .47969 L
.52031 .49049 L
.52127 .49323 L
.52127 .50677 L
.52031 .50951 L
.51141 .52031 L
.50677 .52257 L
.49323 .52257 L
.48859 .52031 L
.47969 .50951 L
.47873 .50677 L
.47873 .49323 L
.47969 .49049 L
.48859 .47969 L
F
0 g
.49323 .47743 m
.50677 .47743 L
.51141 .47969 L
.52031 .49049 L
.52127 .49323 L
.52127 .50677 L
.52031 .50951 L
.51141 .52031 L
.50677 .52257 L
.49323 .52257 L
.48859 .52031 L
.47969 .50951 L
.47873 .50677 L
.47873 .49323 L
.47969 .49049 L
.48859 .47969 L
.49323 .47743 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.0813283 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00657895 0.0657895 0.00657895 0.0657895 [
[ 0 0 0 0 ]
[ 1 .14474 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .14474 L
0 .14474 L
closepath
clip
newpath
0 g
.00658 .00658 m
.00658 .07237 L
.07237 .07237 L
.07237 .00658 L
F
gsave
.03947 .07237 -75.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(16.2) show
88.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.071 g
.07237 .00658 m
.07237 .07237 L
.13816 .07237 L
.13816 .00658 L
F
.143 g
.13816 .00658 m
.13816 .07237 L
.20395 .07237 L
.20395 .00658 L
F
.214 g
.20395 .00658 m
.20395 .07237 L
.26974 .07237 L
.26974 .00658 L
F
.286 g
.26974 .00658 m
.26974 .07237 L
.33553 .07237 L
.33553 .00658 L
F
.357 g
.33553 .00658 m
.33553 .07237 L
.40132 .07237 L
.40132 .00658 L
F
.429 g
.40132 .00658 m
.40132 .07237 L
.46711 .07237 L
.46711 .00658 L
F
.5 g
.46711 .00658 m
.46711 .07237 L
.53289 .07237 L
.53289 .00658 L
F
.571 g
.53289 .00658 m
.53289 .07237 L
.59868 .07237 L
.59868 .00658 L
F
.643 g
.59868 .00658 m
.59868 .07237 L
.66447 .07237 L
.66447 .00658 L
F
.714 g
.66447 .00658 m
.66447 .07237 L
.73026 .07237 L
.73026 .00658 L
F
.786 g
.73026 .00658 m
.73026 .07237 L
.79605 .07237 L
.79605 .00658 L
F
.857 g
.79605 .00658 m
.79605 .07237 L
.86184 .07237 L
.86184 .00658 L
F
.929 g
.86184 .00658 m
.86184 .07237 L
.92763 .07237 L
.92763 .00658 L
F
1 g
.92763 .00658 m
.92763 .07237 L
.99342 .07237 L
.99342 .00658 L
F
0 g
gsave
.96053 .07237 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(483.) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool7000000H04Q8B1`0T92@603Hf=PL0BDU9
1P1KFe/706e]K@H0Ogmo1`2BTY860:BTY0L0][Jf1P39bLT70=_Kf`L0kNg]DP3oool005L0oooo1`00
0006018B4PL092@T1P0f=SH704U9B@H0Fe]K1`1]KFd607moO`L0TY:B1P2TY:@70;Jf]PH0bLW91`3K
fm/70>g]kE80oooo001G0?ooo`L000001P0B4Q8702@T90H0=SHf1`19BDT605]KF`L0KFe]1P1oOgl7
09:BTPH0Y:BT1`2f][H60<W9b@L0fm_K1`3]kNeB0?ooo`00E`3oool7000000H04Q8B1`0T92@603Hf
=PL0BDU91P1KFe/706e]K@H0Ogmo1`2BTY860:BTY0L0][Jf1P39bLT70=_Kf`L0kNg]DP3oool005L0
oooo1`000006018B4PL092@T1P0f=SH704U9B@H0Fe]K1`1]KFd607moO`L0TY:B1P2TY:@70;Jf]PH0
bLW91`3Kfm/70>g]kE80oooo001G0?ooo`L000001P0B4Q8702@T90H0=SHf1`19BDT605]KF`L0KFe]
1P1oOgl709:BTPH0Y:BT1`2f][H60<W9b@L0fm_K1`3]kNeB0?ooo`00E`3oool7000000H04Q8B1`0T
92@603Hf=PL0BDU91P1KFe/706e]K@H0Ogmo1`2BTY860:BTY0L0][Jf1P39bLT70=_Kf`L0kNg]DP3o
ool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool005H0oooo00<000000?ooo`3oool0
0P3oool3000000<0oooo00<000000?ooo`000000100000170?ooo`040000003oool0oooo0?ooo`<0
00000`3oool3000000<0oooo00<000000?ooo`3oool0@`3oool005H0oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0B@3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0AP3oool004l0
oooo100000030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo04D0oooo1@0000000`3oool000000?ooo`020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0AP3oool005H0oooo00@000000?ooo`3oool0oooo0P0000020?oo
o`030000003oool0oooo00@0oooo0P0000150?ooo`040000003oool0oooo00000080oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0oooo04H0oooo001F0?ooo`060000003oool0
oooo0?ooo`000000oooo0P0000090?ooo`030000003oool0oooo04<0oooo00<000000?ooo`000000
0`3oool3000000@0oooo0P0000190?ooo`00EP3oool01@000000oooo0?ooo`3oool0000000`0oooo
00<000000?ooo`3oool0@`3oool00`000000oooo000000020?ooo`050000003oool0oooo0?ooo`00
00001@3oool00`000000oooo0?ooo`160?ooo`00E@3oool2000000<0oooo00D000000?ooo`3oool0
oooo000000040?ooo`050000003oool0oooo0?ooo`000000AP3oool200000080oooo00L000000?oo
o`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`3oool0AP3oool005H0oooo00<00000
0?ooo`3oool00P3oool3000000H0oooo0`0000180?ooo`040000003oool0oooo0?ooo`<000000`3o
ool3000004T0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo
003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo
003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo000N0?ooo`D00000=03oool00`000000
oooo0?ooo`0`0?ooo`<00000=@3oool00`000000oooo0?ooo`0b0?ooo`D000002@3oool001h0oooo
00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`00
0000=03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00/0oooo000H0?ooo`@00000
0`3oool00`000000oooo0?ooo`0]0?ooo`@00000103oool00`000000oooo0?ooo`0_0?ooo`050000
003oool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00X0
oooo000P0?ooo`800000=@3oool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`00
0000=03oool00`000000oooo0?ooo`0d0?ooo`8000002P3oool00280oooo00<000000?ooo`3oool0
<P3oool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000=03oool00`000000
oooo0?ooo`0f0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool0;`3oool01@000000oooo0?ooo`3oool0000003@0oooo00<000000?ooo`3o
ool0=P3oool00`000000oooo0?ooo`070?ooo`007P3oool01@000000oooo0?ooo`3oool0000003<0
oooo0P00000a0?ooo`050000003oool0oooo0?ooo`000000<`3oool2000003@0oooo00D000000?oo
o`3oool0oooo000000090?ooo`007`3oool3000003D0oooo00<000000?ooo`3oool0<03oool30000
03D0oooo00<000000?ooo`3oool0<`3oool3000000X0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo
000I0?ooonH000001P3oool001T0oooo00D000000?ooo`3oool0oooo0000000f0?ooo`030000003o
ool0oooo03@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool000l0oooo1@0000050?ooo`030000003oool0
oooo0>80oooo00<000000?ooo`3oool0103oool000l0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`3R0?ooo`030000003oool0oooo00@0oooo00090?ooo`@000000`3oool00`000000
oooo0?ooo`060?ooo`800000h@3oool3000000H0oooo000A0?ooo`8000001P3oool010000000oooo
0?ooo`3ooooL000000D0oooo00<000000?ooo`3oool0103oool001<0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`3ooooL000000D0oooo00<000000?ooo`3oool0103oool001<0oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3ooooL000000D0oooo00<000000?ooo`3o
ool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?oo
om`000001@3oool00`000000oooo0?ooo`040?ooo`00403oool3000000H0oooo00@000000?ooo`3o
ool0oooog00000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
om`000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL0000
00D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog00000050?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`000001@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL000000D0oooo00<000000?oo
o`3oool0103oool001T0oooo0P0000020?ooom`00000103oool2000000H0oooo000I0?ooo`040000
003oool0oooo0?ooom`000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooomV000001804A4AI00000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?oooel000007`0A4A5N000000D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0ooooG000000U014A4E/000001@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooomF000003804A4AE00000050?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?oooe<00000>00A4A5A000000D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0ooooD@00000l014A4Dl000001@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom?000003l04A4ACP0000050?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooodd00000A00A4A5;000000D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooB`000018014A4DT0
00001@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080ooooB@00000M014A4A800000
7@0A4A57000000@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooom8000001X04A4A
1000000B028R8P<000006`0A4A56000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0ooooAP00000G014A4@D000006@0R8R85000001P04A4AA00000050?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oood@000005P0A4A43000002<08R8R
1000000F014A4D8000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooom2000001H04A4A0P00000Z028R8P8000005@0A4A51000000D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo@@00000E014A4@800000;P0R8R82000001@04A4A
@00000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oood000000
500A4A42000003808R8R0P00000D014A4Ch000001@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3oooln000001@04A4A0P00000f028R8P8000004`0A4A4m000000D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo?P00000B014A4@800000
>P0R8R82000001804A4A?00000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooocd000004P0A4A400`0000008R8R028R8P0G028R8P`000006@0R8R800`0000004A4A
014A4@0@014A4C/000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolk000001<04A4A00<00000028R8P0R8R804@0R8R87000000`0<c<c1P00000D028R8P030000
000A4A404A4A01004A4A>P0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3o
oolk000001404A4A0P00000A028R8P<000006@0c<c<3000001808R8R0P00000A014A4CT00000103o
ool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooocX000004@0A4A400`0000008R8R028R
8P0>028R8P<000007`0c<c<3000001408R8R00<00000014A4@0A4A403`0A4A4h000000D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo>@00000A014A4@030000000R
8R808R8R00d08R8R0P00000U03<c<`<000003`0R8R800`0000004A4A014A4@0?014A4CL000001@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolh000001404A4A00<0
0000028R8P0R8R80300R8R82000002X0<c<c0P00000>028R8P030000000A4A404A4A00l04A4A=P00
00050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooocL00000400A
4A42000000h08R8R00<0000003<c<`0c<c<0;00c<c<00`0000008R8R028R8P0<028R8P800000400A
4A4e000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo=`00
000?014A4@030000000R8R808R8R00`08R8R0P00000`03<c<`8000003P0R8R800`0000004A4A014A
4@0>014A4C@000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolf000001004A4A00<00000028R8P0R8R802P0R8R82000003@0<c<c0P00000<028R8P030000000A
4A404A4A00h04A4A=00000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooocD000003`0A4A42000000`08R8R00<0000003<c<`0c<c<04@0c<c<B000001<0<c<c00<0
0000028R8P0R8R802P0R8R82000000l04A4A<`0000050?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oooc@000003`0A4A400`0000008R8R028R8P0;028R8P030000000c
<c<0<c<c00h0<c<c1000000B04A4A0<000004@0c<c<00`0000008R8R028R8P0;028R8P030000000A
4A404A4A00`04A4A<`0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?oooc@000003P0A4A400`0000008R8R028R8P0:028R8P8000003P0c<c<3000001T0A4A40`00
000?03<c<`030000000R8R808R8R00X08R8R00<00000014A4@0A4A403@0A4A4b000000D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo<`00000>014A4@030000000R
8R808R8R00X08R8R00<0000003<c<`0c<c<0300c<c<2000001l0A4A40P00000>03<c<`030000000R
8R808R8R00X08R8R00<00000014A4@0A4A40300A4A4b000000D0oooo00<000000?ooo`3oool0103o
ool001T0oooo0P0000020?oooc<000003@0A4A400`0000008R8R028R8P0;028R8P030000000c<c<0
<c<c00X0<c<c0P00000S04A4A08000003@0c<c<00`0000008R8R028R8P0:028R8P030000000A4A40
4A4A00`04A4A<@0000040?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo<`00000=
014A4@030000000R8R808R8R00T08R8R0P00000;03<c<`8000009`14A4@2000000`0<c<c0P00000:
028R8P030000000A4A404A4A00d04A4A<00000050?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?oooc8000003@0A4A400`0000008R8R028R8P09028R8P030000000c<c<0
<c<c00X0<c<c00<0000004A4A014A4@0:@14A4@2000000`0<c<c00<00000028R8P0R8R80200R8R80
0`0000004A4A014A4@0<014A4C0000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolb000000d04A4A00<00000028R8P0R8R802@0R8R800`000000<c<c03<c<`09
03<c<`0300000014A4@0A4A402`0A4A400<0000003<c<`0c<c<02@0c<c<00`0000008R8R028R8P09
028R8P030000000A4A404A4A00/04A4A<00000050?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?oooc4000003@0A4A400`0000008R8R028R8P09028R8P030000000c<c<0
<c<c00P0<c<c0P00000B04A4A0`000004P14A4@2000000X0<c<c00<00000028R8P0R8R80200R8R80
0`0000004A4A014A4@0<014A4Bl000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooola000000d04A4A00<00000028R8P0R8R80200R8R800`000000<c<c03<c<`08
03<c<`0300000014A4@0A4A400d0A4A41@00000<05EEE@D000003`14A4@00`000000<c<c03<c<`07
03<c<`030000000R8R808R8R00T08R8R00<00000014A4@0A4A402`0A4A4_000000D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo<000000=014A4@030000000R8R80
8R8R00P08R8R00<0000003<c<`0c<c<02@0c<c<00`000000A4A404A4A00;04A4A08000005P1EEED2
000000d0A4A400<0000003<c<`0c<c<0200c<c<00`0000008R8R028R8P08028R8P030000000A4A40
4A4A00/04A4A;`0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oooc0000003@0A4A400`0000008R8R028R8P08028R8P030000000c<c<0<c<c00L0<c<c0P00000;
04A4A0<000006P1EEED2000000`0A4A40P00000903<c<`030000000R8R808R8R00P08R8R00<00000
014A4@0A4A402`0A4A4^000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo<000000<014A4@030000000R8R808R8R00P08R8R00<0000003<c<`0c<c<01`0c<c<0
0`000000A4A404A4A00904A4A08000007`1EEED2000000`0A4A400<0000003<c<`0c<c<01`0c<c<0
0`0000008R8R028R8P07028R8P030000000A4A404A4A00/04A4A;P0000050?ooo`030000003oool0
oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo;`00000<
014A4@8000002@0R8R800`000000<c<c03<c<`0703<c<`0300000014A4@0A4A400P0A4A40P00000S
05EEE@8000002P14A4@00`000000<c<c03<c<`0803<c<`030000000R8R808R8R00L08R8R00<00000
014A4@0A4A402P0A4A4^000000D0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?oo
o`3oool01@3oool010000000oooo0?ooo`3oool_000000`04A4A00<00000028R8P0R8R80200R8R80
0`000000<c<c03<c<`0603<c<`0300000014A4@0A4A400P0A4A400<0000005EEE@1EEED09@1EEED0
0`000000A4A404A4A00804A4A08000002@0c<c<00`0000008R8R028R8P06028R8P030000000A4A40
4A4A00X04A4A;P0000050?ooo`030000003oool0oooo00@0oooo00090?ooo`@00000103oool00`00
0000oooo0?ooo`050?ooo`8000000P3oool_000000/04A4A00<00000028R8P0R8R80200R8R800`00
0000<c<c03<c<`0603<c<`0300000014A4@0A4A400P0A4A400<0000005EEE@1EEED0401EEED60000
0140EEEE0P00000:04A4A0030000000c<c<0<c<c00H0<c<c00<00000028R8P0R8R801`0R8R800`00
00004A4A014A4@0:014A4Bd000000`3oool3000000H0oooo000A0?ooo`030000003oool0oooo00D0
oooo00@000000?ooo`3oool0oooo;`00000;014A4@030000000R8R808R8R00L08R8R00<0000003<c
<`0c<c<01`0c<c<00`000000A4A404A4A00604A4A08000003@1EEED6000000H0IVIV1P00000=05EE
E@8000002014A4@00`000000<c<c03<c<`0703<c<`030000000R8R808R8R00H08R8R00<00000014A
4@0A4A402P0A4A4]000000D0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3o
ool01@3oool010000000oooo0?ooo`3oool_000000/04A4A00<00000028R8P0R8R801P0R8R800`00
0000<c<c03<c<`0703<c<`0300000014A4@0A4A400H0A4A400<0000005EEE@1EEED02P1EEED30000
0180IVIV0P00000=05EEE@0300000014A4@0A4A400H0A4A400<0000003<c<`0c<c<01P0c<c<00`00
00008R8R028R8P07028R8P030000000A4A404A4A00T04A4A;@0000050?ooo`030000003oool0oooo
00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo;P00000;014A
4@030000000R8R808R8R00L08R8R00<0000003<c<`0c<c<01P0c<c<00`000000A4A404A4A00604A4
A0030000001EEED0EEEE00T0EEEE0P00000G06IVIP8000002`1EEED00`000000A4A404A4A00704A4
A0030000000c<c<0<c<c00H0<c<c00<00000028R8P0R8R801P0R8R800`0000004A4A014A4@0:014A
4B`000001@3oool00`000000oooo0?ooo`040?ooo`00403oool2000000L0oooo00@000000?ooo`3o
ool0oooo;P00000;014A4@030000000R8R808R8R00H08R8R00<0000003<c<`0c<c<01P0c<c<00`00
0000A4A404A4A00604A4A0030000001EEED0EEEE00P0EEEE0P00000K06IVIP<000002@1EEED20000
00P0A4A400<0000003<c<`0c<c<01@0c<c<00`0000008R8R028R8P07028R8P030000000A4A404A4A
00T04A4A;00000050?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0
oooo00@000000?ooo`3oool0oooo;P00000;014A4@030000000R8R808R8R00H08R8R00<0000003<c
<`0c<c<01@0c<c<00`000000A4A404A4A00604A4A0030000001EEED0EEEE00L0EEEE0P00000P06IV
IP030000001EEED0EEEE00P0EEEE00<0000004A4A014A4@01P14A4@00`000000<c<c03<c<`0503<c
<`030000000R8R808R8R00L08R8R00<00000014A4@0A4A40200A4A4/000000D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo;@00000;014A4@030000000R8R808R8R
00H08R8R00<0000003<c<`0c<c<01P0c<c<00`000000A4A404A4A00504A4A0030000001EEED0EEEE
00L0EEEE00<0000006IVIP1VIVH08@1VIVH2000000P0EEEE00<0000004A4A014A4@01P14A4@00`00
0000<c<c03<c<`0503<c<`030000000R8R808R8R00L08R8R00<00000014A4@0A4A402@0A4A4[0000
00D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo;@00000;014A
4@030000000R8R808R8R00H08R8R00<0000003<c<`0c<c<01@0c<c<00`000000A4A404A4A00504A4
A0030000001EEED0EEEE00L0EEEE00<0000006IVIP1VIVH03P1VIVH600000100IVIV00<0000005EE
E@1EEED01P1EEED00`000000A4A404A4A00604A4A0030000000c<c<0<c<c00D0<c<c00<00000028R
8P0R8R801P0R8R800`0000004A4A014A4@09014A4B/000001@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3oool]000000/04A4A00<00000028R8P0R8R801P0R8R800`00
0000<c<c03<c<`0503<c<`0300000014A4@0A4A400D0A4A400<0000005EEE@1EEED01P1EEED00`00
0000IVIV06IVIP0:06IVIPD000001P1gMgL5000000/0IVIV00<0000005EEE@1EEED01`1EEED00`00
0000A4A404A4A00504A4A0030000000c<c<0<c<c00D0<c<c00<00000028R8P0R8R801P0R8R800`00
00004A4A014A4@09014A4B/000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3oool]000000X04A4A00<00000028R8P0R8R801P0R8R800`000000<c<c03<c<`0503<c
<`0300000014A4@0A4A400D0A4A400<0000005EEE@1EEED01@1EEED2000000/0IVIV0P00000@07Mg
M`8000002P1VIVH2000000P0EEEE00<0000004A4A014A4@01@14A4@00`000000<c<c03<c<`0503<c
<`030000000R8R808R8R00H08R8R00<00000014A4@0A4A40200A4A4[000000D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo;@00000:014A4@030000000R8R808R8R
00H08R8R00<0000003<c<`0c<c<0100c<c<2000000H0A4A400<0000005EEE@1EEED01@1EEED00`00
0000IVIV06IVIP0806IVIP<00000501gMgL3000000T0IVIV0P00000705EEE@0300000014A4@0A4A4
00@0A4A400<0000003<c<`0c<c<01@0c<c<00`0000008R8R028R8P06028R8P030000000A4A404A4A
00P04A4A:`0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3oool]000000X0
4A4A00<00000028R8P0R8R801@0R8R800`000000<c<c03<c<`0503<c<`0300000014A4@0A4A400D0
A4A400<0000005EEE@1EEED0101EEED00`000000IVIV06IVIP0706IVIP8000006P1gMgL00`000000
IVIV06IVIP0806IVIP030000001EEED0EEEE00D0EEEE00<0000004A4A014A4@01014A4@00`000000
<c<c03<c<`0403<c<`030000000R8R808R8R00H08R8R00<00000014A4@0A4A40200A4A4[000000@0
oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3oool/000000X04A4A00<00000028R8P0R
8R801P0R8R800`000000<c<c03<c<`0403<c<`0300000014A4@0A4A400D0A4A400<0000005EEE@1E
EED01@1EEED00`000000IVIV06IVIP0606IVIP030000001gMgL0MgMg01/0MgMg0P00000806IVIP03
0000001EEED0EEEE00D0EEEE00<0000004A4A014A4@01014A4@00`000000<c<c03<c<`0503<c<`03
0000000R8R808R8R00H08R8R00<00000014A4@0A4A401`0A4A4[000000D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo;000000:014A4@030000000R8R808R8R00D0
8R8R00<0000003<c<`0c<c<01@0c<c<00`000000A4A404A4A00404A4A0030000001EEED0EEEE00D0
EEEE00<0000006IVIP1VIVH01@1VIVH200000200MgMg00<0000006IVIP1VIVH01P1VIVH00`000000
EEEE05EEE@0505EEE@0300000014A4@0A4A400@0A4A400<0000003<c<`0c<c<0100c<c<00`000000
8R8R028R8P06028R8P030000000A4A404A4A00L04A4A:`0000050?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooob`000002P0A4A400`0000008R8R028R8P05028R8P03
0000000c<c<0<c<c00D0<c<c00<0000004A4A014A4@00`14A4@00`000000EEEE05EEE@0505EEE@03
0000001VIVH0IVIV00D0IVIV00<0000007MgM`1gMgL02P1gMgL<000000/0MgMg00<0000006IVIP1V
IVH01P1VIVH00`000000EEEE05EEE@0405EEE@0300000014A4@0A4A400@0A4A400<0000003<c<`0c
<c<0100c<c<00`0000008R8R028R8P06028R8P030000000A4A404A4A00L04A4A:`0000050?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob`000002@0A4A400`000000
8R8R028R8P05028R8P030000000c<c<0<c<c00D0<c<c00<0000004A4A014A4@01014A4@00`000000
EEEE05EEE@0405EEE@030000001VIVH0IVIV00D0IVIV00<0000007MgM`1gMgL0201gMgL3000000`0
R8R80`00000907MgM`030000001VIVH0IVIV00H0IVIV00<0000005EEE@1EEED0101EEED00`000000
A4A404A4A00404A4A0030000000c<c<0<c<c00@0<c<c00<00000028R8P0R8R801@0R8R800`000000
4A4A014A4@08014A4BX000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3oool/000000T04A4A00<00000028R8P0R8R801@0R8R800`000000<c<c03<c<`0403<c<`80
00001@14A4@00`000000EEEE05EEE@0405EEE@030000001VIVH0IVIV00D0IVIV00<0000007MgM`1g
MgL01`1gMgL200000180R8R800<0000007MgM`1gMgL01`1gMgL2000000H0IVIV00<0000005EEE@1E
EED0101EEED00`000000A4A404A4A00404A4A0030000000c<c<0<c<c00@0<c<c00<00000028R8P0R
8R801@0R8R800`0000004A4A014A4@08014A4BX000001@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3oool/000000T04A4A00<00000028R8P0R8R801@0R8R800`000000
<c<c03<c<`0403<c<`0300000014A4@0A4A400@0A4A400<0000005EEE@1EEED0101EEED00`000000
IVIV06IVIP0406IVIP030000001gMgL0MgMg00L0MgMg0P00000D08R8R0030000001gMgL0MgMg00P0
MgMg00<0000006IVIP1VIVH0101VIVH00`000000EEEE05EEE@0405EEE@0300000014A4@0A4A400<0
A4A400<0000003<c<`0c<c<0100c<c<00`0000008R8R028R8P06028R8P030000000A4A404A4A00L0
4A4A:P0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob`0
00002@0A4A400`0000008R8R028R8P04028R8P030000000c<c<0<c<c00@0<c<c00<0000004A4A014
A4@01@14A4@00`000000EEEE05EEE@0305EEE@030000001VIVH0IVIV00@0IVIV00<0000007MgM`1g
MgL01P1gMgL2000001L0R8R80P00000907MgM`030000001VIVH0IVIV00@0IVIV00<0000005EEE@1E
EED0101EEED00`000000A4A404A4A00304A4A0030000000c<c<0<c<c00@0<c<c00<00000028R8P0R
8R801@0R8R800`0000004A4A014A4@07014A4BX000001@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3oool/000000T04A4A00<00000028R8P0R8R80100R8R800`000000
<c<c03<c<`0403<c<`0300000014A4@0A4A400@0A4A400<0000005EEE@1EEED00`1EEED00`000000
IVIV06IVIP0406IVIP030000001gMgL0MgMg00D0MgMg0P00000K08R8R0800000201gMgL00`000000
IVIV06IVIP0306IVIP030000001EEED0EEEE00@0EEEE00<0000004A4A014A4@00`14A4@00`000000
<c<c03<c<`0403<c<`030000000R8R808R8R00D08R8R00<00000014A4@0A4A401`0A4A4Z000000D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo;0000009014A4@03
0000000R8R808R8R00@08R8R00<0000003<c<`0c<c<0100c<c<00`000000A4A404A4A00404A4A003
0000001EEED0EEEE00<0EEEE00<0000006IVIP1VIVH00`1VIVH00`000000MgMg07MgM`0507MgM`03
00000028R8P0R8R800/0R8R81P00000<08R8R0030000001gMgL0MgMg00H0MgMg00<0000006IVIP1V
IVH00`1VIVH00`000000EEEE05EEE@0305EEE@0300000014A4@0A4A400<0A4A400<0000003<c<`0c
<c<0100c<c<00`0000008R8R028R8P05028R8P030000000A4A404A4A00L04A4A:P0000050?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob/000002@0A4A400`000000
8R8R028R8P05028R8P030000000c<c<0<c<c00<0<c<c00<0000004A4A014A4@01014A4@00`000000
EEEE05EEE@0305EEE@030000001VIVH0IVIV00@0IVIV00<0000007MgM`1gMgL0101gMgL00`000000
R8R808R8R00908R8R0<000001P2IVIT3000000X0R8R80P00000607MgM`030000001VIVH0IVIV00<0
IVIV00<0000005EEE@1EEED0101EEED00`000000A4A404A4A00304A4A0030000000c<c<0<c<c00@0
<c<c00<00000028R8P0R8R801@0R8R800`0000004A4A014A4@06014A4BX000001@3oool00`000000
oooo0?ooo`040?ooo`006@3oool200000080oooo:`000009014A4@030000000R8R808R8R00D08R8R
00<0000003<c<`0c<c<00`0c<c<00`000000A4A404A4A00404A4A0030000001EEED0EEEE00<0EEEE
00<0000006IVIP1VIVH00`1VIVH00`000000MgMg07MgM`0407MgM`0300000028R8P0R8R800H0R8R8
1000000<09VIV@@000002028R8P00`000000MgMg07MgM`0407MgM`030000001VIVH0IVIV00<0IVIV
00<0000005EEE@1EEED00`1EEED00`000000A4A404A4A00304A4A0030000000c<c<0<c<c00@0<c<c
00<00000028R8P0R8R801@0R8R800`0000004A4A014A4@06014A4BX00000103oool2000000H0oooo
000I0?ooo`040000003oool0oooo0?ooob/000002@0A4A400`0000008R8R028R8P05028R8P030000
000c<c<0<c<c00<0<c<c00<0000004A4A014A4@01014A4@00`000000EEEE05EEE@0305EEE@030000
001VIVH0IVIV00<0IVIV00<0000007MgM`1gMgL00`1gMgL00`000000R8R808R8R00508R8R0800000
502IVIT00`000000R8R808R8R00608R8R0030000001gMgL0MgMg00@0MgMg00<0000006IVIP1VIVH0
0`1VIVH00`000000EEEE05EEE@0205EEE@0300000014A4@0A4A400<0A4A400<0000003<c<`0c<c<0
100c<c<00`0000008R8R028R8P05028R8P030000000A4A404A4A00H04A4A:P0000050?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob/000002@0A4A400`0000008R8R
028R8P04028R8P030000000c<c<0<c<c00<0<c<c00<0000004A4A014A4@01014A4@00`000000EEEE
05EEE@0305EEE@030000001VIVH0IVIV00<0IVIV00<0000007MgM`1gMgL00`1gMgL00`000000R8R8
08R8R00408R8R08000005`2IVIT2000000H0R8R80P00000507MgM`030000001VIVH0IVIV00<0IVIV
00<0000005EEE@1EEED00`1EEED00`000000A4A404A4A00304A4A0030000000c<c<0<c<c00<0<c<c
00<00000028R8P0R8R801@0R8R800`0000004A4A014A4@07014A4BT000001@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool[000000T04A4A00<00000028R8P0R8R80
100R8R800`000000<c<c03<c<`0303<c<`0300000014A4@0A4A400<0A4A40P00000405EEE@030000
001VIVH0IVIV00<0IVIV00<0000007MgM`1gMgL00`1gMgL00`000000R8R808R8R00408R8R0030000
002IVIT0VIVI01T0VIVI00<0000008R8R028R8P01@28R8P00`000000MgMg07MgM`0307MgM`030000
001VIVH0IVIV00<0IVIV00<0000005EEE@1EEED00P1EEED00`000000A4A404A4A00304A4A0030000
000c<c<0<c<c00@0<c<c00<00000028R8P0R8R80100R8R800`0000004A4A014A4@07014A4BT00000
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool[000000T04A4A
00<00000028R8P0R8R80100R8R800`000000<c<c03<c<`0303<c<`0300000014A4@0A4A400<0A4A4
00<0000005EEE@1EEED00`1EEED00`000000IVIV06IVIP0306IVIP030000001gMgL0MgMg0080MgMg
00<0000008R8R028R8P01@28R8P00`000000VIVI09VIV@0909VIV@H000002P2IVIT00`000000R8R8
08R8R00608R8R0030000001gMgL0MgMg0080MgMg00<0000006IVIP1VIVH00`1VIVH00`000000EEEE
05EEE@0205EEE@0300000014A4@0A4A400<0A4A400<0000003<c<`0c<c<0100c<c<00`0000008R8R
028R8P04028R8P030000000A4A404A4A00L04A4A:@0000050?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooob/000002@0A4A400`0000008R8R028R8P04028R8P030000
000c<c<0<c<c00<0<c<c00<0000004A4A014A4@00`14A4@00`000000EEEE05EEE@0305EEE@030000
001VIVH0IVIV0080IVIV00<0000007MgM`1gMgL00`1gMgL00`000000R8R808R8R00408R8R0030000
002IVIT0VIVI00L0VIVI0`0000060:ZZZP<00000202IVIT00`000000R8R808R8R00508R8R0030000
001gMgL0MgMg00<0MgMg00<0000006IVIP1VIVH00`1VIVH00`000000EEEE05EEE@0205EEE@030000
0014A4@0A4A400<0A4A400<0000003<c<`0c<c<00`0c<c<00`0000008R8R028R8P05028R8P030000
000A4A404A4A00H04A4A:@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooob/00000200A4A400`0000008R8R028R8P04028R8P030000000c<c<0<c<c00@0<c<c
00<0000004A4A014A4@00P14A4@00`000000EEEE05EEE@0305EEE@030000001VIVH0IVIV00<0IVIV
00<0000007MgM`1gMgL00P1gMgL00`000000R8R808R8R00408R8R0030000002IVIT0VIVI00D0VIVI
0`00000<0:ZZZP8000001`2IVIT00`000000R8R808R8R00508R8R0030000001gMgL0MgMg0080MgMg
00<0000006IVIP1VIVH00`1VIVH00`000000EEEE05EEE@0205EEE@0300000014A4@0A4A400<0A4A4
00<0000003<c<`0c<c<00`0c<c<00`0000008R8R028R8P05028R8P030000000A4A404A4A00H04A4A
:@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob/00000
200A4A400`0000008R8R028R8P04028R8P030000000c<c<0<c<c00@0<c<c00<0000004A4A014A4@0
0P14A4@00`000000EEEE05EEE@0305EEE@030000001VIVH0IVIV0080IVIV00<0000007MgM`1gMgL0
0`1gMgL00`000000R8R808R8R00308R8R0030000002IVIT0VIVI00D0VIVI00<000000:ZZZP2ZZZX0
3`2ZZZX2000000H0VIVI00<0000008R8R028R8P01028R8P00`000000MgMg07MgM`0207MgM`030000
001VIVH0IVIV00<0IVIV00<0000005EEE@1EEED00P1EEED00`000000A4A404A4A00304A4A0030000
000c<c<0<c<c00<0<c<c00<00000028R8P0R8R801@0R8R800`0000004A4A014A4@06014A4BT00000
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool[000000P04A4A
00<00000028R8P0R8R80100R8R800`000000<c<c03<c<`0403<c<`0300000014A4@0A4A40080A4A4
00<0000005EEE@1EEED00`1EEED00`000000IVIV06IVIP0206IVIP030000001gMgL0MgMg0080MgMg
00<0000008R8R028R8P00`28R8P00`000000VIVI09VIV@0509VIV@030000002ZZZX0ZZZZ0180ZZZZ
00<0000009VIV@2IVIT0102IVIT00`000000R8R808R8R00308R8R0030000001gMgL0MgMg00<0MgMg
00<0000006IVIP1VIVH00P1VIVH00`000000EEEE05EEE@0205EEE@0300000014A4@0A4A400<0A4A4
00<0000003<c<`0c<c<00`0c<c<00`0000008R8R028R8P05028R8P030000000A4A404A4A00H04A4A
:@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob/00000
200A4A400`0000008R8R028R8P04028R8P030000000c<c<0<c<c00<0<c<c00<0000004A4A014A4@0
0`14A4@00`000000EEEE05EEE@0205EEE@030000001VIVH0IVIV00<0IVIV00<0000007MgM`1gMgL0
0P1gMgL00`000000R8R808R8R00308R8R0030000002IVIT0VIVI00<0VIVI0P00000F0:ZZZP030000
002IVIT0VIVI00@0VIVI00<0000008R8R028R8P00`28R8P00`000000MgMg07MgM`0307MgM`030000
001VIVH0IVIV0080IVIV00<0000005EEE@1EEED00P1EEED00`000000A4A404A4A00304A4A0030000
000c<c<0<c<c00<0<c<c00<00000028R8P0R8R80100R8R800`0000004A4A014A4@06014A4BT00000
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool[000000P04A4A
00<00000028R8P0R8R80100R8R800`000000<c<c03<c<`0303<c<`0300000014A4@0A4A400<0A4A4
00<0000005EEE@1EEED00P1EEED00`000000IVIV06IVIP0206IVIP030000001gMgL0MgMg0080MgMg
00<0000008R8R028R8P00`28R8P00`000000VIVI09VIV@0209VIV@800000202ZZZX:000000L0ZZZZ
0P00000509VIV@0300000028R8P0R8R80080R8R800<0000007MgM`1gMgL00`1gMgL00`000000IVIV
06IVIP0206IVIP030000001EEED0EEEE0080EEEE00<0000004A4A014A4@00`14A4@00`000000<c<c
03<c<`0303<c<`030000000R8R808R8R00@08R8R00<00000014A4@0A4A401P0A4A4Y000000D0oooo
00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooob/00000200A4A400`0000008R8R028R
8P04028R8P030000000c<c<0<c<c00<0<c<c00<0000004A4A014A4@00`14A4@00`000000EEEE05EE
E@0205EEE@030000001VIVH0IVIV0080IVIV00<0000007MgM`1gMgL00P1gMgL00`000000R8R808R8
R00208R8R0030000002IVIT0VIVI0080VIVI00<000000:ZZZP2ZZZX01P2ZZZX2000000X0^k^k0P00
00070:ZZZP030000002IVIT0VIVI0080VIVI00<0000008R8R028R8P00`28R8P00`000000MgMg07Mg
M`0207MgM`030000001VIVH0IVIV0080IVIV00<0000005EEE@1EEED00P1EEED00`000000A4A404A4
A00304A4A0030000000c<c<0<c<c00<0<c<c00<00000028R8P0R8R80100R8R800`0000004A4A014A
4@06014A4BT00000103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooob/000001`0A
4A400`0000008R8R028R8P04028R8P030000000c<c<0<c<c00<0<c<c00<0000004A4A014A4@00`14
A4@00`000000EEEE05EEE@0205EEE@030000001VIVH0IVIV0080IVIV00<0000007MgM`1gMgL00P1g
MgL00`000000R8R808R8R00308R8R0030000002IVIT0VIVI0080VIVI00<000000:ZZZP2ZZZX0102Z
ZZX2000000h0^k^k0P0000050:ZZZP030000002IVIT0VIVI00<0VIVI00<0000008R8R028R8P00`28
R8P00`000000MgMg07MgM`0207MgM`030000001VIVH0IVIV0080IVIV00<0000005EEE@1EEED00P1E
EED00`000000A4A404A4A00204A4A0030000000c<c<0<c<c00<0<c<c00<00000028R8P0R8R80100R
8R800`0000004A4A014A4@06014A4BT000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3oool[000000L04A4A00<00000028R8P0R8R80100R8R800`000000<c<c03<c
<`0303<c<`0300000014A4@0A4A400<0A4A400<0000005EEE@1EEED00P1EEED00`000000IVIV06IV
IP0206IVIP030000001gMgL0MgMg0080MgMg00<0000008R8R028R8P00P28R8P00`000000VIVI09VI
V@0209VIV@030000002ZZZX0ZZZZ00@0ZZZZ00<000000;^k^`2k^k/0402k^k/00`000000ZZZZ0:ZZ
ZP030:ZZZP030000002IVIT0VIVI00<0VIVI00<0000008R8R028R8P00P28R8P00`000000MgMg07Mg
M`0207MgM`030000001VIVH0IVIV0080IVIV00<0000005EEE@1EEED00P1EEED00`000000A4A404A4
A00204A4A0030000000c<c<0<c<c00<0<c<c00<00000028R8P0R8R80100R8R800`0000004A4A014A
4@06014A4BT000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
ool[000000L04A4A00<00000028R8P0R8R80100R8R800`000000<c<c03<c<`0303<c<`0300000014
A4@0A4A400<0A4A400<0000005EEE@1EEED00P1EEED00`000000IVIV06IVIP0206IVIP030000001g
MgL0MgMg0080MgMg00D0000008R8R028R8P0R8R80000000409VIV@030000002ZZZX0ZZZZ00@0ZZZZ
00<000000;^k^`2k^k/04P2k^k/00`000000ZZZZ0:ZZZP030:ZZZP030000002IVIT0VIVI0080VIVI
00<0000008R8R028R8P00P28R8P00`000000MgMg07MgM`0207MgM`030000001VIVH0IVIV0080IVIV
00<0000005EEE@1EEED00P1EEED00`000000A4A404A4A00204A4A0030000000c<c<0<c<c00<0<c<c
00<00000028R8P0R8R80100R8R800`0000004A4A014A4@06014A4BT000001@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool[000000L04A4A00<00000028R8P0R8R80
100R8R800`000000<c<c03<c<`0303<c<`0300000014A4@0A4A400<0A4A400D0000005EEE@1EEED0
EEEE0000000406IVIP030000001gMgL0MgMg0080MgMg00<0000008R8R028R8P00P28R8P00`000000
VIVI09VIV@0209VIV@030000002ZZZX0ZZZZ00<0ZZZZ00<000000;^k^`2k^k/01P2k^k/6000000P0
^k^k00<000000:ZZZP2ZZZX00`2ZZZX00`000000VIVI09VIV@0209VIV@0300000028R8P0R8R80080
R8R800<0000007MgM`1gMgL00P1gMgL01@000000IVIV06IVIP1VIVH0000000@0EEEE00<0000004A4
A014A4@00`14A4@00`000000<c<c03<c<`0303<c<`030000000R8R808R8R00<08R8R00<00000014A
4@0A4A401P0A4A4Y000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo:`000007014A4@030000000R8R808R8R00@08R8R00<0000003<c<`0c<c<00`0c<c<00`00
0000A4A404A4A00204A4A0030000001EEED0EEEE0080EEEE00<0000006IVIP1VIVH00P1VIVH00`00
0000MgMg07MgM`0207MgM`0500000028R8P0R8R808R8R0000000102IVIT00`000000ZZZZ0:ZZZP03
0:ZZZP030000002k^k/0^k^k00<0^k^k100000060<c<c0<000001P2k^k/00`000000ZZZZ0:ZZZP02
0:ZZZP030000002IVIT0VIVI0080VIVI00<0000008R8R028R8P00P28R8P00`000000MgMg07MgM`02
07MgM`050000001VIVH0IVIV06IVIP000000101EEED00`000000A4A404A4A00304A4A0030000000c
<c<0<c<c00<0<c<c00<00000028R8P0R8R800`0R8R800`0000004A4A014A4@06014A4BT000001@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool[000000L04A4A00<0
0000028R8P0R8R80100R8R800`000000<c<c03<c<`0303<c<`0300000014A4@0A4A40080A4A400<0
000005EEE@1EEED00P1EEED00`000000IVIV06IVIP0206IVIP030000001gMgL0MgMg0080MgMg00D0
000008R8R028R8P0R8R80000000409VIV@030000002ZZZX0ZZZZ0080ZZZZ00<000000;^k^`2k^k/0
0`2k^k/00`000000c<c<0<c<c00;0<c<c08000001@2k^k/00`000000ZZZZ0:ZZZP020:ZZZP030000
002IVIT0VIVI0080VIVI00D0000008R8R028R8P0R8R80000000407MgM`050000001VIVH0IVIV06IV
IP000000101EEED00`000000A4A404A4A00304A4A0030000000c<c<0<c<c00<0<c<c00<00000028R
8P0R8R800`0R8R800`0000004A4A014A4@06014A4BT000001@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolZ000000P04A4A00<00000028R8P0R8R80100R8R800`00
0000<c<c03<c<`0203<c<`0300000014A4@0A4A400<0A4A400<0000005EEE@1EEED00P1EEED00`00
0000IVIV06IVIP0206IVIP050000001gMgL0MgMg07MgM`0000001028R8P01@000000VIVI09VIV@2I
VIT0000000@0ZZZZ00<000000;^k^`2k^k/00`2k^k/00`000000c<c<0<c<c00>0<c<c0030000002k
^k/0^k^k0080^k^k00<000000:ZZZP2ZZZX00P2ZZZX00`000000VIVI09VIV@0209VIV@0300000028
R8P0R8R80080R8R800D0000007MgM`1gMgL0MgMg0000000406IVIP030000001EEED0EEEE0080EEEE
00<0000004A4A014A4@00P14A4@00`000000<c<c03<c<`0303<c<`030000000R8R808R8R00@08R8R
00<00000014A4@0A4A401@0A4A4Y000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo:P000008014A4@030000000R8R808R8R00@08R8R00<0000003<c<`0c<c<0
0P0c<c<00`000000A4A404A4A00304A4A0030000001EEED0EEEE0080EEEE00D0000006IVIP1VIVH0
IVIV0000000407MgM`0500000028R8P0R8R808R8R0000000102IVIT01@000000ZZZZ0:ZZZP2ZZZX0
000000D0^k^k00<000000<c<c03<c<`0403<c<`00`000000^k^k0;^k^`020;^k^`030000002ZZZX0
ZZZZ0080ZZZZ00D0000009VIV@2IVIT0VIVI0000000408R8R0050000001gMgL0MgMg07MgM`000000
101VIVH00`000000EEEE05EEE@0205EEE@0300000014A4@0A4A40080A4A400<0000003<c<`0c<c<0
0`0c<c<00`0000008R8R028R8P04028R8P030000000A4A404A4A00D04A4A:@0000050?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobX00000200A4A400`0000008R8R
028R8P04028R8P030000000c<c<0<c<c0080<c<c00<0000004A4A014A4@00`14A4@00`000000EEEE
05EEE@0205EEE@050000001VIVH0IVIV06IVIP000000101gMgL01@000000R8R808R8R028R8P00000
00<0VIVI00<000000:ZZZP2ZZZX00P2ZZZX00`000000^k^k0;^k^`020;^k^`030000003<c<`0c<c<
00D0c<c<1P0000070<c<c0030000002k^k/0^k^k0080^k^k00D000000:ZZZP2ZZZX0ZZZZ00000003
09VIV@0300000028R8P0R8R80080R8R800D0000007MgM`1gMgL0MgMg0000000406IVIP030000001E
EED0EEEE0080EEEE00<0000004A4A014A4@00P14A4@00`000000<c<c03<c<`0303<c<`030000000R
8R808R8R00@08R8R00<00000014A4@0A4A401@0A4A4Y000000D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo:P000008014A4@030000000R8R808R8R00<08R8R00<0
000003<c<`0c<c<00`0c<c<00`000000A4A404A4A00204A4A0030000001EEED0EEEE0080EEEE00<0
000006IVIP1VIVH00P1VIVH01@000000MgMg07MgM`1gMgL0000000<0R8R800<0000009VIV@2IVIT0
0P2IVIT01@000000ZZZZ0:ZZZP2ZZZX0000000@0^k^k00<000000<c<c03<c<`00`3<c<`3000000H0
gMgM0`0000050<c<c0050000002k^k/0^k^k0;^k^`000000102ZZZX01@000000VIVI09VIV@2IVIT0
000000@0R8R800D0000007MgM`1gMgL0MgMg0000000406IVIP050000001EEED0EEEE05EEE@000000
1@14A4@00`000000<c<c03<c<`0203<c<`030000000R8R808R8R00@08R8R00<00000014A4@0A4A40
1@0A4A4Y000000D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooobX00000200A
4A400`0000008R8R028R8P03028R8P030000000c<c<0<c<c00<0<c<c00<0000004A4A014A4@00P14
A4@00`000000EEEE05EEE@0205EEE@030000001VIVH0IVIV0080IVIV00D0000007MgM`1gMgL0MgMg
0000000308R8R0030000002IVIT0VIVI0080VIVI00D000000:ZZZP2ZZZX0ZZZZ000000030;^k^`03
0000003<c<`0c<c<0080c<c<0P00000<0=gMg@030000003<c<`0c<c<0080c<c<00<000000;^k^`2k
^k/00P2k^k/01@000000ZZZZ0:ZZZP2ZZZX0000000<0VIVI00<0000008R8R028R8P00P28R8P01@00
0000MgMg07MgM`1gMgL0000000@0IVIV00D0000005EEE@1EEED0EEEE0000000504A4A0030000000c
<c<0<c<c0080<c<c00<00000028R8P0R8R80100R8R800`0000004A4A014A4@05014A4BT00000103o
ool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooobX00000200A4A400`0000008R8R028R
8P03028R8P030000000c<c<0<c<c00<0<c<c00<0000004A4A014A4@00P14A4@00`000000EEEE05EE
E@0205EEE@030000001VIVH0IVIV0080IVIV00D0000007MgM`1gMgL0MgMg0000000308R8R0030000
002IVIT0VIVI0080VIVI00@000000:ZZZP2ZZZX00000102k^k/00`000000c<c<0<c<c0020<c<c003
0000003MgMd0gMgM00`0gMgM00<000000<c<c03<c<`00P3<c<`01@000000^k^k0;^k^`2k^k/00000
00<0ZZZZ00D0000009VIV@2IVIT0VIVI0000000408R8R0050000001gMgL0MgMg07MgM`000000101V
IVH01@000000EEEE05EEE@1EEED0000000D0A4A400<0000003<c<`0c<c<00P0c<c<00`0000008R8R
028R8P04028R8P030000000A4A404A4A00D04A4A:@0000050?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooobX00000200A4A400`0000008R8R028R8P03028R8P030000
000c<c<0<c<c00<0<c<c00<0000004A4A014A4@00P14A4@00`000000EEEE05EEE@0205EEE@050000
001VIVH0IVIV06IVIP000000101gMgL01@000000R8R808R8R028R8P0000000<0VIVI00D000000:ZZ
ZP2ZZZX0ZZZZ000000030;^k^`030000003<c<`0c<c<0080c<c<00<000000=gMg@3MgMd00`3MgMd6
000000D0gMgM00D000000<c<c03<c<`0c<c<000000040;^k^`050000002ZZZX0ZZZZ0:ZZZP000000
0`2IVIT01@000000R8R808R8R028R8P0000000<0MgMg00<0000006IVIP1VIVH00P1VIVH00`000000
EEEE05EEE@0205EEE@0300000014A4@0A4A40080A4A400<0000003<c<`0c<c<00P0c<c<00`000000
8R8R028R8P04028R8P030000000A4A404A4A00D04A4A:@0000050?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooobX00000200A4A400`0000008R8R028R8P03028R8P03
0000000c<c<0<c<c00<0<c<c00<0000004A4A014A4@00P14A4@00`000000EEEE05EEE@0205EEE@05
0000001VIVH0IVIV06IVIP000000101gMgL01@000000R8R808R8R028R8P0000000<0VIVI00D00000
0:ZZZP2ZZZX0ZZZZ000000030;^k^`050000003<c<`0c<c<0<c<c0000000103MgMd2000000H0k^k^
0P0000040=gMg@050000003<c<`0c<c<0<c<c00000000`2k^k/01@000000ZZZZ0:ZZZP2ZZZX00000
00<0VIVI00D0000008R8R028R8P0R8R80000000307MgM`030000001VIVH0IVIV0080IVIV00<00000
05EEE@1EEED00P1EEED00`000000A4A404A4A00204A4A0030000000c<c<0<c<c0080<c<c00<00000
028R8P0R8R80100R8R800`0000004A4A014A4@05014A4BT000001@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolZ000000P04A4A00<00000028R8P0R8R800`0R8R80
0`000000<c<c03<c<`0303<c<`0300000014A4@0A4A40080A4A400<0000005EEE@1EEED00P1EEED0
1@000000IVIV06IVIP1VIVH0000000@0MgMg00D0000008R8R028R8P0R8R80000000309VIV@050000
002ZZZX0ZZZZ0:ZZZP0000000P2k^k/00`000000c<c<0<c<c0020<c<c0050000003MgMd0gMgM0=gM
g@0000002P3^k^h01@000000gMgM0=gMg@3MgMd0000000<0c<c<00D000000;^k^`2k^k/0^k^k0000
00030:ZZZP050000002IVIT0VIVI09VIV@0000000`28R8P01@000000MgMg07MgM`1gMgL0000000@0
IVIV00<0000005EEE@1EEED00P1EEED00`000000A4A404A4A00204A4A0030000000c<c<0<c<c0080
<c<c00<00000028R8P0R8R80100R8R800`0000004A4A014A4@05014A4BT000001@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolZ000000P04A4A00<00000028R8P0R
8R800`0R8R800`000000<c<c03<c<`0303<c<`0300000014A4@0A4A40080A4A400<0000005EEE@1E
EED00P1EEED01@000000IVIV06IVIP1VIVH0000000<0MgMg00D0000008R8R028R8P0R8R800000003
09VIV@050000002ZZZX0ZZZZ0:ZZZP0000000`2k^k/01@000000c<c<0<c<c03<c<`0000000<0gMgM
00<000000>k^kP3^k^h02@3^k^h00`000000gMgM0=gMg@020=gMg@050000003<c<`0c<c<0<c<c000
00000`2k^k/010000000ZZZZ0:ZZZP00000309VIV@0500000028R8P0R8R808R8R0000000101gMgL0
1@000000IVIV06IVIP1VIVH0000000@0EEEE00<0000004A4A014A4@00P14A4@00`000000<c<c03<c
<`0303<c<`030000000R8R808R8R00<08R8R00<00000014A4@0A4A401@0A4A4Y000000D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:P000008014A4@030000000R
8R808R8R00<08R8R00<0000003<c<`0c<c<00`0c<c<00`000000A4A404A4A00204A4A0030000001E
EED0EEEE0080EEEE00D0000006IVIP1VIVH0IVIV0000000307MgM`0500000028R8P0R8R808R8R000
00000`2IVIT01@000000ZZZZ0:ZZZP2ZZZX0000000<0^k^k00<000000<c<c03<c<`00P0000020=gM
g@030000003^k^h0k^k^0080k^k^1P0000030>k^kP050000003MgMd0gMgM0=gMg@0000000`3<c<`0
1@000000^k^k0;^k^`2k^k/000000080ZZZZ00D0000009VIV@2IVIT0VIVI0000000308R8R0030000
001gMgL0MgMg0080MgMg00D0000006IVIP1VIVH0IVIV0000000405EEE@0300000014A4@0A4A40080
A4A400<0000003<c<`0c<c<00`0c<c<00`0000008R8R028R8P03028R8P030000000A4A404A4A00D0
4A4A:@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobX0
0000200A4A400`0000008R8R028R8P03028R8P030000000c<c<0<c<c00<0<c<c00<0000004A4A014
A4@00P14A4@00`000000EEEE05EEE@0205EEE@050000001VIVH0IVIV06IVIP0000000`1gMgL01@00
0000R8R808R8R028R8P0000000<0VIVI00D000000:ZZZP2ZZZX0ZZZZ000000030;^k^`040000003<
c<`0c<c<000000<0gMgM00D000000>k^kP3^k^h0k^k^000000060?ooo`050000003^k^h0k^k^0>k^
kP0000000P3MgMd01@000000c<c<0<c<c03<c<`0000000<0^k^k00@000000:ZZZP2ZZZX000000`2I
VIT01@000000R8R808R8R028R8P0000000@0MgMg00D0000006IVIP1VIVH0IVIV0000000405EEE@03
00000014A4@0A4A40080A4A400<0000003<c<`0c<c<00`0c<c<00`0000008R8R028R8P03028R8P03
0000000A4A404A4A00D04A4A:@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooobX00000200A4A400`0000008R8R028R8P03028R8P030000000c<c<0<c<c00<0
<c<c00<0000004A4A014A4@00P14A4@01@000000EEEE05EEE@1EEED0000000@0IVIV00D0000007Mg
M`1gMgL0MgMg0000000308R8R0050000002IVIT0VIVI09VIV@0000000`2ZZZX010000000^k^k0;^k
^`0000030<c<c0050000003MgMd0gMgM0=gMg@0000000`3^k^h00`000000oooo0?ooo`040?ooo`05
0000003^k^h0k^k^0>k^kP0000000`3MgMd010000000c<c<0<c<c00000030;^k^`050000002ZZZX0
ZZZZ0:ZZZP0000000`2IVIT01@000000R8R808R8R028R8P0000000<0MgMg00D0000006IVIP1VIVH0
IVIV0000000405EEE@0300000014A4@0A4A40080A4A400<0000003<c<`0c<c<00`0c<c<00`000000
8R8R028R8P03028R8P030000000A4A404A4A00D04A4A:@0000050?ooo`030000003oool0oooo00@0
oooo000@0?ooo`<000001P3oool010000000oooo0?ooo`3ooolZ000000P04A4A00<00000028R8P0R
8R800`0R8R800`000000<c<c03<c<`0303<c<`0300000014A4@0A4A40080A4A400D0000005EEE@1E
EED0EEEE0000000406IVIP050000001gMgL0MgMg07MgM`0000000`28R8P01@000000VIVI09VIV@2I
VIT0000000<0ZZZZ00@000000;^k^`2k^k/000000`3<c<`010000000gMgM0=gMg@0000020>k^kP80
0000203oool010000000k^k^0>k^kP0000030=gMg@040000003<c<`0c<c<000000<0^k^k00D00000
0:ZZZP2ZZZX0ZZZZ0000000309VIV@0500000028R8P0R8R808R8R00000000`1gMgL01@000000IVIV
06IVIP1VIVH0000000@0EEEE00<0000004A4A014A4@00P14A4@00`000000<c<c03<c<`0303<c<`03
0000000R8R808R8R00<08R8R00<00000014A4@0A4A401@0A4A4Y000000D0oooo00<000000?ooo`3o
ool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?oo
obX00000200A4A400`0000008R8R028R8P03028R8P030000000c<c<0<c<c00<0<c<c00<0000004A4
A014A4@00P14A4@01@000000EEEE05EEE@1EEED0000000@0IVIV00D0000007MgM`1gMgL0MgMg0000
000308R8R0050000002IVIT0VIVI09VIV@0000000`2ZZZX010000000^k^k0;^k^`0000030<c<c004
0000003MgMd0gMgM00000080k^k^00<000000?ooo`3oool01`3oool010000000k^k^0>k^kP000003
0=gMg@040000003<c<`0c<c<000000<0^k^k00D000000:ZZZP2ZZZX0ZZZZ0000000309VIV@050000
0028R8P0R8R808R8R00000000`1gMgL01@000000IVIV06IVIP1VIVH0000000@0EEEE00<0000004A4
A014A4@00P14A4@00`000000<c<c03<c<`0303<c<`030000000R8R808R8R00<08R8R00<00000014A
4@0A4A401@0A4A4Y000000D0oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`8000000P3ooolZ000000P04A4A00<00000028R8P0R8R800`0R8R800`00
0000<c<c03<c<`0303<c<`0300000014A4@0A4A40080A4A400D0000005EEE@1EEED0EEEE00000004
06IVIP050000001gMgL0MgMg07MgM`0000000`28R8P01@000000VIVI09VIV@2IVIT0000000<0ZZZZ
00@000000;^k^`2k^k/000000`3<c<`010000000gMgM0=gMg@0000020>k^kP030000003oool0oooo
00L0oooo00@000000>k^kP3^k^h000000`3MgMd010000000c<c<0<c<c00000030;^k^`050000002Z
ZZX0ZZZZ0:ZZZP0000000`2IVIT01@000000R8R808R8R028R8P0000000<0MgMg00D0000006IVIP1V
IVH0IVIV0000000405EEE@0300000014A4@0A4A40080A4A400<0000003<c<`0c<c<00`0c<c<00`00
00008R8R028R8P03028R8P030000000A4A404A4A00D04A4A:@0000030?ooo`<000001P3oool000l0
oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?ooobX00000200A4A40
0`0000008R8R028R8P03028R8P030000000c<c<0<c<c00<0<c<c00<0000004A4A014A4@00P14A4@0
1@000000EEEE05EEE@1EEED0000000@0IVIV00D0000007MgM`1gMgL0MgMg0000000308R8R0050000
002IVIT0VIVI09VIV@0000000`2ZZZX010000000^k^k0;^k^`0000030<c<c0040000003MgMd0gMgM
00000080k^k^00<000000?ooo`3oool01`3oool010000000k^k^0>k^kP0000030=gMg@040000003<
c<`0c<c<000000<0^k^k00D000000:ZZZP2ZZZX0ZZZZ0000000309VIV@0500000028R8P0R8R808R8
R00000000`1gMgL01@000000IVIV06IVIP1VIVH0000000@0EEEE00<0000004A4A014A4@00P14A4@0
0`000000<c<c03<c<`0303<c<`030000000R8R808R8R00<08R8R00<00000014A4@0A4A401@0A4A4Y
000000D0oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`040000003oool0oooo0?ooobX00000200A4A400`0000008R8R028R8P03028R8P030000000c
<c<0<c<c00<0<c<c00<0000004A4A014A4@00P14A4@01@000000EEEE05EEE@1EEED0000000@0IVIV
00D0000007MgM`1gMgL0MgMg0000000308R8R0050000002IVIT0VIVI09VIV@0000000`2ZZZX01000
0000^k^k0;^k^`0000030<c<c0050000003MgMd0gMgM0=gMg@0000000P3^k^h00`000000oooo0?oo
o`060?ooo`040000003^k^h0k^k^000000<0gMgM00@000000<c<c03<c<`000000`2k^k/01@000000
ZZZZ0:ZZZP2ZZZX0000000<0VIVI00D0000008R8R028R8P0R8R80000000307MgM`050000001VIVH0
IVIV06IVIP000000101EEED00`000000A4A404A4A00204A4A0030000000c<c<0<c<c00<0<c<c00<0
0000028R8P0R8R800`0R8R800`0000004A4A014A4@05014A4BT000001@3oool00`000000oooo0?oo
o`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo
:P000008014A4@030000000R8R808R8R00<08R8R00<0000003<c<`0c<c<00`0c<c<00`000000A4A4
04A4A00204A4A0030000001EEED0EEEE0080EEEE00D0000006IVIP1VIVH0IVIV0000000307MgM`05
00000028R8P0R8R808R8R00000000`2IVIT01@000000ZZZZ0:ZZZP2ZZZX0000000<0^k^k00@00000
0<c<c03<c<`000000`3MgMd01@000000k^k^0>k^kP3^k^h0000000H0oooo00D000000>k^kP3^k^h0
k^k^000000030=gMg@040000003<c<`0c<c<000000<0^k^k00D000000:ZZZP2ZZZX0ZZZZ00000003
09VIV@0500000028R8P0R8R808R8R00000000`1gMgL01@000000IVIV06IVIP1VIVH0000000@0EEEE
00<0000004A4A014A4@00P14A4@00`000000<c<c03<c<`0303<c<`030000000R8R808R8R00<08R8R
00<00000014A4@0A4A401@0A4A4Y000000D0oooo00<000000?ooo`3oool0103oool000l0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?ooobX00000200A4A400`000000
8R8R028R8P03028R8P030000000c<c<0<c<c00<0<c<c00<0000004A4A014A4@00P14A4@00`000000
EEEE05EEE@0205EEE@050000001VIVH0IVIV06IVIP0000000`1gMgL01@000000R8R808R8R028R8P0
000000<0VIVI00D000000:ZZZP2ZZZX0ZZZZ000000030;^k^`040000003<c<`0c<c<000000<0gMgM
00D000000>k^kP3^k^h0k^k^000000060?ooo`050000003^k^h0k^k^0>k^kP0000000P3MgMd01@00
0000c<c<0<c<c03<c<`0000000<0^k^k00@000000:ZZZP2ZZZX000000`2IVIT01@000000R8R808R8
R028R8P0000000@0MgMg00D0000006IVIP1VIVH0IVIV0000000405EEE@0300000014A4@0A4A40080
A4A400<0000003<c<`0c<c<00`0c<c<00`0000008R8R028R8P03028R8P030000000A4A404A4A00D0
4A4A:@0000050?ooo`030000003oool0oooo00@0oooo000@0?ooo`<000001P3oool010000000oooo
0?ooo`3ooolZ000000P04A4A00<00000028R8P0R8R800`0R8R800`000000<c<c03<c<`0303<c<`03
00000014A4@0A4A40080A4A400<0000005EEE@1EEED00P1EEED01@000000IVIV06IVIP1VIVH00000
00<0MgMg00D0000008R8R028R8P0R8R80000000309VIV@050000002ZZZX0ZZZZ0:ZZZP0000000`2k
^k/00`000000c<c<0<c<c00200000080gMgM00<000000>k^kP3^k^h00P3^k^h6000000<0k^k^00D0
00000=gMg@3MgMd0gMgM000000030<c<c0050000002k^k/0^k^k0;^k^`0000000P2ZZZX01@000000
VIVI09VIV@2IVIT0000000<0R8R800<0000007MgM`1gMgL00P1gMgL01@000000IVIV06IVIP1VIVH0
000000@0EEEE00<0000004A4A014A4@00P14A4@00`000000<c<c03<c<`0303<c<`030000000R8R80
8R8R00<08R8R00<00000014A4@0A4A401@0A4A4Y000000D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo:P000008014A4@030000000R8R808R8R00<08R8R00<00000
03<c<`0c<c<00`0c<c<00`000000A4A404A4A00204A4A0030000001EEED0EEEE0080EEEE00D00000
06IVIP1VIVH0IVIV0000000307MgM`0500000028R8P0R8R808R8R00000000`2IVIT01@000000ZZZZ
0:ZZZP2ZZZX0000000<0^k^k00D000000<c<c03<c<`0c<c<000000030=gMg@8000002P3^k^h00`00
0000gMgM0=gMg@020=gMg@050000003<c<`0c<c<0<c<c00000000`2k^k/010000000ZZZZ0:ZZZP00
000309VIV@0500000028R8P0R8R808R8R0000000101gMgL01@000000IVIV06IVIP1VIVH0000000@0
EEEE00<0000004A4A014A4@00P14A4@00`000000<c<c03<c<`0303<c<`030000000R8R808R8R00<0
8R8R00<00000014A4@0A4A401@0A4A4Y000000D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo:P000008014A4@030000000R8R808R8R00<08R8R00<0000003<c<`0c
<c<00`0c<c<00`000000A4A404A4A00204A4A0030000001EEED0EEEE0080EEEE00D0000006IVIP1V
IVH0IVIV0000000407MgM`0500000028R8P0R8R808R8R00000000`2IVIT01@000000ZZZZ0:ZZZP2Z
ZZX000000080^k^k00<000000<c<c03<c<`00P3<c<`00`000000gMgM0=gMg@020=gMg@030000003^
k^h0k^k^00H0k^k^00<000000=gMg@3MgMd00P3MgMd01@000000c<c<0<c<c03<c<`0000000<0^k^k
00D000000:ZZZP2ZZZX0ZZZZ0000000309VIV@0500000028R8P0R8R808R8R00000000`1gMgL00`00
0000IVIV06IVIP0206IVIP030000001EEED0EEEE0080EEEE00<0000004A4A014A4@00P14A4@00`00
0000<c<c03<c<`0203<c<`030000000R8R808R8R00@08R8R00<00000014A4@0A4A401@0A4A4Y0000
00D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:P000008014A
4@030000000R8R808R8R00<08R8R00<0000003<c<`0c<c<00`0c<c<00`000000A4A404A4A00204A4
A0030000001EEED0EEEE0080EEEE00D0000006IVIP1VIVH0IVIV0000000407MgM`0500000028R8P0
R8R808R8R00000000`2IVIT01@000000ZZZZ0:ZZZP2ZZZX0000000<0^k^k00D000000<c<c03<c<`0
c<c<000000040=gMg@8000001P3^k^h2000000@0gMgM00D000000<c<c03<c<`0c<c<000000030;^k
^`050000002ZZZX0ZZZZ0:ZZZP0000000`2IVIT01@000000R8R808R8R028R8P0000000<0MgMg00<0
000006IVIP1VIVH00P1VIVH00`000000EEEE05EEE@0205EEE@0300000014A4@0A4A40080A4A400<0
000003<c<`0c<c<00P0c<c<00`0000008R8R028R8P04028R8P030000000A4A404A4A00D04A4A:@00
00050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobX00000200A
4A400`0000008R8R028R8P03028R8P030000000c<c<0<c<c00<0<c<c00<0000004A4A014A4@00P14
A4@00`000000EEEE05EEE@0205EEE@050000001VIVH0IVIV06IVIP000000101gMgL01@000000R8R8
08R8R028R8P0000000<0VIVI00D000000:ZZZP2ZZZX0ZZZZ000000030;^k^`030000003<c<`0c<c<
0080c<c<00<000000=gMg@3MgMd00`3MgMd6000000D0gMgM00D000000<c<c03<c<`0c<c<00000003
0;^k^`030000002ZZZX0ZZZZ0080ZZZZ00D0000009VIV@2IVIT0VIVI0000000308R8R0050000001g
MgL0MgMg07MgM`000000101VIVH00`000000EEEE05EEE@0205EEE@0300000014A4@0A4A40080A4A4
00<0000003<c<`0c<c<00P0c<c<00`0000008R8R028R8P04028R8P030000000A4A404A4A00D04A4A
:@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobX00000
200A4A400`0000008R8R028R8P03028R8P030000000c<c<0<c<c00<0<c<c00<0000004A4A014A4@0
0P14A4@00`000000EEEE05EEE@0205EEE@030000001VIVH0IVIV0080IVIV00D0000007MgM`1gMgL0
MgMg0000000308R8R0030000002IVIT0VIVI0080VIVI00D000000:ZZZP2ZZZX0ZZZZ000000030;^k
^`030000003<c<`0c<c<0080c<c<00<000000=gMg@3MgMd0303MgMd00`000000c<c<0<c<c0020<c<
c0050000002k^k/0^k^k0;^k^`0000000`2ZZZX01@000000VIVI09VIV@2IVIT0000000@0R8R800D0
000007MgM`1gMgL0MgMg0000000406IVIP050000001EEED0EEEE05EEE@0000001@14A4@00`000000
<c<c03<c<`0203<c<`030000000R8R808R8R00@08R8R00<00000014A4@0A4A401@0A4A4Y000000D0
oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooobX00000200A4A400`0000008R8R
028R8P03028R8P030000000c<c<0<c<c00<0<c<c00<0000004A4A014A4@00P14A4@00`000000EEEE
05EEE@0205EEE@030000001VIVH0IVIV0080IVIV00D0000007MgM`1gMgL0MgMg0000000308R8R003
0000002IVIT0VIVI0080VIVI00D000000:ZZZP2ZZZX0ZZZZ000000030;^k^`8000000`3<c<`20000
00/0gMgM0P0000040<c<c0030000002k^k/0^k^k0080^k^k00D000000:ZZZP2ZZZX0ZZZZ00000003
09VIV@0300000028R8P0R8R80080R8R800D0000007MgM`1gMgL0MgMg0000000406IVIP050000001E
EED0EEEE05EEE@0000001@14A4@00`000000<c<c03<c<`0203<c<`030000000R8R808R8R00@08R8R
00<00000014A4@0A4A401@0A4A4Y000000@0oooo0P0000060?ooo`006@3oool010000000oooo0?oo
o`3ooolZ000000P04A4A00<00000028R8P0R8R800`0R8R800`000000<c<c03<c<`0303<c<`030000
0014A4@0A4A40080A4A400<0000005EEE@1EEED00P1EEED00`000000IVIV06IVIP0206IVIP050000
001gMgL0MgMg07MgM`0000000`28R8P00`000000VIVI09VIV@0209VIV@050000002ZZZX0ZZZZ0:ZZ
ZP0000001@2k^k/00`000000c<c<0<c<c0020<c<c0<000001P3MgMd2000000D0c<c<00<000000;^k
^`2k^k/00P2k^k/00`000000ZZZZ0:ZZZP020:ZZZP050000002IVIT0VIVI09VIV@0000001028R8P0
1@000000MgMg07MgM`1gMgL0000000@0IVIV00D0000005EEE@1EEED0EEEE0000000404A4A0030000
000c<c<0<c<c00<0<c<c00<00000028R8P0R8R80100R8R800`0000004A4A014A4@05014A4BT00000
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolZ000000P04A4A
00<00000028R8P0R8R80100R8R800`000000<c<c03<c<`0203<c<`0300000014A4@0A4A400<0A4A4
00<0000005EEE@1EEED00P1EEED01@000000IVIV06IVIP1VIVH0000000@0MgMg00D0000008R8R028
R8P0R8R80000000309VIV@030000002ZZZX0ZZZZ0080ZZZZ00<000000;^k^`2k^k/00`2k^k/00`00
0000c<c<0<c<c0040<c<c0H000001`3<c<`00`000000^k^k0;^k^`020;^k^`050000002ZZZX0ZZZZ
0:ZZZP0000000`2IVIT00`000000R8R808R8R00208R8R0050000001gMgL0MgMg07MgM`000000101V
IVH00`000000EEEE05EEE@0205EEE@0300000014A4@0A4A40080A4A400<0000003<c<`0c<c<00`0c
<c<00`0000008R8R028R8P04028R8P030000000A4A404A4A00D04A4A:@0000050?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobX00000200A4A400`0000008R8R028R
8P04028R8P030000000c<c<0<c<c0080<c<c00<0000004A4A014A4@00`14A4@00`000000EEEE05EE
E@0205EEE@050000001VIVH0IVIV06IVIP000000101gMgL01@000000R8R808R8R028R8P0000000@0
VIVI00D000000:ZZZP2ZZZX0ZZZZ000000050;^k^`800000403<c<`2000000@0^k^k00<000000:ZZ
ZP2ZZZX00P2ZZZX01@000000VIVI09VIV@2IVIT0000000@0R8R800D0000007MgM`1gMgL0MgMg0000
000406IVIP030000001EEED0EEEE0080EEEE00<0000004A4A014A4@00P14A4@00`000000<c<c03<c
<`0303<c<`030000000R8R808R8R00@08R8R00<00000014A4@0A4A401@0A4A4Y000000D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:P000008014A4@030000000R
8R808R8R00@08R8R00<0000003<c<`0c<c<00P0c<c<00`000000A4A404A4A00304A4A0030000001E
EED0EEEE0080EEEE00<0000006IVIP1VIVH00P1VIVH01@000000MgMg07MgM`1gMgL0000000@0R8R8
00D0000009VIV@2IVIT0VIVI000000040:ZZZP030000002k^k/0^k^k00@0^k^k00<000000<c<c03<
c<`0303<c<`00`000000^k^k0;^k^`030;^k^`030000002ZZZX0ZZZZ0080ZZZZ00<0000009VIV@2I
VIT00P2IVIT00`000000R8R808R8R00208R8R0050000001gMgL0MgMg07MgM`000000101VIVH00`00
0000EEEE05EEE@0205EEE@0300000014A4@0A4A40080A4A400<0000003<c<`0c<c<00`0c<c<00`00
00008R8R028R8P04028R8P030000000A4A404A4A00D04A4A:@0000050?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooob/000001`0A4A400`0000008R8R028R8P04028R
8P030000000c<c<0<c<c00<0<c<c00<0000004A4A014A4@00P14A4@00`000000EEEE05EEE@0205EE
E@030000001VIVH0IVIV0080IVIV00<0000007MgM`1gMgL00P1gMgL01@000000R8R808R8R028R8P0
000000@0VIVI00<000000:ZZZP2ZZZX00P2ZZZX00`000000^k^k0;^k^`040;^k^`030000003<c<`0
c<c<00T0c<c<0P0000060;^k^`030000002ZZZX0ZZZZ0080ZZZZ00<0000009VIV@2IVIT00P2IVIT0
1@000000R8R808R8R028R8P0000000@0MgMg00D0000006IVIP1VIVH0IVIV0000000405EEE@030000
0014A4@0A4A400<0A4A400<0000003<c<`0c<c<00`0c<c<00`0000008R8R028R8P03028R8P030000
000A4A404A4A00H04A4A:@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooob/000001`0A4A400`0000008R8R028R8P04028R8P030000000c<c<0<c<c00<0<c<c
00<0000004A4A014A4@00P14A4@00`000000EEEE05EEE@0205EEE@030000001VIVH0IVIV0080IVIV
00<0000007MgM`1gMgL00P1gMgL01@000000R8R808R8R028R8P0000000@0VIVI00<000000:ZZZP2Z
ZZX00`2ZZZX00`000000^k^k0;^k^`040;^k^`<000001P3<c<`2000000L0^k^k00<000000:ZZZP2Z
ZZX00P2ZZZX00`000000VIVI09VIV@0209VIV@0300000028R8P0R8R80080R8R800<0000007MgM`1g
MgL00P1gMgL01@000000IVIV06IVIP1VIVH0000000@0EEEE00<0000004A4A014A4@00`14A4@00`00
0000<c<c03<c<`0303<c<`030000000R8R808R8R00<08R8R00<00000014A4@0A4A401P0A4A4Y0000
00D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:`000007014A
4@030000000R8R808R8R00@08R8R00<0000003<c<`0c<c<00`0c<c<00`000000A4A404A4A00304A4
A0050000001EEED0EEEE05EEE@000000101VIVH00`000000MgMg07MgM`0207MgM`0300000028R8P0
R8R80080R8R800<0000009VIV@2IVIT00P2IVIT00`000000ZZZZ0:ZZZP030:ZZZP030000002k^k/0
^k^k00H0^k^k1P0000080;^k^`030000002ZZZX0ZZZZ00<0ZZZZ00<0000009VIV@2IVIT00P2IVIT0
0`000000R8R808R8R00208R8R0030000001gMgL0MgMg0080MgMg00D0000006IVIP1VIVH0IVIV0000
000405EEE@0300000014A4@0A4A400<0A4A400<0000003<c<`0c<c<00`0c<c<00`0000008R8R028R
8P03028R8P030000000A4A404A4A00H04A4A:@0000050?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooob/000001`0A4A400`0000008R8R028R8P04028R8P030000000c
<c<0<c<c00<0<c<c00<0000004A4A014A4@00`14A4@00`000000EEEE05EEE@0205EEE@030000001V
IVH0IVIV0080IVIV00<0000007MgM`1gMgL00P1gMgL01@000000R8R808R8R028R8P0000000@0VIVI
00<000000:ZZZP2ZZZX0102ZZZX00`000000^k^k0;^k^`0B0;^k^`030000002ZZZX0ZZZZ00<0ZZZZ
00<0000009VIV@2IVIT00P2IVIT00`000000R8R808R8R00208R8R0030000001gMgL0MgMg0080MgMg
00<0000006IVIP1VIVH00P1VIVH00`000000EEEE05EEE@0205EEE@0300000014A4@0A4A40080A4A4
00<0000003<c<`0c<c<00`0c<c<00`0000008R8R028R8P04028R8P030000000A4A404A4A00H04A4A
:@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob/00000
1`0A4A400`0000008R8R028R8P04028R8P030000000c<c<0<c<c00<0<c<c00<0000004A4A014A4@0
0`14A4@00`000000EEEE05EEE@0205EEE@030000001VIVH0IVIV0080IVIV00<0000007MgM`1gMgL0
0P1gMgL00`000000R8R808R8R00208R8R0030000002IVIT0VIVI0080VIVI00<000000:ZZZP2ZZZX0
102ZZZX200000100^k^k0P0000050:ZZZP030000002IVIT0VIVI00<0VIVI00<0000008R8R028R8P0
0P28R8P00`000000MgMg07MgM`0207MgM`030000001VIVH0IVIV0080IVIV00<0000005EEE@1EEED0
0P1EEED00`000000A4A404A4A00204A4A0030000000c<c<0<c<c00<0<c<c00<00000028R8P0R8R80
100R8R800`0000004A4A014A4@06014A4BT000001@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3oool[000000L04A4A00<00000028R8P0R8R80100R8R800`000000<c<c
03<c<`0303<c<`0300000014A4@0A4A400<0A4A400<0000005EEE@1EEED00P1EEED00`000000IVIV
06IVIP0206IVIP030000001gMgL0MgMg0080MgMg00<0000008R8R028R8P00`28R8P00`000000VIVI
09VIV@0209VIV@030000002ZZZX0ZZZZ00D0ZZZZ0P00000<0;^k^`8000001P2ZZZX00`000000VIVI
09VIV@0309VIV@0300000028R8P0R8R80080R8R800<0000007MgM`1gMgL00`1gMgL00`000000IVIV
06IVIP0206IVIP030000001EEED0EEEE0080EEEE00<0000004A4A014A4@00P14A4@00`000000<c<c
03<c<`0303<c<`030000000R8R808R8R00@08R8R00<00000014A4@0A4A401P0A4A4Y000000D0oooo
00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooob/00000200A4A400`0000008R8R028R
8P04028R8P030000000c<c<0<c<c00<0<c<c00<0000004A4A014A4@00`14A4@00`000000EEEE05EE
E@0205EEE@030000001VIVH0IVIV0080IVIV00<0000007MgM`1gMgL00P1gMgL00`000000R8R808R8
R00208R8R0030000002IVIT0VIVI00<0VIVI00<000000:ZZZP2ZZZX01P2ZZZX3000000H0^k^k0`00
00070:ZZZP030000002IVIT0VIVI00<0VIVI00<0000008R8R028R8P00`28R8P00`000000MgMg07Mg
M`0207MgM`030000001VIVH0IVIV0080IVIV00<0000005EEE@1EEED00P1EEED00`000000A4A404A4
A00304A4A0030000000c<c<0<c<c00<0<c<c00<00000028R8P0R8R80100R8R800`0000004A4A014A
4@06014A4BT00000103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooob/00000200A
4A400`0000008R8R028R8P04028R8P030000000c<c<0<c<c00<0<c<c00<0000004A4A014A4@00`14
A4@00`000000EEEE05EEE@0205EEE@030000001VIVH0IVIV0080IVIV00<0000007MgM`1gMgL00P1g
MgL00`000000R8R808R8R00308R8R0030000002IVIT0VIVI00<0VIVI00<000000:ZZZP2ZZZX0202Z
ZZX6000000T0ZZZZ00<0000009VIV@2IVIT0102IVIT00`000000R8R808R8R00208R8R0030000001g
MgL0MgMg00<0MgMg00<0000006IVIP1VIVH00P1VIVH00`000000EEEE05EEE@0205EEE@0300000014
A4@0A4A400<0A4A400<0000003<c<`0c<c<00`0c<c<00`0000008R8R028R8P04028R8P030000000A
4A404A4A00H04A4A:@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooob/00000200A4A400`0000008R8R028R8P04028R8P030000000c<c<0<c<c00<0<c<c00<0
000004A4A014A4@00`14A4@00`000000EEEE05EEE@0205EEE@030000001VIVH0IVIV00<0IVIV00<0
000007MgM`1gMgL00P1gMgL00`000000R8R808R8R00308R8R0030000002IVIT0VIVI00<0VIVI0P00
000F0:ZZZP030000002IVIT0VIVI00@0VIVI00<0000008R8R028R8P00`28R8P00`000000MgMg07Mg
M`0307MgM`030000001VIVH0IVIV0080IVIV00<0000005EEE@1EEED00P1EEED00`000000A4A404A4
A00304A4A0030000000c<c<0<c<c00<0<c<c00<00000028R8P0R8R80100R8R800`0000004A4A014A
4@06014A4BT000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
ool[000000P04A4A00<00000028R8P0R8R80100R8R800`000000<c<c03<c<`0403<c<`0300000014
A4@0A4A40080A4A400<0000005EEE@1EEED00`1EEED00`000000IVIV06IVIP0206IVIP030000001g
MgL0MgMg0080MgMg00<0000008R8R028R8P00`28R8P00`000000VIVI09VIV@0509VIV@030000002Z
ZZX0ZZZZ0140ZZZZ0P00000609VIV@0300000028R8P0R8R800<0R8R800<0000007MgM`1gMgL00`1g
MgL00`000000IVIV06IVIP0206IVIP030000001EEED0EEEE0080EEEE00<0000004A4A014A4@00`14
A4@00`000000<c<c03<c<`0303<c<`030000000R8R808R8R00D08R8R00<00000014A4@0A4A401P0A
4A4Y000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:`00
0008014A4@030000000R8R808R8R00@08R8R00<0000003<c<`0c<c<0100c<c<00`000000A4A404A4
A00204A4A0030000001EEED0EEEE00<0EEEE00<0000006IVIP1VIVH00P1VIVH00`000000MgMg07Mg
M`0307MgM`0300000028R8P0R8R800<0R8R800<0000009VIV@2IVIT01@2IVIT200000100ZZZZ00<0
000009VIV@2IVIT01@2IVIT00`000000R8R808R8R00408R8R0030000001gMgL0MgMg0080MgMg00<0
000006IVIP1VIVH00`1VIVH00`000000EEEE05EEE@0205EEE@0300000014A4@0A4A400<0A4A400<0
000003<c<`0c<c<00`0c<c<00`0000008R8R028R8P05028R8P030000000A4A404A4A00H04A4A:@00
00050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob/00000200A
4A400`0000008R8R028R8P04028R8P030000000c<c<0<c<c00@0<c<c00<0000004A4A014A4@00P14
A4@00`000000EEEE05EEE@0305EEE@030000001VIVH0IVIV00<0IVIV00<0000007MgM`1gMgL00`1g
MgL00`000000R8R808R8R00308R8R0030000002IVIT0VIVI00H0VIVI0P00000<0:ZZZP8000001`2I
VIT00`000000R8R808R8R00408R8R0030000001gMgL0MgMg00<0MgMg00<0000006IVIP1VIVH00`1V
IVH00`000000EEEE05EEE@0205EEE@0300000014A4@0A4A400<0A4A400<0000003<c<`0c<c<00`0c
<c<00`0000008R8R028R8P05028R8P030000000A4A404A4A00H04A4A:@0000050?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob/000002@0A4A400`0000008R8R028R
8P04028R8P030000000c<c<0<c<c00<0<c<c00<0000004A4A014A4@00`14A4@00`000000EEEE05EE
E@0305EEE@030000001VIVH0IVIV0080IVIV00<0000007MgM`1gMgL00`1gMgL00`000000R8R808R8
R00408R8R0030000002IVIT0VIVI00L0VIVI0`0000060:ZZZP<00000202IVIT00`000000R8R808R8
R00508R8R0030000001gMgL0MgMg0080MgMg00<0000006IVIP1VIVH00`1VIVH00`000000EEEE05EE
E@0205EEE@0300000014A4@0A4A400<0A4A400<0000003<c<`0c<c<0100c<c<00`0000008R8R028R
8P04028R8P030000000A4A404A4A00L04A4A:@0000050?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooob/000002@0A4A400`0000008R8R028R8P04028R8P030000000c
<c<0<c<c00<0<c<c00<0000004A4A014A4@00`14A4@00`000000EEEE05EEE@0305EEE@030000001V
IVH0IVIV00<0IVIV00<0000007MgM`1gMgL00`1gMgL00`000000R8R808R8R00408R8R08000002P2I
VIT6000000X0VIVI00<0000008R8R028R8P01@28R8P00`000000MgMg07MgM`0307MgM`030000001V
IVH0IVIV00<0IVIV00<0000005EEE@1EEED00P1EEED00`000000A4A404A4A00304A4A0030000000c
<c<0<c<c00@0<c<c00<00000028R8P0R8R80100R8R800`0000004A4A014A4@07014A4BT000001@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool[000000T04A4A00<0
0000028R8P0R8R80100R8R800`000000<c<c03<c<`0303<c<`0300000014A4@0A4A400@0A4A400<0
000005EEE@1EEED00`1EEED00`000000IVIV06IVIP0306IVIP030000001gMgL0MgMg00<0MgMg00<0
000008R8R028R8P01@28R8P2000001H0VIVI0P00000708R8R0030000001gMgL0MgMg00@0MgMg00<0
000006IVIP1VIVH00`1VIVH00`000000EEEE05EEE@0205EEE@0300000014A4@0A4A400<0A4A400<0
000003<c<`0c<c<0100c<c<00`0000008R8R028R8P04028R8P030000000A4A404A4A00L04A4A:@00
00050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob/000002@0A
4A400`0000008R8R028R8P04028R8P030000000c<c<0<c<c00@0<c<c00<0000004A4A014A4@01014
A4@00`000000EEEE05EEE@0205EEE@030000001VIVH0IVIV00<0IVIV00<0000007MgM`1gMgL00`1g
MgL2000000P0R8R800<0000009VIV@2IVIT04@2IVIT2000000P0R8R800<0000007MgM`1gMgL0101g
MgL00`000000IVIV06IVIP0306IVIP030000001EEED0EEEE00<0EEEE00<0000004A4A014A4@00`14
A4@00`000000<c<c03<c<`0303<c<`030000000R8R808R8R00D08R8R00<00000014A4@0A4A401P0A
4A4Z000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:`00
0009014A4@030000000R8R808R8R00D08R8R00<0000003<c<`0c<c<00`0c<c<00`000000A4A404A4
A00404A4A0030000001EEED0EEEE00<0EEEE00<0000006IVIP1VIVH00`1VIVH00`000000MgMg07Mg
M`0407MgM`0300000028R8P0R8R800H0R8R80P00000@09VIV@0300000028R8P0R8R800L0R8R800<0
000007MgM`1gMgL0101gMgL00`000000IVIV06IVIP0306IVIP030000001EEED0EEEE00<0EEEE00<0
000004A4A014A4@00`14A4@00`000000<c<c03<c<`0403<c<`030000000R8R808R8R00D08R8R00<0
0000014A4@0A4A401P0A4A4Z000000D0oooo00<000000?ooo`3oool0103oool001T0oooo0P000002
0?ooob/000002@0A4A400`0000008R8R028R8P05028R8P030000000c<c<0<c<c00<0<c<c00<00000
04A4A014A4@01014A4@00`000000EEEE05EEE@0305EEE@030000001VIVH0IVIV00@0IVIV00<00000
07MgM`1gMgL0101gMgL00`000000R8R808R8R00708R8R0800000302IVIT2000000T0R8R800<00000
07MgM`1gMgL01@1gMgL00`000000IVIV06IVIP0306IVIP030000001EEED0EEEE00<0EEEE00<00000
04A4A014A4@00`14A4@00`000000<c<c03<c<`0403<c<`030000000R8R808R8R00D08R8R00<00000
014A4@0A4A401P0A4A4Z000000@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3oool/
000000T04A4A00<00000028R8P0R8R80100R8R800`000000<c<c03<c<`0403<c<`0300000014A4@0
A4A400@0A4A400<0000005EEE@1EEED00`1EEED00`000000IVIV06IVIP0306IVIP030000001gMgL0
MgMg00@0MgMg00<0000008R8R028R8P02@28R8P<000000X0R8R800<0000007MgM`1gMgL01@1gMgL0
0`000000IVIV06IVIP0306IVIP030000001EEED0EEEE00@0EEEE00<0000004A4A014A4@00`14A4@0
0`000000<c<c03<c<`0403<c<`030000000R8R808R8R00D08R8R00<00000014A4@0A4A401P0A4A4Z
000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo;0000009
014A4@030000000R8R808R8R00@08R8R00<0000003<c<`0c<c<0100c<c<00`000000A4A404A4A004
04A4A0030000001EEED0EEEE00<0EEEE00<0000006IVIP1VIVH0101VIVH00`000000MgMg07MgM`04
07MgM`0300000028R8P0R8R801d0R8R800<0000007MgM`1gMgL01P1gMgL00`000000IVIV06IVIP03
06IVIP030000001EEED0EEEE00<0EEEE00<0000004A4A014A4@00`14A4@00`000000<c<c03<c<`04
03<c<`030000000R8R808R8R00D08R8R00<00000014A4@0A4A401`0A4A4Z000000D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo;0000009014A4@030000000R8R80
8R8R00@08R8R00<0000003<c<`0c<c<0100c<c<00`000000A4A404A4A00404A4A0030000001EEED0
EEEE00<0EEEE00<0000006IVIP1VIVH0101VIVH00`000000MgMg07MgM`0507MgM`<000006P28R8P2
000000P0MgMg00<0000006IVIP1VIVH00`1VIVH00`000000EEEE05EEE@0405EEE@0300000014A4@0
A4A400<0A4A400<0000003<c<`0c<c<0100c<c<00`0000008R8R028R8P05028R8P030000000A4A40
4A4A00L04A4A:P0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooob`000002@0A4A400`0000008R8R028R8P04028R8P030000000c<c<0<c<c00@0<c<c00<00000
04A4A014A4@01@14A4@00`000000EEEE05EEE@0305EEE@030000001VIVH0IVIV00@0IVIV00<00000
07MgM`1gMgL01`1gMgL2000001H0R8R80P00000907MgM`030000001VIVH0IVIV00@0IVIV00<00000
05EEE@1EEED00`1EEED00`000000A4A404A4A00404A4A0030000000c<c<0<c<c00@0<c<c00<00000
028R8P0R8R801@0R8R800`0000004A4A014A4@07014A4BX000001@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3oool/000000T04A4A00<00000028R8P0R8R801@0R8R80
0`000000<c<c03<c<`0403<c<`0300000014A4@0A4A400@0A4A400<0000005EEE@1EEED0101EEED0
0`000000IVIV06IVIP0406IVIP030000001gMgL0MgMg00P0MgMg00<0000008R8R028R8P04P28R8P0
0`000000MgMg07MgM`0807MgM`030000001VIVH0IVIV00@0IVIV00<0000005EEE@1EEED0101EEED0
0`000000A4A404A4A00304A4A0030000000c<c<0<c<c00@0<c<c00<00000028R8P0R8R801P0R8R80
0`0000004A4A014A4@07014A4BX000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3oool/000000T04A4A00<00000028R8P0R8R801@0R8R800`000000<c<c03<c<`04
03<c<`8000001@14A4@00`000000EEEE05EEE@0405EEE@030000001VIVH0IVIV00D0IVIV00<00000
07MgM`1gMgL01`1gMgL200000140R8R80P00000907MgM`8000001P1VIVH00`000000EEEE05EEE@04
05EEE@0300000014A4@0A4A400@0A4A400<0000003<c<`0c<c<0100c<c<00`0000008R8R028R8P05
028R8P030000000A4A404A4A00P04A4A:P0000050?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooob`000002@0A4A400`0000008R8R028R8P05028R8P030000000c<c<0
<c<c00D0<c<c00<0000004A4A014A4@01014A4@00`000000EEEE05EEE@0405EEE@030000001VIVH0
IVIV00D0IVIV00<0000007MgM`1gMgL0201gMgL6000000H0R8R81@00000:07MgM`030000001VIVH0
IVIV00H0IVIV00<0000005EEE@1EEED0101EEED00`000000A4A404A4A00404A4A0030000000c<c<0
<c<c00@0<c<c00<00000028R8P0R8R801@0R8R800`0000004A4A014A4@08014A4BX000001@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool/000000X04A4A00<00000
028R8P0R8R801@0R8R82000000H0<c<c00<0000004A4A014A4@00`14A4@00`000000EEEE05EEE@05
05EEE@030000001VIVH0IVIV00D0IVIV00<0000007MgM`1gMgL03@1gMgL6000000h0MgMg00<00000
06IVIP1VIVH01P1VIVH00`000000EEEE05EEE@0405EEE@0300000014A4@0A4A400@0A4A400<00000
03<c<`0c<c<0100c<c<2000000L08R8R00<00000014A4@0A4A401`0A4A4[000000D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo;000000:014A4@030000000R8R80
8R8R00D08R8R00<0000003<c<`0c<c<01@0c<c<00`000000A4A404A4A00404A4A0030000001EEED0
EEEE00D0EEEE00<0000006IVIP1VIVH01@1VIVH200000200MgMg00<0000006IVIP1VIVH01P1VIVH0
0`000000EEEE05EEE@0505EEE@0300000014A4@0A4A400@0A4A400<0000003<c<`0c<c<0100c<c<0
0`0000008R8R028R8P06028R8P030000000A4A404A4A00L04A4A:`0000050?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob`000002P0A4A400`0000008R8R028R8P06
028R8P030000000c<c<0<c<c00@0<c<c00<0000004A4A014A4@01@14A4@00`000000EEEE05EEE@05
05EEE@030000001VIVH0IVIV00H0IVIV00<0000007MgM`1gMgL06`1gMgL2000000P0IVIV00<00000
05EEE@1EEED01@1EEED00`000000A4A404A4A00404A4A0030000000c<c<0<c<c00D0<c<c00<00000
028R8P0R8R801P0R8R800`0000004A4A014A4@07014A4B/000001@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool200000080oooo;@00000:014A4@030000000R8R808R8R00D08R8R00<0000003<c
<`0c<c<01@0c<c<00`000000A4A404A4A00504A4A0030000001EEED0EEEE00D0EEEE00<0000006IV
IP1VIVH01P1VIVH2000001T0MgMg0P00000906IVIP030000001EEED0EEEE00H0EEEE00<0000004A4
A014A4@01014A4@00`000000<c<c03<c<`0403<c<`030000000R8R808R8R00H08R8R00<00000014A
4@0A4A40200A4A4[000000@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3oool]0000
00X04A4A00<00000028R8P0R8R801P0R8R800`000000<c<c03<c<`0403<c<`8000001P14A4@00`00
0000EEEE05EEE@0505EEE@030000001VIVH0IVIV00P0IVIV1000000B07MgM`<000002P1VIVH00`00
0000EEEE05EEE@0605EEE@0300000014A4@0A4A400@0A4A400<0000003<c<`0c<c<01@0c<c<00`00
00008R8R028R8P06028R8P030000000A4A404A4A00P04A4A:`0000050?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooobd000002P0A4A400`0000008R8R028R8P06028R
8P030000000c<c<0<c<c00D0<c<c00<0000004A4A014A4@01@14A4@00`000000EEEE05EEE@0505EE
E@800000301VIVH3000000`0MgMg0`00000;06IVIP800000201EEED00`000000A4A404A4A00504A4
A0030000000c<c<0<c<c00D0<c<c00<00000028R8P0R8R801P0R8R800`0000004A4A014A4@08014A
4B/000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool]0000
00/04A4A00<00000028R8P0R8R801P0R8R800`000000<c<c03<c<`0503<c<`0300000014A4@0A4A4
00D0A4A400<0000005EEE@1EEED01P1EEED00`000000IVIV06IVIP0<06IVIP`000003@1VIVH00`00
0000EEEE05EEE@0705EEE@0300000014A4@0A4A400D0A4A400<0000003<c<`0c<c<01@0c<c<00`00
00008R8R028R8P06028R8P030000000A4A404A4A00T04A4A:`0000050?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooobd000002`0A4A400`0000008R8R028R8P06028R
8P030000000c<c<0<c<c00D0<c<c00<0000004A4A014A4@01@14A4@00`000000EEEE05EEE@0705EE
E@030000001VIVH0IVIV02@0IVIV00<0000005EEE@1EEED01P1EEED00`000000A4A404A4A00604A4
A0030000000c<c<0<c<c00D0<c<c00<00000028R8P0R8R801P0R8R800`0000004A4A014A4@09014A
4B/000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool]0000
00/04A4A00<00000028R8P0R8R801P0R8R800`000000<c<c03<c<`0603<c<`0300000014A4@0A4A4
00D0A4A400<0000005EEE@1EEED01`1EEED00`000000IVIV06IVIP0Q06IVIP800000201EEED00`00
0000A4A404A4A00604A4A0030000000c<c<0<c<c00D0<c<c00<00000028R8P0R8R801`0R8R800`00
00004A4A014A4@09014A4B/000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3oool^000000/04A4A00<00000028R8P0R8R801P0R8R800`000000<c<c03<c<`0603<c
<`0300000014A4@0A4A400D0A4A400<0000005EEE@1EEED01`1EEED2000001l0IVIV0P00000:05EE
E@0300000014A4@0A4A400D0A4A400<0000003<c<`0c<c<01P0c<c<00`0000008R8R028R8P07028R
8P030000000A4A404A4A00P04A4A;00000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooobh000002`0A4A400`0000008R8R028R8P06028R8P030000000c<c<0<c<c
00H0<c<c00<0000004A4A014A4@01P14A4@00`000000EEEE05EEE@0805EEE@<000006P1VIVH20000
00X0EEEE0P00000804A4A0030000000c<c<0<c<c00D0<c<c00<00000028R8P0R8R801`0R8R800`00
00004A4A014A4@09014A4B`000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3oool^000000/04A4A00<00000028R8P0R8R801`0R8R800`000000<c<c03<c<`0603<c
<`0300000014A4@0A4A400H0A4A400<0000005EEE@1EEED02P1EEED2000001H0IVIV0P00000;05EE
E@0300000014A4@0A4A400L0A4A400<0000003<c<`0c<c<01P0c<c<00`0000008R8R028R8P06028R
8P030000000A4A404A4A00X04A4A;00000050?ooo`030000003oool0oooo00@0oooo000A0?ooo`03
0000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo;`00000;014A4@030000000R8R808R8R
00H08R8R00<0000003<c<`0c<c<01`0c<c<00`000000A4A404A4A00604A4A0030000001EEED0EEEE
00/0EEEE0P00000B06IVIP8000003@1EEED00`000000A4A404A4A00604A4A0030000000c<c<0<c<c
00H0<c<c00<00000028R8P0R8R801`0R8R800`0000004A4A014A4@09014A4Bd000001@3oool00`00
0000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oo
obl000002`0A4A400`0000008R8R028R8P07028R8P030000000c<c<0<c<c00L0<c<c00<0000004A4
A014A4@01P14A4@2000000d0EEEE1P00000606IVIPH000003@1EEED2000000P0A4A400<0000003<c
<`0c<c<01`0c<c<00`0000008R8R028R8P06028R8P030000000A4A404A4A00X04A4A;@0000050?oo
o`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo0P0000020?ooobl0
0000300A4A400`0000008R8R028R8P07028R8P030000000c<c<0<c<c00L0<c<c00<0000004A4A014
A4@01`14A4@00`000000EEEE05EEE@0@05EEE@H000004@1EEED2000000T0A4A400<0000003<c<`0c
<c<01`0c<c<00`0000008R8R028R8P07028R8P030000000A4A404A4A00X04A4A;@0000030?ooo`<0
00001P3oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3oool_000000`0
4A4A00<00000028R8P0R8R80200R8R800`000000<c<c03<c<`0603<c<`0300000014A4@0A4A400P0
A4A40P00000U05EEE@8000002P14A4@00`000000<c<c03<c<`0803<c<`030000000R8R808R8R00H0
8R8R00<00000014A4@0A4A402P0A4A4^000000D0oooo00<000000?ooo`3oool0103oool00140oooo
00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3oool_000000d04A4A00<00000028R8P0R
8R801`0R8R800`000000<c<c03<c<`0703<c<`0300000014A4@0A4A400T0A4A400<0000005EEE@1E
EED08@1EEED00`000000A4A404A4A00904A4A0030000000c<c<0<c<c00P0<c<c00<00000028R8P0R
8R801`0R8R800`0000004A4A014A4@0:014A4Bh000001@3oool00`000000oooo0?ooo`040?ooo`00
4@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooc000000300A4A400`000000
8R8R028R8P08028R8P030000000c<c<0<c<c00L0<c<c00<0000004A4A014A4@02@14A4@2000001l0
EEEE0P00000<04A4A0030000000c<c<0<c<c00L0<c<c00<00000028R8P0R8R801`0R8R800`000000
4A4A014A4@0;014A4Bh000001@3oool00`000000oooo0?ooo`040?ooo`00403oool2000000L0oooo
00@000000?ooo`3oool0oooo<000000=014A4@030000000R8R808R8R00P08R8R00<0000003<c<`0c
<c<01`0c<c<2000000/0A4A40`00000I05EEE@<000003014A4@2000000T0<c<c00<00000028R8P0R
8R80200R8R800`0000004A4A014A4@0;014A4Bh000001@3oool00`000000oooo0?ooo`040?ooo`00
4@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooc0000003@0A4A400`000000
8R8R028R8P08028R8P030000000c<c<0<c<c00T0<c<c00<0000004A4A014A4@02`14A4@400000180
EEEE0`00000>04A4A0030000000c<c<0<c<c00P0<c<c00<00000028R8P0R8R80200R8R800`000000
4A4A014A4@0;014A4Bl000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooola000000d04A4A00<00000028R8P0R8R80200R8R800`000000<c<c03<c<`0803<c<`03
00000014A4@0A4A400l0A4A40`00000<05EEE@<000004@14A4@00`000000<c<c03<c<`0703<c<`03
0000000R8R808R8R00T08R8R00<00000014A4@0A4A402`0A4A4_000000D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo<@00000=014A4@030000000R8R808R8R00T0
8R8R00<0000003<c<`0c<c<0200c<c<200000180A4A43000000B04A4A08000002P0c<c<00`000000
8R8R028R8P08028R8P030000000A4A404A4A00/04A4A<00000050?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?oooc8000003@0A4A400`0000008R8R028R8P09028R8P03
0000000c<c<0<c<c00T0<c<c0P00000/04A4A08000002`0c<c<00`0000008R8R028R8P08028R8P03
0000000A4A404A4A00`04A4A<00000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?oooc8000003P0A4A400`0000008R8R028R8P09028R8P030000000c<c<0<c<c00X0
<c<c00<0000004A4A014A4@09`14A4@2000000`0<c<c00<00000028R8P0R8R802@0R8R800`000000
4A4A014A4@0<014A4C0000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolc000000d04A4A00<00000028R8P0R8R802P0R8R800`000000<c<c03<c<`0:03<c<`80
00009@14A4@2000000d0<c<c00<00000028R8P0R8R802@0R8R800`0000004A4A014A4@0<014A4C40
00001@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo<`00000>014A4@800000
2`0R8R800`000000<c<c03<c<`0;03<c<`8000008@14A4@2000000h0<c<c00<00000028R8P0R8R80
2P0R8R800`0000004A4A014A4@0<014A4C400000103oool2000000H0oooo000I0?ooo`040000003o
ool0oooo0?oooc<000003P0A4A400`0000008R8R028R8P0:028R8P030000000c<c<0<c<c00`0<c<c
0P00000O04A4A08000003P0c<c<00`0000008R8R028R8P0:028R8P030000000A4A404A4A00`04A4A
<P0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc@00000
3P0A4A400`0000008R8R028R8P0:028R8P8000003P0c<c<4000001P0A4A40`00000?03<c<`030000
000R8R808R8R00X08R8R00<00000014A4@0A4A403@0A4A4b000000D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo=000000?014A4@030000000R8R808R8R00/08R8R
00<0000003<c<`0c<c<03`0c<c<5000000h0A4A41@00000A03<c<`030000000R8R808R8R00/08R8R
00<00000014A4@0A4A40300A4A4c000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo=@00000?014A4@800000300R8R82000001<0<c<c4000000C03<c<`800000
300R8R82000000l04A4A<`0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooocH00000400A4A400`0000008R8R028R8P0;028R8P030000000c<c<0<c<c0380<c<c
00<00000028R8P0R8R802`0R8R800`0000004A4A014A4@0>014A4C@000001@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolg000000l04A4A00<00000028R8P0R8R80
300R8R8200000300<c<c0P00000>028R8P030000000A4A404A4A00h04A4A=00000050?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooocL00000400A4A42000000h08R8R
0P00000[03<c<`<000003P0R8R82000001004A4A=@0000050?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooocP000004@0A4A400`0000008R8R028R8P0=028R8P800000
9`0c<c<2000001008R8R00<00000014A4@0A4A403`0A4A4f000000D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo>@00000A014A4@030000000R8R808R8R00h08R8R
0P00000S03<c<`8000004@0R8R800`0000004A4A014A4@0?014A4CL000001@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolj000001404A4A00<00000028R8P0R8R80
3`0R8R83000001h0<c<c0P00000B028R8P030000000A4A404A4A00l04A4A>00000050?ooo`030000
003oool0oooo00@0oooo000I0?ooo`8000000P3ooolk000001404A4A0P00000B028R8P<00000600c
<c<3000001808R8R0P00000A014A4CT00000103oool2000000H0oooo000I0?ooo`040000003oool0
oooo0?oooc/000004`0A4A400`0000008R8R028R8P0B028R8PH00000300c<c<6000001@08R8R00<0
0000014A4@0A4A40400A4A4j000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo?@00000B014A4@800000600R8R8<000001P08R8R0P00000B014A4C/000001@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oooln000001<04A4A00<0
0000028R8P0R8R80>00R8R800`0000004A4A014A4@0@014A4Cd000001@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolo000001<04A4A0P00000f028R8P8000004P0A
4A4n000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo@000
000D014A4@800000<@0R8R83000001@04A4A?P0000050?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oood4000005@0A4A43000002/08R8R0`00000E014A4D0000001@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom3000001H04A4A0`00
000U028R8P<000005`0A4A51000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0ooooA@00000G014A4@<000007`0R8R83000001P04A4A@`0000050?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooodH000006@0A4A44000001P08R8R0`00
000J014A4D@000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oom8000001/04A4A1P00000<028R8PH000006`0A4A56000000D0oooo00<000000?ooo`3oool0103o
ool001T0oooo0P0000020?ooodT00000800A4A4<000002004A4AA`0000040?ooo`8000001P3oool0
01T0oooo00@000000?ooo`3oool0ooooB`000018014A4DT000001@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooom=000004@04A4AB`0000050?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooe000000?@0A4A5?000000D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooD`00000h014A4E4000001@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomF000003804A4AE0000005
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooeT00000:`0A4A5H
000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooG000000U
014A4E/000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomO
000001l04A4AGP0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooofT00000300A4A5W000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooog00000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooooL0000
00@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooooL000000D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog00000050?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooom`000001@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooooL000000D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooog00000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooom`000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooooL000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooog00000050?ooo`030000003oool0oooo00@0oooo000?0?ooo`D000001@3oool010000000
oooo0?ooo`3ooooL000000D0oooo00<000000?ooo`3oool0103oool000l0oooo00<000000?ooo`3o
ool01`3oool010000000oooo0?ooo`3ooooL000000D0oooo00<000000?ooo`3oool0103oool00100
oooo00<000000?ooo`3oool01P3oool200000080oooog00000030?ooo`<000001P3oool00140oooo
0P0000060?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0103oool001<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo00@0oooo000C
0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`003`3oool0
1@000000oooo0?ooo`3oool0000000D0ooooiP0000060?ooo`00403oool300000?80oooo003o0?oo
o`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?oo
o`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo0000\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.54352, \
-2.95303, 0.0181878, 0.0181878}, {{86.9375, 186.25}, {280.062, 265.688}} -> \
{-13.4062, -1.15229, 0.153054, 0.153054}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.8 0 1 r
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
.48 0 1 r
.47969 .07255 m
.49323 .07206 L
.50677 .07206 L
.52031 .07255 L
.53278 .0734 L
.53386 .07353 L
.5474 .07506 L
.56094 .07712 L
.57449 .07972 L
.58803 .08287 L
.60157 .08655 L
.60292 .08694 L
.61511 .09089 L
.62866 .09587 L
.63986 .10049 L
.6422 .10152 L
.65574 .10798 L
.66714 .11403 L
.66928 .11525 L
.68283 .1235 L
.68894 .12757 L
.69637 .13287 L
.70696 .14112 L
.70991 .14358 L
.7221 .15466 L
.72346 .15599 L
.73491 .1682 L
.737 .17063 L
.74578 .18174 L
.75054 .18846 L
.75496 .19529 L
.76276 .20883 L
.76408 .21138 L
.7693 .22237 L
.77483 .23592 L
.77763 .24379 L
.77945 .24946 L
.78332 .263 L
.78657 .27654 L
.7893 .29009 L
.79117 .30095 L
.79159 .30363 L
.79348 .31717 L
.79508 .33072 L
.79641 .34426 L
.79753 .3578 L
.79847 .37134 L
.79925 .38489 L
.79989 .39843 L
.80042 .41197 L
.80085 .42551 L
.80118 .43906 L
.80144 .4526 L
.80163 .46614 L
.80175 .47969 L
.80181 .49323 L
.80181 .50677 L
.80175 .52031 L
.80163 .53386 L
.80144 .5474 L
.80118 .56094 L
.80085 .57449 L
.80042 .58803 L
.79989 .60157 L
.79925 .61511 L
.79847 .62866 L
.79753 .6422 L
.79641 .65574 L
.79508 .66928 L
.79348 .68283 L
.79159 .69637 L
.79117 .69905 L
.7893 .70991 L
.78657 .72346 L
.78332 .737 L
.77945 .75054 L
.77763 .75621 L
.77483 .76408 L
.7693 .77763 L
.76408 .78862 L
.76276 .79117 L
.75496 .80471 L
.75054 .81154 L
.74578 .81826 L
.737 .82937 L
.73491 .8318 L
.72346 .84401 L
.7221 .84534 L
.70991 .85642 L
.70696 .85888 L
.69637 .86713 L
.68894 .87243 L
.68283 .8765 L
.66928 .88475 L
.66714 .88597 L
.65574 .89202 L
.6422 .89848 L
.63986 .89951 L
.62866 .90413 L
.61511 .90911 L
.60292 .91306 L
.60157 .91345 L
.58803 .91713 L
.57449 .92028 L
.56094 .92288 L
.5474 .92494 L
.53386 .92647 L
.53278 .9266 L
.52031 .92745 L
.50677 .92794 L
.49323 .92794 L
.47969 .92745 L
.46722 .9266 L
.46614 .92647 L
.4526 .92494 L
.43906 .92288 L
.42551 .92028 L
.41197 .91713 L
.39843 .91345 L
.39708 .91306 L
.38489 .90911 L
.37134 .90413 L
.36014 .89951 L
.3578 .89848 L
.34426 .89202 L
.33286 .88597 L
.33072 .88475 L
.31717 .8765 L
.31106 .87243 L
.30363 .86713 L
.29304 .85888 L
.29009 .85642 L
.2779 .84534 L
.27654 .84401 L
.26509 .8318 L
.263 .82937 L
.25422 .81826 L
.24946 .81154 L
.24504 .80471 L
.23724 .79117 L
.23592 .78862 L
.2307 .77763 L
.22517 .76408 L
.22237 .75621 L
.22055 .75054 L
.21668 .737 L
.21343 .72346 L
.2107 .70991 L
.20883 .69905 L
.20841 .69637 L
.20652 .68283 L
.20492 .66928 L
.20359 .65574 L
.20247 .6422 L
.20153 .62866 L
.20075 .61511 L
.20011 .60157 L
.19958 .58803 L
.19915 .57449 L
.19882 .56094 L
.19856 .5474 L
.19837 .53386 L
.19825 .52031 L
.19819 .50677 L
.19819 .49323 L
.19825 .47969 L
.19837 .46614 L
.19856 .4526 L
.19882 .43906 L
.19915 .42551 L
.19958 .41197 L
.20011 .39843 L
.20075 .38489 L
.20153 .37134 L
.20247 .3578 L
.20359 .34426 L
.20492 .33072 L
.20652 .31717 L
.20841 .30363 L
.20883 .30095 L
.2107 .29009 L
.21343 .27654 L
.21668 .263 L
.22055 .24946 L
.22237 .24379 L
.22517 .23592 L
.2307 .22237 L
.23592 .21138 L
.23724 .20883 L
.24504 .19529 L
.24946 .18846 L
.25422 .18174 L
.263 .17063 L
.26509 .1682 L
.27654 .15599 L
.2779 .15466 L
.29009 .14358 L
.29304 .14112 L
.30363 .13287 L
.31106 .12757 L
.31717 .1235 L
.33072 .11525 L
.33286 .11403 L
.34426 .10798 L
.3578 .10152 L
.36014 .10049 L
.37134 .09587 L
.38489 .09089 L
.39708 .08694 L
.39843 .08655 L
.41197 .08287 L
.42551 .07972 L
.43906 .07712 L
.4526 .07506 L
.46614 .07353 L
.46722 .0734 L
F
0 g
.47969 .07255 m
.49323 .07206 L
.50677 .07206 L
.52031 .07255 L
.53278 .0734 L
.53386 .07353 L
.5474 .07506 L
.56094 .07712 L
.57449 .07972 L
.58803 .08287 L
.60157 .08655 L
.60292 .08694 L
.61511 .09089 L
.62866 .09587 L
.63986 .10049 L
.6422 .10152 L
.65574 .10798 L
.66714 .11403 L
.66928 .11525 L
.68283 .1235 L
.68894 .12757 L
.69637 .13287 L
.70696 .14112 L
.70991 .14358 L
.7221 .15466 L
.72346 .15599 L
.73491 .1682 L
.737 .17063 L
.74578 .18174 L
.75054 .18846 L
.75496 .19529 L
.76276 .20883 L
.76408 .21138 L
.7693 .22237 L
.77483 .23592 L
.77763 .24379 L
.77945 .24946 L
.78332 .263 L
.78657 .27654 L
.7893 .29009 L
.79117 .30095 L
.79159 .30363 L
.79348 .31717 L
.79508 .33072 L
.79641 .34426 L
.79753 .3578 L
.79847 .37134 L
.79925 .38489 L
.79989 .39843 L
.80042 .41197 L
Mistroke
.80085 .42551 L
.80118 .43906 L
.80144 .4526 L
.80163 .46614 L
.80175 .47969 L
.80181 .49323 L
.80181 .50677 L
.80175 .52031 L
.80163 .53386 L
.80144 .5474 L
.80118 .56094 L
.80085 .57449 L
.80042 .58803 L
.79989 .60157 L
.79925 .61511 L
.79847 .62866 L
.79753 .6422 L
.79641 .65574 L
.79508 .66928 L
.79348 .68283 L
.79159 .69637 L
.79117 .69905 L
.7893 .70991 L
.78657 .72346 L
.78332 .737 L
.77945 .75054 L
.77763 .75621 L
.77483 .76408 L
.7693 .77763 L
.76408 .78862 L
.76276 .79117 L
.75496 .80471 L
.75054 .81154 L
.74578 .81826 L
.737 .82937 L
.73491 .8318 L
.72346 .84401 L
.7221 .84534 L
.70991 .85642 L
.70696 .85888 L
.69637 .86713 L
.68894 .87243 L
.68283 .8765 L
.66928 .88475 L
.66714 .88597 L
.65574 .89202 L
.6422 .89848 L
.63986 .89951 L
.62866 .90413 L
.61511 .90911 L
Mistroke
.60292 .91306 L
.60157 .91345 L
.58803 .91713 L
.57449 .92028 L
.56094 .92288 L
.5474 .92494 L
.53386 .92647 L
.53278 .9266 L
.52031 .92745 L
.50677 .92794 L
.49323 .92794 L
.47969 .92745 L
.46722 .9266 L
.46614 .92647 L
.4526 .92494 L
.43906 .92288 L
.42551 .92028 L
.41197 .91713 L
.39843 .91345 L
.39708 .91306 L
.38489 .90911 L
.37134 .90413 L
.36014 .89951 L
.3578 .89848 L
.34426 .89202 L
.33286 .88597 L
.33072 .88475 L
.31717 .8765 L
.31106 .87243 L
.30363 .86713 L
.29304 .85888 L
.29009 .85642 L
.2779 .84534 L
.27654 .84401 L
.26509 .8318 L
.263 .82937 L
.25422 .81826 L
.24946 .81154 L
.24504 .80471 L
.23724 .79117 L
.23592 .78862 L
.2307 .77763 L
.22517 .76408 L
.22237 .75621 L
.22055 .75054 L
.21668 .737 L
.21343 .72346 L
.2107 .70991 L
.20883 .69905 L
.20841 .69637 L
Mistroke
.20652 .68283 L
.20492 .66928 L
.20359 .65574 L
.20247 .6422 L
.20153 .62866 L
.20075 .61511 L
.20011 .60157 L
.19958 .58803 L
.19915 .57449 L
.19882 .56094 L
.19856 .5474 L
.19837 .53386 L
.19825 .52031 L
.19819 .50677 L
.19819 .49323 L
.19825 .47969 L
.19837 .46614 L
.19856 .4526 L
.19882 .43906 L
.19915 .42551 L
.19958 .41197 L
.20011 .39843 L
.20075 .38489 L
.20153 .37134 L
.20247 .3578 L
.20359 .34426 L
.20492 .33072 L
.20652 .31717 L
.20841 .30363 L
.20883 .30095 L
.2107 .29009 L
.21343 .27654 L
.21668 .263 L
.22055 .24946 L
.22237 .24379 L
.22517 .23592 L
.2307 .22237 L
.23592 .21138 L
.23724 .20883 L
.24504 .19529 L
.24946 .18846 L
.25422 .18174 L
.263 .17063 L
.26509 .1682 L
.27654 .15599 L
.2779 .15466 L
.29009 .14358 L
.29304 .14112 L
.30363 .13287 L
.31106 .12757 L
Mistroke
.31717 .1235 L
.33072 .11525 L
.33286 .11403 L
.34426 .10798 L
.3578 .10152 L
.36014 .10049 L
.37134 .09587 L
.38489 .09089 L
.39708 .08694 L
.39843 .08655 L
.41197 .08287 L
.42551 .07972 L
.43906 .07712 L
.4526 .07506 L
.46614 .07353 L
.46722 .0734 L
.47969 .07255 L
Mfstroke
.16 0 1 r
.42551 .12622 m
.43906 .12263 L
.4526 .11982 L
.46614 .11774 L
.47969 .11636 L
.49323 .11567 L
.50677 .11567 L
.52031 .11636 L
.53386 .11774 L
.5474 .11982 L
.56094 .12263 L
.57449 .12622 L
.57898 .12757 L
.58803 .1306 L
.60157 .13585 L
.6132 .14112 L
.61511 .14205 L
.62866 .14931 L
.63746 .15466 L
.6422 .15776 L
.65574 .1676 L
.6565 .1682 L
.66928 .1791 L
.67212 .18174 L
.68283 .19262 L
.68524 .19529 L
.69637 .20876 L
.69643 .20883 L
.70605 .22237 L
.70991 .22841 L
.71439 .23592 L
.72164 .24946 L
.72346 .25315 L
.72797 .263 L
.73351 .27654 L
.737 .2861 L
.73836 .29009 L
.74261 .30363 L
.74633 .31717 L
.7496 .33072 L
.75054 .335 L
.75244 .34426 L
.75492 .3578 L
.75707 .37134 L
.75893 .38489 L
.76051 .39843 L
.76186 .41197 L
.76297 .42551 L
.76388 .43906 L
.76408 .44256 L
.76459 .4526 L
.76511 .46614 L
.76545 .47969 L
.76562 .49323 L
.76562 .50677 L
.76545 .52031 L
.76511 .53386 L
.76459 .5474 L
.76408 .55744 L
.76388 .56094 L
.76297 .57449 L
.76186 .58803 L
.76051 .60157 L
.75893 .61511 L
.75707 .62866 L
.75492 .6422 L
.75244 .65574 L
.75054 .665 L
.7496 .66928 L
.74633 .68283 L
.74261 .69637 L
.73836 .70991 L
.737 .7139 L
.73351 .72346 L
.72797 .737 L
.72346 .74685 L
.72164 .75054 L
.71439 .76408 L
.70991 .77159 L
.70605 .77763 L
.69643 .79117 L
.69637 .79124 L
.68524 .80471 L
.68283 .80738 L
.67212 .81826 L
.66928 .8209 L
.6565 .8318 L
.65574 .8324 L
.6422 .84224 L
.63746 .84534 L
.62866 .85069 L
.61511 .85795 L
.6132 .85888 L
.60157 .86415 L
.58803 .8694 L
.57898 .87243 L
.57449 .87378 L
.56094 .87737 L
.5474 .88018 L
.53386 .88226 L
.52031 .88364 L
.50677 .88433 L
.49323 .88433 L
.47969 .88364 L
.46614 .88226 L
.4526 .88018 L
.43906 .87737 L
.42551 .87378 L
.42102 .87243 L
.41197 .8694 L
.39843 .86415 L
.3868 .85888 L
.38489 .85795 L
.37134 .85069 L
.36254 .84534 L
.3578 .84224 L
.34426 .8324 L
.3435 .8318 L
.33072 .8209 L
.32788 .81826 L
.31717 .80738 L
.31476 .80471 L
.30363 .79124 L
.30357 .79117 L
.29395 .77763 L
.29009 .77159 L
.28561 .76408 L
.27836 .75054 L
.27654 .74685 L
.27203 .737 L
.26649 .72346 L
.263 .7139 L
.26164 .70991 L
.25739 .69637 L
.25367 .68283 L
.2504 .66928 L
.24946 .665 L
.24756 .65574 L
.24508 .6422 L
.24293 .62866 L
.24107 .61511 L
.23949 .60157 L
.23814 .58803 L
.23703 .57449 L
.23612 .56094 L
.23592 .55744 L
.23541 .5474 L
.23489 .53386 L
.23455 .52031 L
.23438 .50677 L
.23438 .49323 L
.23455 .47969 L
.23489 .46614 L
.23541 .4526 L
.23592 .44256 L
.23612 .43906 L
.23703 .42551 L
.23814 .41197 L
.23949 .39843 L
.24107 .38489 L
.24293 .37134 L
.24508 .3578 L
.24756 .34426 L
.24946 .335 L
.2504 .33072 L
.25367 .31717 L
.25739 .30363 L
.26164 .29009 L
.263 .2861 L
.26649 .27654 L
.27203 .263 L
.27654 .25315 L
.27836 .24946 L
.28561 .23592 L
.29009 .22841 L
.29395 .22237 L
.30357 .20883 L
.30363 .20876 L
.31476 .19529 L
.31717 .19262 L
.32788 .18174 L
.33072 .1791 L
.3435 .1682 L
.34426 .1676 L
.3578 .15776 L
.36254 .15466 L
.37134 .14931 L
.38489 .14205 L
.3868 .14112 L
.39843 .13585 L
.41197 .1306 L
.42102 .12757 L
F
0 g
.42551 .12622 m
.43906 .12263 L
.4526 .11982 L
.46614 .11774 L
.47969 .11636 L
.49323 .11567 L
.50677 .11567 L
.52031 .11636 L
.53386 .11774 L
.5474 .11982 L
.56094 .12263 L
.57449 .12622 L
.57898 .12757 L
.58803 .1306 L
.60157 .13585 L
.6132 .14112 L
.61511 .14205 L
.62866 .14931 L
.63746 .15466 L
.6422 .15776 L
.65574 .1676 L
.6565 .1682 L
.66928 .1791 L
.67212 .18174 L
.68283 .19262 L
.68524 .19529 L
.69637 .20876 L
.69643 .20883 L
.70605 .22237 L
.70991 .22841 L
.71439 .23592 L
.72164 .24946 L
.72346 .25315 L
.72797 .263 L
.73351 .27654 L
.737 .2861 L
.73836 .29009 L
.74261 .30363 L
.74633 .31717 L
.7496 .33072 L
.75054 .335 L
.75244 .34426 L
.75492 .3578 L
.75707 .37134 L
.75893 .38489 L
.76051 .39843 L
.76186 .41197 L
.76297 .42551 L
.76388 .43906 L
.76408 .44256 L
Mistroke
.76459 .4526 L
.76511 .46614 L
.76545 .47969 L
.76562 .49323 L
.76562 .50677 L
.76545 .52031 L
.76511 .53386 L
.76459 .5474 L
.76408 .55744 L
.76388 .56094 L
.76297 .57449 L
.76186 .58803 L
.76051 .60157 L
.75893 .61511 L
.75707 .62866 L
.75492 .6422 L
.75244 .65574 L
.75054 .665 L
.7496 .66928 L
.74633 .68283 L
.74261 .69637 L
.73836 .70991 L
.737 .7139 L
.73351 .72346 L
.72797 .737 L
.72346 .74685 L
.72164 .75054 L
.71439 .76408 L
.70991 .77159 L
.70605 .77763 L
.69643 .79117 L
.69637 .79124 L
.68524 .80471 L
.68283 .80738 L
.67212 .81826 L
.66928 .8209 L
.6565 .8318 L
.65574 .8324 L
.6422 .84224 L
.63746 .84534 L
.62866 .85069 L
.61511 .85795 L
.6132 .85888 L
.60157 .86415 L
.58803 .8694 L
.57898 .87243 L
.57449 .87378 L
.56094 .87737 L
.5474 .88018 L
.53386 .88226 L
Mistroke
.52031 .88364 L
.50677 .88433 L
.49323 .88433 L
.47969 .88364 L
.46614 .88226 L
.4526 .88018 L
.43906 .87737 L
.42551 .87378 L
.42102 .87243 L
.41197 .8694 L
.39843 .86415 L
.3868 .85888 L
.38489 .85795 L
.37134 .85069 L
.36254 .84534 L
.3578 .84224 L
.34426 .8324 L
.3435 .8318 L
.33072 .8209 L
.32788 .81826 L
.31717 .80738 L
.31476 .80471 L
.30363 .79124 L
.30357 .79117 L
.29395 .77763 L
.29009 .77159 L
.28561 .76408 L
.27836 .75054 L
.27654 .74685 L
.27203 .737 L
.26649 .72346 L
.263 .7139 L
.26164 .70991 L
.25739 .69637 L
.25367 .68283 L
.2504 .66928 L
.24946 .665 L
.24756 .65574 L
.24508 .6422 L
.24293 .62866 L
.24107 .61511 L
.23949 .60157 L
.23814 .58803 L
.23703 .57449 L
.23612 .56094 L
.23592 .55744 L
.23541 .5474 L
.23489 .53386 L
.23455 .52031 L
.23438 .50677 L
Mistroke
.23438 .49323 L
.23455 .47969 L
.23489 .46614 L
.23541 .4526 L
.23592 .44256 L
.23612 .43906 L
.23703 .42551 L
.23814 .41197 L
.23949 .39843 L
.24107 .38489 L
.24293 .37134 L
.24508 .3578 L
.24756 .34426 L
.24946 .335 L
.2504 .33072 L
.25367 .31717 L
.25739 .30363 L
.26164 .29009 L
.263 .2861 L
.26649 .27654 L
.27203 .263 L
.27654 .25315 L
.27836 .24946 L
.28561 .23592 L
.29009 .22841 L
.29395 .22237 L
.30357 .20883 L
.30363 .20876 L
.31476 .19529 L
.31717 .19262 L
.32788 .18174 L
.33072 .1791 L
.3435 .1682 L
.34426 .1676 L
.3578 .15776 L
.36254 .15466 L
.37134 .14931 L
.38489 .14205 L
.3868 .14112 L
.39843 .13585 L
.41197 .1306 L
.42102 .12757 L
.42551 .12622 L
Mfstroke
0 .16 1 r
.43906 .16426 m
.4526 .16069 L
.46614 .15805 L
.47969 .15632 L
.49323 .15546 L
.50677 .15546 L
.52031 .15632 L
.53386 .15805 L
.5474 .16069 L
.56094 .16426 L
.57283 .1682 L
.57449 .16882 L
.58803 .17446 L
.60157 .18127 L
.60243 .18174 L
.61511 .1894 L
.62366 .19529 L
.62866 .19904 L
.64042 .20883 L
.6422 .21044 L
.65424 .22237 L
.65574 .22399 L
.66593 .23592 L
.66928 .24023 L
.67595 .24946 L
.68283 .26001 L
.68464 .263 L
.69222 .27654 L
.69637 .2848 L
.69886 .29009 L
.7047 .30363 L
.70984 .31717 L
.70991 .31739 L
.71435 .33072 L
.71833 .34426 L
.72181 .3578 L
.72346 .36491 L
.72485 .37134 L
.72749 .38489 L
.72975 .39843 L
.73168 .41197 L
.73329 .42551 L
.7346 .43906 L
.73564 .4526 L
.7364 .46614 L
.73691 .47969 L
.737 .48337 L
.73716 .49323 L
.73716 .50677 L
.737 .51663 L
.73691 .52031 L
.7364 .53386 L
.73564 .5474 L
.7346 .56094 L
.73329 .57449 L
.73168 .58803 L
.72975 .60157 L
.72749 .61511 L
.72485 .62866 L
.72346 .63509 L
.72181 .6422 L
.71833 .65574 L
.71435 .66928 L
.70991 .68261 L
.70984 .68283 L
.7047 .69637 L
.69886 .70991 L
.69637 .7152 L
.69222 .72346 L
.68464 .737 L
.68283 .73999 L
.67595 .75054 L
.66928 .75977 L
.66593 .76408 L
.65574 .77601 L
.65424 .77763 L
.6422 .78956 L
.64042 .79117 L
.62866 .80096 L
.62366 .80471 L
.61511 .8106 L
.60243 .81826 L
.60157 .81873 L
.58803 .82554 L
.57449 .83118 L
.57283 .8318 L
.56094 .83574 L
.5474 .83931 L
.53386 .84195 L
.52031 .84368 L
.50677 .84454 L
.49323 .84454 L
.47969 .84368 L
.46614 .84195 L
.4526 .83931 L
.43906 .83574 L
.42717 .8318 L
.42551 .83118 L
.41197 .82554 L
.39843 .81873 L
.39757 .81826 L
.38489 .8106 L
.37634 .80471 L
.37134 .80096 L
.35958 .79117 L
.3578 .78956 L
.34576 .77763 L
.34426 .77601 L
.33407 .76408 L
.33072 .75977 L
.32405 .75054 L
.31717 .73999 L
.31536 .737 L
.30778 .72346 L
.30363 .7152 L
.30114 .70991 L
.2953 .69637 L
.29016 .68283 L
.29009 .68261 L
.28565 .66928 L
.28167 .65574 L
.27819 .6422 L
.27654 .63509 L
.27515 .62866 L
.27251 .61511 L
.27025 .60157 L
.26832 .58803 L
.26671 .57449 L
.2654 .56094 L
.26436 .5474 L
.2636 .53386 L
.26309 .52031 L
.263 .51663 L
.26284 .50677 L
.26284 .49323 L
.263 .48337 L
.26309 .47969 L
.2636 .46614 L
.26436 .4526 L
.2654 .43906 L
.26671 .42551 L
.26832 .41197 L
.27025 .39843 L
.27251 .38489 L
.27515 .37134 L
.27654 .36491 L
.27819 .3578 L
.28167 .34426 L
.28565 .33072 L
.29009 .31739 L
.29016 .31717 L
.2953 .30363 L
.30114 .29009 L
.30363 .2848 L
.30778 .27654 L
.31536 .263 L
.31717 .26001 L
.32405 .24946 L
.33072 .24023 L
.33407 .23592 L
.34426 .22399 L
.34576 .22237 L
.3578 .21044 L
.35958 .20883 L
.37134 .19904 L
.37634 .19529 L
.38489 .1894 L
.39757 .18174 L
.39843 .18127 L
.41197 .17446 L
.42551 .16882 L
.42717 .1682 L
F
0 g
.43906 .16426 m
.4526 .16069 L
.46614 .15805 L
.47969 .15632 L
.49323 .15546 L
.50677 .15546 L
.52031 .15632 L
.53386 .15805 L
.5474 .16069 L
.56094 .16426 L
.57283 .1682 L
.57449 .16882 L
.58803 .17446 L
.60157 .18127 L
.60243 .18174 L
.61511 .1894 L
.62366 .19529 L
.62866 .19904 L
.64042 .20883 L
.6422 .21044 L
.65424 .22237 L
.65574 .22399 L
.66593 .23592 L
.66928 .24023 L
.67595 .24946 L
.68283 .26001 L
.68464 .263 L
.69222 .27654 L
.69637 .2848 L
.69886 .29009 L
.7047 .30363 L
.70984 .31717 L
.70991 .31739 L
.71435 .33072 L
.71833 .34426 L
.72181 .3578 L
.72346 .36491 L
.72485 .37134 L
.72749 .38489 L
.72975 .39843 L
.73168 .41197 L
.73329 .42551 L
.7346 .43906 L
.73564 .4526 L
.7364 .46614 L
.73691 .47969 L
.737 .48337 L
.73716 .49323 L
.73716 .50677 L
.737 .51663 L
Mistroke
.73691 .52031 L
.7364 .53386 L
.73564 .5474 L
.7346 .56094 L
.73329 .57449 L
.73168 .58803 L
.72975 .60157 L
.72749 .61511 L
.72485 .62866 L
.72346 .63509 L
.72181 .6422 L
.71833 .65574 L
.71435 .66928 L
.70991 .68261 L
.70984 .68283 L
.7047 .69637 L
.69886 .70991 L
.69637 .7152 L
.69222 .72346 L
.68464 .737 L
.68283 .73999 L
.67595 .75054 L
.66928 .75977 L
.66593 .76408 L
.65574 .77601 L
.65424 .77763 L
.6422 .78956 L
.64042 .79117 L
.62866 .80096 L
.62366 .80471 L
.61511 .8106 L
.60243 .81826 L
.60157 .81873 L
.58803 .82554 L
.57449 .83118 L
.57283 .8318 L
.56094 .83574 L
.5474 .83931 L
.53386 .84195 L
.52031 .84368 L
.50677 .84454 L
.49323 .84454 L
.47969 .84368 L
.46614 .84195 L
.4526 .83931 L
.43906 .83574 L
.42717 .8318 L
.42551 .83118 L
.41197 .82554 L
.39843 .81873 L
Mistroke
.39757 .81826 L
.38489 .8106 L
.37634 .80471 L
.37134 .80096 L
.35958 .79117 L
.3578 .78956 L
.34576 .77763 L
.34426 .77601 L
.33407 .76408 L
.33072 .75977 L
.32405 .75054 L
.31717 .73999 L
.31536 .737 L
.30778 .72346 L
.30363 .7152 L
.30114 .70991 L
.2953 .69637 L
.29016 .68283 L
.29009 .68261 L
.28565 .66928 L
.28167 .65574 L
.27819 .6422 L
.27654 .63509 L
.27515 .62866 L
.27251 .61511 L
.27025 .60157 L
.26832 .58803 L
.26671 .57449 L
.2654 .56094 L
.26436 .5474 L
.2636 .53386 L
.26309 .52031 L
.263 .51663 L
.26284 .50677 L
.26284 .49323 L
.263 .48337 L
.26309 .47969 L
.2636 .46614 L
.26436 .4526 L
.2654 .43906 L
.26671 .42551 L
.26832 .41197 L
.27025 .39843 L
.27251 .38489 L
.27515 .37134 L
.27654 .36491 L
.27819 .3578 L
.28167 .34426 L
.28565 .33072 L
.29009 .31739 L
Mistroke
.29016 .31717 L
.2953 .30363 L
.30114 .29009 L
.30363 .2848 L
.30778 .27654 L
.31536 .263 L
.31717 .26001 L
.32405 .24946 L
.33072 .24023 L
.33407 .23592 L
.34426 .22399 L
.34576 .22237 L
.3578 .21044 L
.35958 .20883 L
.37134 .19904 L
.37634 .19529 L
.38489 .1894 L
.39757 .18174 L
.39843 .18127 L
.41197 .17446 L
.42551 .16882 L
.42717 .1682 L
.43906 .16426 L
Mfstroke
0 .48 1 r
.47969 .19376 m
.49323 .19272 L
.50677 .19272 L
.52031 .19376 L
.53138 .19529 L
.53386 .19586 L
.5474 .19904 L
.56094 .20338 L
.57422 .20883 L
.57449 .20895 L
.58803 .21587 L
.59869 .22237 L
.60157 .22431 L
.61511 .23447 L
.61685 .23592 L
.62866 .24669 L
.63141 .24946 L
.6422 .2614 L
.64353 .263 L
.65383 .27654 L
.65574 .27931 L
.6627 .29009 L
.66928 .30155 L
.6704 .30363 L
.67712 .31717 L
.68283 .33026 L
.68301 .33072 L
.68817 .34426 L
.69268 .3578 L
.69637 .37042 L
.69662 .37134 L
.70003 .38489 L
.70297 .39843 L
.70547 .41197 L
.70756 .42551 L
.70926 .43906 L
.70991 .44511 L
.7106 .4526 L
.7116 .46614 L
.71225 .47969 L
.71258 .49323 L
.71258 .50677 L
.71225 .52031 L
.7116 .53386 L
.7106 .5474 L
.70991 .55489 L
.70926 .56094 L
.70756 .57449 L
.70547 .58803 L
.70297 .60157 L
.70003 .61511 L
.69662 .62866 L
.69637 .62958 L
.69268 .6422 L
.68817 .65574 L
.68301 .66928 L
.68283 .66974 L
.67712 .68283 L
.6704 .69637 L
.66928 .69845 L
.6627 .70991 L
.65574 .72069 L
.65383 .72346 L
.64353 .737 L
.6422 .7386 L
.63141 .75054 L
.62866 .75331 L
.61685 .76408 L
.61511 .76553 L
.60157 .77569 L
.59869 .77763 L
.58803 .78413 L
.57449 .79105 L
.57422 .79117 L
.56094 .79662 L
.5474 .80096 L
.53386 .80414 L
.53138 .80471 L
.52031 .80624 L
.50677 .80728 L
.49323 .80728 L
.47969 .80624 L
.46862 .80471 L
.46614 .80414 L
.4526 .80096 L
.43906 .79662 L
.42578 .79117 L
.42551 .79105 L
.41197 .78413 L
.40131 .77763 L
.39843 .77569 L
.38489 .76553 L
.38315 .76408 L
.37134 .75331 L
.36859 .75054 L
.3578 .7386 L
.35647 .737 L
.34617 .72346 L
.34426 .72069 L
.3373 .70991 L
.33072 .69845 L
.3296 .69637 L
.32288 .68283 L
.31717 .66974 L
.31699 .66928 L
.31183 .65574 L
.30732 .6422 L
.30363 .62958 L
.30338 .62866 L
.29997 .61511 L
.29703 .60157 L
.29453 .58803 L
.29244 .57449 L
.29074 .56094 L
.29009 .55489 L
.2894 .5474 L
.2884 .53386 L
.28775 .52031 L
.28742 .50677 L
.28742 .49323 L
.28775 .47969 L
.2884 .46614 L
.2894 .4526 L
.29009 .44511 L
.29074 .43906 L
.29244 .42551 L
.29453 .41197 L
.29703 .39843 L
.29997 .38489 L
.30338 .37134 L
.30363 .37042 L
.30732 .3578 L
.31183 .34426 L
.31699 .33072 L
.31717 .33026 L
.32288 .31717 L
.3296 .30363 L
.33072 .30155 L
.3373 .29009 L
.34426 .27931 L
.34617 .27654 L
.35647 .263 L
.3578 .2614 L
.36859 .24946 L
.37134 .24669 L
.38315 .23592 L
.38489 .23447 L
.39843 .22431 L
.40131 .22237 L
.41197 .21587 L
.42551 .20895 L
.42578 .20883 L
.43906 .20338 L
.4526 .19904 L
.46614 .19586 L
.46862 .19529 L
F
0 g
.47969 .19376 m
.49323 .19272 L
.50677 .19272 L
.52031 .19376 L
.53138 .19529 L
.53386 .19586 L
.5474 .19904 L
.56094 .20338 L
.57422 .20883 L
.57449 .20895 L
.58803 .21587 L
.59869 .22237 L
.60157 .22431 L
.61511 .23447 L
.61685 .23592 L
.62866 .24669 L
.63141 .24946 L
.6422 .2614 L
.64353 .263 L
.65383 .27654 L
.65574 .27931 L
.6627 .29009 L
.66928 .30155 L
.6704 .30363 L
.67712 .31717 L
.68283 .33026 L
.68301 .33072 L
.68817 .34426 L
.69268 .3578 L
.69637 .37042 L
.69662 .37134 L
.70003 .38489 L
.70297 .39843 L
.70547 .41197 L
.70756 .42551 L
.70926 .43906 L
.70991 .44511 L
.7106 .4526 L
.7116 .46614 L
.71225 .47969 L
.71258 .49323 L
.71258 .50677 L
.71225 .52031 L
.7116 .53386 L
.7106 .5474 L
.70991 .55489 L
.70926 .56094 L
.70756 .57449 L
.70547 .58803 L
.70297 .60157 L
Mistroke
.70003 .61511 L
.69662 .62866 L
.69637 .62958 L
.69268 .6422 L
.68817 .65574 L
.68301 .66928 L
.68283 .66974 L
.67712 .68283 L
.6704 .69637 L
.66928 .69845 L
.6627 .70991 L
.65574 .72069 L
.65383 .72346 L
.64353 .737 L
.6422 .7386 L
.63141 .75054 L
.62866 .75331 L
.61685 .76408 L
.61511 .76553 L
.60157 .77569 L
.59869 .77763 L
.58803 .78413 L
.57449 .79105 L
.57422 .79117 L
.56094 .79662 L
.5474 .80096 L
.53386 .80414 L
.53138 .80471 L
.52031 .80624 L
.50677 .80728 L
.49323 .80728 L
.47969 .80624 L
.46862 .80471 L
.46614 .80414 L
.4526 .80096 L
.43906 .79662 L
.42578 .79117 L
.42551 .79105 L
.41197 .78413 L
.40131 .77763 L
.39843 .77569 L
.38489 .76553 L
.38315 .76408 L
.37134 .75331 L
.36859 .75054 L
.3578 .7386 L
.35647 .737 L
.34617 .72346 L
.34426 .72069 L
.3373 .70991 L
Mistroke
.33072 .69845 L
.3296 .69637 L
.32288 .68283 L
.31717 .66974 L
.31699 .66928 L
.31183 .65574 L
.30732 .6422 L
.30363 .62958 L
.30338 .62866 L
.29997 .61511 L
.29703 .60157 L
.29453 .58803 L
.29244 .57449 L
.29074 .56094 L
.29009 .55489 L
.2894 .5474 L
.2884 .53386 L
.28775 .52031 L
.28742 .50677 L
.28742 .49323 L
.28775 .47969 L
.2884 .46614 L
.2894 .4526 L
.29009 .44511 L
.29074 .43906 L
.29244 .42551 L
.29453 .41197 L
.29703 .39843 L
.29997 .38489 L
.30338 .37134 L
.30363 .37042 L
.30732 .3578 L
.31183 .34426 L
.31699 .33072 L
.31717 .33026 L
.32288 .31717 L
.3296 .30363 L
.33072 .30155 L
.3373 .29009 L
.34426 .27931 L
.34617 .27654 L
.35647 .263 L
.3578 .2614 L
.36859 .24946 L
.37134 .24669 L
.38315 .23592 L
.38489 .23447 L
.39843 .22431 L
.40131 .22237 L
.41197 .21587 L
Mistroke
.42551 .20895 L
.42578 .20883 L
.43906 .20338 L
.4526 .19904 L
.46614 .19586 L
.46862 .19529 L
.47969 .19376 L
Mfstroke
0 .8 1 r
.4526 .23523 m
.46614 .23148 L
.47969 .22902 L
.49323 .2278 L
.50677 .2278 L
.52031 .22902 L
.53386 .23148 L
.5474 .23523 L
.54948 .23592 L
.56094 .24036 L
.57449 .24698 L
.57886 .24946 L
.58803 .25527 L
.59855 .263 L
.60157 .26546 L
.61375 .27654 L
.61511 .27791 L
.62616 .29009 L
.62866 .29314 L
.63657 .30363 L
.6422 .31198 L
.64544 .31717 L
.65309 .33072 L
.65574 .33592 L
.65971 .34426 L
.66546 .3578 L
.66928 .36805 L
.67043 .37134 L
.67472 .38489 L
.67841 .39843 L
.68154 .41197 L
.68283 .4183 L
.68416 .42551 L
.68628 .43906 L
.68796 .4526 L
.6892 .46614 L
.69002 .47969 L
.69042 .49323 L
.69042 .50677 L
.69002 .52031 L
.6892 .53386 L
.68796 .5474 L
.68628 .56094 L
.68416 .57449 L
.68283 .5817 L
.68154 .58803 L
.67841 .60157 L
.67472 .61511 L
.67043 .62866 L
.66928 .63195 L
.66546 .6422 L
.65971 .65574 L
.65574 .66408 L
.65309 .66928 L
.64544 .68283 L
.6422 .68802 L
.63657 .69637 L
.62866 .70686 L
.62616 .70991 L
.61511 .72209 L
.61375 .72346 L
.60157 .73454 L
.59855 .737 L
.58803 .74473 L
.57886 .75054 L
.57449 .75302 L
.56094 .75964 L
.54948 .76408 L
.5474 .76477 L
.53386 .76852 L
.52031 .77098 L
.50677 .7722 L
.49323 .7722 L
.47969 .77098 L
.46614 .76852 L
.4526 .76477 L
.45052 .76408 L
.43906 .75964 L
.42551 .75302 L
.42114 .75054 L
.41197 .74473 L
.40145 .737 L
.39843 .73454 L
.38625 .72346 L
.38489 .72209 L
.37384 .70991 L
.37134 .70686 L
.36343 .69637 L
.3578 .68802 L
.35456 .68283 L
.34691 .66928 L
.34426 .66408 L
.34029 .65574 L
.33454 .6422 L
.33072 .63195 L
.32957 .62866 L
.32528 .61511 L
.32159 .60157 L
.31846 .58803 L
.31717 .5817 L
.31584 .57449 L
.31372 .56094 L
.31204 .5474 L
.3108 .53386 L
.30998 .52031 L
.30958 .50677 L
.30958 .49323 L
.30998 .47969 L
.3108 .46614 L
.31204 .4526 L
.31372 .43906 L
.31584 .42551 L
.31717 .4183 L
.31846 .41197 L
.32159 .39843 L
.32528 .38489 L
.32957 .37134 L
.33072 .36805 L
.33454 .3578 L
.34029 .34426 L
.34426 .33592 L
.34691 .33072 L
.35456 .31717 L
.3578 .31198 L
.36343 .30363 L
.37134 .29314 L
.37384 .29009 L
.38489 .27791 L
.38625 .27654 L
.39843 .26546 L
.40145 .263 L
.41197 .25527 L
.42114 .24946 L
.42551 .24698 L
.43906 .24036 L
.45052 .23592 L
F
0 g
.4526 .23523 m
.46614 .23148 L
.47969 .22902 L
.49323 .2278 L
.50677 .2278 L
.52031 .22902 L
.53386 .23148 L
.5474 .23523 L
.54948 .23592 L
.56094 .24036 L
.57449 .24698 L
.57886 .24946 L
.58803 .25527 L
.59855 .263 L
.60157 .26546 L
.61375 .27654 L
.61511 .27791 L
.62616 .29009 L
.62866 .29314 L
.63657 .30363 L
.6422 .31198 L
.64544 .31717 L
.65309 .33072 L
.65574 .33592 L
.65971 .34426 L
.66546 .3578 L
.66928 .36805 L
.67043 .37134 L
.67472 .38489 L
.67841 .39843 L
.68154 .41197 L
.68283 .4183 L
.68416 .42551 L
.68628 .43906 L
.68796 .4526 L
.6892 .46614 L
.69002 .47969 L
.69042 .49323 L
.69042 .50677 L
.69002 .52031 L
.6892 .53386 L
.68796 .5474 L
.68628 .56094 L
.68416 .57449 L
.68283 .5817 L
.68154 .58803 L
.67841 .60157 L
.67472 .61511 L
.67043 .62866 L
.66928 .63195 L
Mistroke
.66546 .6422 L
.65971 .65574 L
.65574 .66408 L
.65309 .66928 L
.64544 .68283 L
.6422 .68802 L
.63657 .69637 L
.62866 .70686 L
.62616 .70991 L
.61511 .72209 L
.61375 .72346 L
.60157 .73454 L
.59855 .737 L
.58803 .74473 L
.57886 .75054 L
.57449 .75302 L
.56094 .75964 L
.54948 .76408 L
.5474 .76477 L
.53386 .76852 L
.52031 .77098 L
.50677 .7722 L
.49323 .7722 L
.47969 .77098 L
.46614 .76852 L
.4526 .76477 L
.45052 .76408 L
.43906 .75964 L
.42551 .75302 L
.42114 .75054 L
.41197 .74473 L
.40145 .737 L
.39843 .73454 L
.38625 .72346 L
.38489 .72209 L
.37384 .70991 L
.37134 .70686 L
.36343 .69637 L
.3578 .68802 L
.35456 .68283 L
.34691 .66928 L
.34426 .66408 L
.34029 .65574 L
.33454 .6422 L
.33072 .63195 L
.32957 .62866 L
.32528 .61511 L
.32159 .60157 L
.31846 .58803 L
.31717 .5817 L
Mistroke
.31584 .57449 L
.31372 .56094 L
.31204 .5474 L
.3108 .53386 L
.30998 .52031 L
.30958 .50677 L
.30958 .49323 L
.30998 .47969 L
.3108 .46614 L
.31204 .4526 L
.31372 .43906 L
.31584 .42551 L
.31717 .4183 L
.31846 .41197 L
.32159 .39843 L
.32528 .38489 L
.32957 .37134 L
.33072 .36805 L
.33454 .3578 L
.34029 .34426 L
.34426 .33592 L
.34691 .33072 L
.35456 .31717 L
.3578 .31198 L
.36343 .30363 L
.37134 .29314 L
.37384 .29009 L
.38489 .27791 L
.38625 .27654 L
.39843 .26546 L
.40145 .263 L
.41197 .25527 L
.42114 .24946 L
.42551 .24698 L
.43906 .24036 L
.45052 .23592 L
.4526 .23523 L
Mfstroke
0 1 .88 r
.47969 .26226 m
.49323 .26086 L
.50677 .26086 L
.52031 .26226 L
.52523 .263 L
.53386 .26511 L
.5474 .26946 L
.56094 .27544 L
.56311 .27654 L
.57449 .28321 L
.5843 .29009 L
.58803 .29302 L
.59994 .30363 L
.60157 .30526 L
.61241 .31717 L
.61511 .3205 L
.62272 .33072 L
.62866 .33974 L
.6314 .34426 L
.6388 .3578 L
.6422 .36483 L
.64511 .37134 L
.65052 .38489 L
.65512 .39843 L
.65574 .40045 L
.659 .41197 L
.66223 .42551 L
.66486 .43906 L
.66691 .4526 L
.66844 .46614 L
.66928 .47664 L
.66944 .47969 L
.66994 .49323 L
.66994 .50677 L
.66944 .52031 L
.66928 .52336 L
.66844 .53386 L
.66691 .5474 L
.66486 .56094 L
.66223 .57449 L
.659 .58803 L
.65574 .59955 L
.65512 .60157 L
.65052 .61511 L
.64511 .62866 L
.6422 .63517 L
.6388 .6422 L
.6314 .65574 L
.62866 .66026 L
.62272 .66928 L
.61511 .6795 L
.61241 .68283 L
.60157 .69474 L
.59994 .69637 L
.58803 .70698 L
.5843 .70991 L
.57449 .71679 L
.56311 .72346 L
.56094 .72456 L
.5474 .73054 L
.53386 .73489 L
.52523 .737 L
.52031 .73774 L
.50677 .73914 L
.49323 .73914 L
.47969 .73774 L
.47477 .737 L
.46614 .73489 L
.4526 .73054 L
.43906 .72456 L
.43689 .72346 L
.42551 .71679 L
.4157 .70991 L
.41197 .70698 L
.40006 .69637 L
.39843 .69474 L
.38759 .68283 L
.38489 .6795 L
.37728 .66928 L
.37134 .66026 L
.3686 .65574 L
.3612 .6422 L
.3578 .63517 L
.35489 .62866 L
.34948 .61511 L
.34488 .60157 L
.34426 .59955 L
.341 .58803 L
.33777 .57449 L
.33514 .56094 L
.33309 .5474 L
.33156 .53386 L
.33072 .52336 L
.33056 .52031 L
.33006 .50677 L
.33006 .49323 L
.33056 .47969 L
.33072 .47664 L
.33156 .46614 L
.33309 .4526 L
.33514 .43906 L
.33777 .42551 L
.341 .41197 L
.34426 .40045 L
.34488 .39843 L
.34948 .38489 L
.35489 .37134 L
.3578 .36483 L
.3612 .3578 L
.3686 .34426 L
.37134 .33974 L
.37728 .33072 L
.38489 .3205 L
.38759 .31717 L
.39843 .30526 L
.40006 .30363 L
.41197 .29302 L
.4157 .29009 L
.42551 .28321 L
.43689 .27654 L
.43906 .27544 L
.4526 .26946 L
.46614 .26511 L
.47477 .263 L
F
0 g
.47969 .26226 m
.49323 .26086 L
.50677 .26086 L
.52031 .26226 L
.52523 .263 L
.53386 .26511 L
.5474 .26946 L
.56094 .27544 L
.56311 .27654 L
.57449 .28321 L
.5843 .29009 L
.58803 .29302 L
.59994 .30363 L
.60157 .30526 L
.61241 .31717 L
.61511 .3205 L
.62272 .33072 L
.62866 .33974 L
.6314 .34426 L
.6388 .3578 L
.6422 .36483 L
.64511 .37134 L
.65052 .38489 L
.65512 .39843 L
.65574 .40045 L
.659 .41197 L
.66223 .42551 L
.66486 .43906 L
.66691 .4526 L
.66844 .46614 L
.66928 .47664 L
.66944 .47969 L
.66994 .49323 L
.66994 .50677 L
.66944 .52031 L
.66928 .52336 L
.66844 .53386 L
.66691 .5474 L
.66486 .56094 L
.66223 .57449 L
.659 .58803 L
.65574 .59955 L
.65512 .60157 L
.65052 .61511 L
.64511 .62866 L
.6422 .63517 L
.6388 .6422 L
.6314 .65574 L
.62866 .66026 L
.62272 .66928 L
Mistroke
.61511 .6795 L
.61241 .68283 L
.60157 .69474 L
.59994 .69637 L
.58803 .70698 L
.5843 .70991 L
.57449 .71679 L
.56311 .72346 L
.56094 .72456 L
.5474 .73054 L
.53386 .73489 L
.52523 .737 L
.52031 .73774 L
.50677 .73914 L
.49323 .73914 L
.47969 .73774 L
.47477 .737 L
.46614 .73489 L
.4526 .73054 L
.43906 .72456 L
.43689 .72346 L
.42551 .71679 L
.4157 .70991 L
.41197 .70698 L
.40006 .69637 L
.39843 .69474 L
.38759 .68283 L
.38489 .6795 L
.37728 .66928 L
.37134 .66026 L
.3686 .65574 L
.3612 .6422 L
.3578 .63517 L
.35489 .62866 L
.34948 .61511 L
.34488 .60157 L
.34426 .59955 L
.341 .58803 L
.33777 .57449 L
.33514 .56094 L
.33309 .5474 L
.33156 .53386 L
.33072 .52336 L
.33056 .52031 L
.33006 .50677 L
.33006 .49323 L
.33056 .47969 L
.33072 .47664 L
.33156 .46614 L
.33309 .4526 L
Mistroke
.33514 .43906 L
.33777 .42551 L
.341 .41197 L
.34426 .40045 L
.34488 .39843 L
.34948 .38489 L
.35489 .37134 L
.3578 .36483 L
.3612 .3578 L
.3686 .34426 L
.37134 .33974 L
.37728 .33072 L
.38489 .3205 L
.38759 .31717 L
.39843 .30526 L
.40006 .30363 L
.41197 .29302 L
.4157 .29009 L
.42551 .28321 L
.43689 .27654 L
.43906 .27544 L
.4526 .26946 L
.46614 .26511 L
.47477 .263 L
.47969 .26226 L
Mfstroke
0 1 .56 r
.4526 .3019 m
.46614 .29689 L
.47969 .29363 L
.49323 .29202 L
.50677 .29202 L
.52031 .29363 L
.53386 .29689 L
.5474 .3019 L
.55122 .30363 L
.56094 .30883 L
.5735 .31717 L
.57449 .31792 L
.58803 .32958 L
.5892 .33072 L
.60143 .34426 L
.60157 .34443 L
.61139 .3578 L
.61511 .36361 L
.61965 .37134 L
.62657 .38489 L
.62866 .38949 L
.63237 .39843 L
.63722 .41197 L
.64122 .42551 L
.6422 .42926 L
.64446 .43906 L
.64699 .4526 L
.64885 .46614 L
.65007 .47969 L
.65068 .49323 L
.65068 .50677 L
.65007 .52031 L
.64885 .53386 L
.64699 .5474 L
.64446 .56094 L
.6422 .57074 L
.64122 .57449 L
.63722 .58803 L
.63237 .60157 L
.62866 .61051 L
.62657 .61511 L
.61965 .62866 L
.61511 .63639 L
.61139 .6422 L
.60157 .65557 L
.60143 .65574 L
.5892 .66928 L
.58803 .67042 L
.57449 .68208 L
.5735 .68283 L
.56094 .69117 L
.55122 .69637 L
.5474 .6981 L
.53386 .70311 L
.52031 .70637 L
.50677 .70798 L
.49323 .70798 L
.47969 .70637 L
.46614 .70311 L
.4526 .6981 L
.44878 .69637 L
.43906 .69117 L
.4265 .68283 L
.42551 .68208 L
.41197 .67042 L
.4108 .66928 L
.39857 .65574 L
.39843 .65557 L
.38861 .6422 L
.38489 .63639 L
.38035 .62866 L
.37343 .61511 L
.37134 .61051 L
.36763 .60157 L
.36278 .58803 L
.35878 .57449 L
.3578 .57074 L
.35554 .56094 L
.35301 .5474 L
.35115 .53386 L
.34993 .52031 L
.34932 .50677 L
.34932 .49323 L
.34993 .47969 L
.35115 .46614 L
.35301 .4526 L
.35554 .43906 L
.3578 .42926 L
.35878 .42551 L
.36278 .41197 L
.36763 .39843 L
.37134 .38949 L
.37343 .38489 L
.38035 .37134 L
.38489 .36361 L
.38861 .3578 L
.39843 .34443 L
.39857 .34426 L
.4108 .33072 L
.41197 .32958 L
.42551 .31792 L
.4265 .31717 L
.43906 .30883 L
.44878 .30363 L
F
0 g
.4526 .3019 m
.46614 .29689 L
.47969 .29363 L
.49323 .29202 L
.50677 .29202 L
.52031 .29363 L
.53386 .29689 L
.5474 .3019 L
.55122 .30363 L
.56094 .30883 L
.5735 .31717 L
.57449 .31792 L
.58803 .32958 L
.5892 .33072 L
.60143 .34426 L
.60157 .34443 L
.61139 .3578 L
.61511 .36361 L
.61965 .37134 L
.62657 .38489 L
.62866 .38949 L
.63237 .39843 L
.63722 .41197 L
.64122 .42551 L
.6422 .42926 L
.64446 .43906 L
.64699 .4526 L
.64885 .46614 L
.65007 .47969 L
.65068 .49323 L
.65068 .50677 L
.65007 .52031 L
.64885 .53386 L
.64699 .5474 L
.64446 .56094 L
.6422 .57074 L
.64122 .57449 L
.63722 .58803 L
.63237 .60157 L
.62866 .61051 L
.62657 .61511 L
.61965 .62866 L
.61511 .63639 L
.61139 .6422 L
.60157 .65557 L
.60143 .65574 L
.5892 .66928 L
.58803 .67042 L
.57449 .68208 L
.5735 .68283 L
Mistroke
.56094 .69117 L
.55122 .69637 L
.5474 .6981 L
.53386 .70311 L
.52031 .70637 L
.50677 .70798 L
.49323 .70798 L
.47969 .70637 L
.46614 .70311 L
.4526 .6981 L
.44878 .69637 L
.43906 .69117 L
.4265 .68283 L
.42551 .68208 L
.41197 .67042 L
.4108 .66928 L
.39857 .65574 L
.39843 .65557 L
.38861 .6422 L
.38489 .63639 L
.38035 .62866 L
.37343 .61511 L
.37134 .61051 L
.36763 .60157 L
.36278 .58803 L
.35878 .57449 L
.3578 .57074 L
.35554 .56094 L
.35301 .5474 L
.35115 .53386 L
.34993 .52031 L
.34932 .50677 L
.34932 .49323 L
.34993 .47969 L
.35115 .46614 L
.35301 .4526 L
.35554 .43906 L
.3578 .42926 L
.35878 .42551 L
.36278 .41197 L
.36763 .39843 L
.37134 .38949 L
.37343 .38489 L
.38035 .37134 L
.38489 .36361 L
.38861 .3578 L
.39843 .34443 L
.39857 .34426 L
.4108 .33072 L
.41197 .32958 L
Mistroke
.42551 .31792 L
.4265 .31717 L
.43906 .30883 L
.44878 .30363 L
.4526 .3019 L
Mfstroke
0 1 .24 r
.46614 .32695 m
.47969 .32322 L
.49323 .32138 L
.50677 .32138 L
.52031 .32322 L
.53386 .32695 L
.54338 .33072 L
.5474 .33273 L
.56094 .34078 L
.56578 .34426 L
.57449 .35152 L
.58099 .3578 L
.58803 .36562 L
.59261 .37134 L
.60157 .38436 L
.6019 .38489 L
.60946 .39843 L
.61511 .41069 L
.61565 .41197 L
.62068 .42551 L
.62471 .43906 L
.62784 .4526 L
.62866 .45678 L
.63012 .46614 L
.63163 .47969 L
.63237 .49323 L
.63237 .50677 L
.63163 .52031 L
.63012 .53386 L
.62866 .54322 L
.62784 .5474 L
.62471 .56094 L
.62068 .57449 L
.61565 .58803 L
.61511 .58931 L
.60946 .60157 L
.6019 .61511 L
.60157 .61564 L
.59261 .62866 L
.58803 .63438 L
.58099 .6422 L
.57449 .64848 L
.56578 .65574 L
.56094 .65922 L
.5474 .66727 L
.54338 .66928 L
.53386 .67305 L
.52031 .67678 L
.50677 .67862 L
.49323 .67862 L
.47969 .67678 L
.46614 .67305 L
.45662 .66928 L
.4526 .66727 L
.43906 .65922 L
.43422 .65574 L
.42551 .64848 L
.41901 .6422 L
.41197 .63438 L
.40739 .62866 L
.39843 .61564 L
.3981 .61511 L
.39054 .60157 L
.38489 .58931 L
.38435 .58803 L
.37932 .57449 L
.37529 .56094 L
.37216 .5474 L
.37134 .54322 L
.36988 .53386 L
.36837 .52031 L
.36763 .50677 L
.36763 .49323 L
.36837 .47969 L
.36988 .46614 L
.37134 .45678 L
.37216 .4526 L
.37529 .43906 L
.37932 .42551 L
.38435 .41197 L
.38489 .41069 L
.39054 .39843 L
.3981 .38489 L
.39843 .38436 L
.40739 .37134 L
.41197 .36562 L
.41901 .3578 L
.42551 .35152 L
.43422 .34426 L
.43906 .34078 L
.4526 .33273 L
.45662 .33072 L
F
0 g
.46614 .32695 m
.47969 .32322 L
.49323 .32138 L
.50677 .32138 L
.52031 .32322 L
.53386 .32695 L
.54338 .33072 L
.5474 .33273 L
.56094 .34078 L
.56578 .34426 L
.57449 .35152 L
.58099 .3578 L
.58803 .36562 L
.59261 .37134 L
.60157 .38436 L
.6019 .38489 L
.60946 .39843 L
.61511 .41069 L
.61565 .41197 L
.62068 .42551 L
.62471 .43906 L
.62784 .4526 L
.62866 .45678 L
.63012 .46614 L
.63163 .47969 L
.63237 .49323 L
.63237 .50677 L
.63163 .52031 L
.63012 .53386 L
.62866 .54322 L
.62784 .5474 L
.62471 .56094 L
.62068 .57449 L
.61565 .58803 L
.61511 .58931 L
.60946 .60157 L
.6019 .61511 L
.60157 .61564 L
.59261 .62866 L
.58803 .63438 L
.58099 .6422 L
.57449 .64848 L
.56578 .65574 L
.56094 .65922 L
.5474 .66727 L
.54338 .66928 L
.53386 .67305 L
.52031 .67678 L
.50677 .67862 L
.49323 .67862 L
Mistroke
.47969 .67678 L
.46614 .67305 L
.45662 .66928 L
.4526 .66727 L
.43906 .65922 L
.43422 .65574 L
.42551 .64848 L
.41901 .6422 L
.41197 .63438 L
.40739 .62866 L
.39843 .61564 L
.3981 .61511 L
.39054 .60157 L
.38489 .58931 L
.38435 .58803 L
.37932 .57449 L
.37529 .56094 L
.37216 .5474 L
.37134 .54322 L
.36988 .53386 L
.36837 .52031 L
.36763 .50677 L
.36763 .49323 L
.36837 .47969 L
.36988 .46614 L
.37134 .45678 L
.37216 .4526 L
.37529 .43906 L
.37932 .42551 L
.38435 .41197 L
.38489 .41069 L
.39054 .39843 L
.3981 .38489 L
.39843 .38436 L
.40739 .37134 L
.41197 .36562 L
.41901 .3578 L
.42551 .35152 L
.43422 .34426 L
.43906 .34078 L
.4526 .33273 L
.45662 .33072 L
.46614 .32695 L
Mfstroke
.08 1 0 r
.46614 .3554 m
.47969 .35111 L
.49323 .349 L
.50677 .349 L
.52031 .35111 L
.53386 .3554 L
.53949 .3578 L
.5474 .3621 L
.56062 .37134 L
.56094 .37161 L
.57449 .3846 L
.57474 .38489 L
.58532 .39843 L
.58803 .40253 L
.59358 .41197 L
.60012 .42551 L
.60157 .42901 L
.60525 .43906 L
.60918 .4526 L
.61204 .46614 L
.6139 .47969 L
.61482 .49323 L
.61482 .50677 L
.6139 .52031 L
.61204 .53386 L
.60918 .5474 L
.60525 .56094 L
.60157 .57099 L
.60012 .57449 L
.59358 .58803 L
.58803 .59747 L
.58532 .60157 L
.57474 .61511 L
.57449 .6154 L
.56094 .62839 L
.56062 .62866 L
.5474 .6379 L
.53949 .6422 L
.53386 .6446 L
.52031 .64889 L
.50677 .651 L
.49323 .651 L
.47969 .64889 L
.46614 .6446 L
.46051 .6422 L
.4526 .6379 L
.43938 .62866 L
.43906 .62839 L
.42551 .6154 L
.42526 .61511 L
.41468 .60157 L
.41197 .59747 L
.40642 .58803 L
.39988 .57449 L
.39843 .57099 L
.39475 .56094 L
.39082 .5474 L
.38796 .53386 L
.3861 .52031 L
.38518 .50677 L
.38518 .49323 L
.3861 .47969 L
.38796 .46614 L
.39082 .4526 L
.39475 .43906 L
.39843 .42901 L
.39988 .42551 L
.40642 .41197 L
.41197 .40253 L
.41468 .39843 L
.42526 .38489 L
.42551 .3846 L
.43906 .37161 L
.43938 .37134 L
.4526 .3621 L
.46051 .3578 L
F
0 g
.46614 .3554 m
.47969 .35111 L
.49323 .349 L
.50677 .349 L
.52031 .35111 L
.53386 .3554 L
.53949 .3578 L
.5474 .3621 L
.56062 .37134 L
.56094 .37161 L
.57449 .3846 L
.57474 .38489 L
.58532 .39843 L
.58803 .40253 L
.59358 .41197 L
.60012 .42551 L
.60157 .42901 L
.60525 .43906 L
.60918 .4526 L
.61204 .46614 L
.6139 .47969 L
.61482 .49323 L
.61482 .50677 L
.6139 .52031 L
.61204 .53386 L
.60918 .5474 L
.60525 .56094 L
.60157 .57099 L
.60012 .57449 L
.59358 .58803 L
.58803 .59747 L
.58532 .60157 L
.57474 .61511 L
.57449 .6154 L
.56094 .62839 L
.56062 .62866 L
.5474 .6379 L
.53949 .6422 L
.53386 .6446 L
.52031 .64889 L
.50677 .651 L
.49323 .651 L
.47969 .64889 L
.46614 .6446 L
.46051 .6422 L
.4526 .6379 L
.43938 .62866 L
.43906 .62839 L
.42551 .6154 L
.42526 .61511 L
Mistroke
.41468 .60157 L
.41197 .59747 L
.40642 .58803 L
.39988 .57449 L
.39843 .57099 L
.39475 .56094 L
.39082 .5474 L
.38796 .53386 L
.3861 .52031 L
.38518 .50677 L
.38518 .49323 L
.3861 .47969 L
.38796 .46614 L
.39082 .4526 L
.39475 .43906 L
.39843 .42901 L
.39988 .42551 L
.40642 .41197 L
.41197 .40253 L
.41468 .39843 L
.42526 .38489 L
.42551 .3846 L
.43906 .37161 L
.43938 .37134 L
.4526 .3621 L
.46051 .3578 L
.46614 .3554 L
Mfstroke
.4 1 0 r
.46614 .38234 m
.47969 .37734 L
.49323 .37491 L
.50677 .37491 L
.52031 .37734 L
.53386 .38234 L
.53899 .38489 L
.5474 .39027 L
.55749 .39843 L
.56094 .40182 L
.56978 .41197 L
.57449 .41854 L
.57883 .42551 L
.58565 .43906 L
.58803 .44484 L
.59074 .4526 L
.59439 .46614 L
.59674 .47969 L
.5979 .49323 L
.5979 .50677 L
.59674 .52031 L
.59439 .53386 L
.59074 .5474 L
.58803 .55516 L
.58565 .56094 L
.57883 .57449 L
.57449 .58146 L
.56978 .58803 L
.56094 .59818 L
.55749 .60157 L
.5474 .60973 L
.53899 .61511 L
.53386 .61766 L
.52031 .62266 L
.50677 .62509 L
.49323 .62509 L
.47969 .62266 L
.46614 .61766 L
.46101 .61511 L
.4526 .60973 L
.44251 .60157 L
.43906 .59818 L
.43022 .58803 L
.42551 .58146 L
.42117 .57449 L
.41435 .56094 L
.41197 .55516 L
.40926 .5474 L
.40561 .53386 L
.40326 .52031 L
.4021 .50677 L
.4021 .49323 L
.40326 .47969 L
.40561 .46614 L
.40926 .4526 L
.41197 .44484 L
.41435 .43906 L
.42117 .42551 L
.42551 .41854 L
.43022 .41197 L
.43906 .40182 L
.44251 .39843 L
.4526 .39027 L
.46101 .38489 L
F
0 g
.46614 .38234 m
.47969 .37734 L
.49323 .37491 L
.50677 .37491 L
.52031 .37734 L
.53386 .38234 L
.53899 .38489 L
.5474 .39027 L
.55749 .39843 L
.56094 .40182 L
.56978 .41197 L
.57449 .41854 L
.57883 .42551 L
.58565 .43906 L
.58803 .44484 L
.59074 .4526 L
.59439 .46614 L
.59674 .47969 L
.5979 .49323 L
.5979 .50677 L
.59674 .52031 L
.59439 .53386 L
.59074 .5474 L
.58803 .55516 L
.58565 .56094 L
.57883 .57449 L
.57449 .58146 L
.56978 .58803 L
.56094 .59818 L
.55749 .60157 L
.5474 .60973 L
.53899 .61511 L
.53386 .61766 L
.52031 .62266 L
.50677 .62509 L
.49323 .62509 L
.47969 .62266 L
.46614 .61766 L
.46101 .61511 L
.4526 .60973 L
.44251 .60157 L
.43906 .59818 L
.43022 .58803 L
.42551 .58146 L
.42117 .57449 L
.41435 .56094 L
.41197 .55516 L
.40926 .5474 L
.40561 .53386 L
.40326 .52031 L
Mistroke
.4021 .50677 L
.4021 .49323 L
.40326 .47969 L
.40561 .46614 L
.40926 .4526 L
.41197 .44484 L
.41435 .43906 L
.42117 .42551 L
.42551 .41854 L
.43022 .41197 L
.43906 .40182 L
.44251 .39843 L
.4526 .39027 L
.46101 .38489 L
.46614 .38234 L
Mfstroke
.72 1 0 r
.46614 .40791 m
.47969 .40195 L
.49323 .39909 L
.50677 .39909 L
.52031 .40195 L
.53386 .40791 L
.54041 .41197 L
.5474 .41764 L
.55526 .42551 L
.56094 .43271 L
.56516 .43906 L
.57214 .4526 L
.57449 .4584 L
.57696 .46614 L
.58003 .47969 L
.58152 .49323 L
.58152 .50677 L
.58003 .52031 L
.57696 .53386 L
.57449 .5416 L
.57214 .5474 L
.56516 .56094 L
.56094 .56729 L
.55526 .57449 L
.5474 .58236 L
.54041 .58803 L
.53386 .59209 L
.52031 .59805 L
.50677 .60091 L
.49323 .60091 L
.47969 .59805 L
.46614 .59209 L
.45959 .58803 L
.4526 .58236 L
.44474 .57449 L
.43906 .56729 L
.43484 .56094 L
.42786 .5474 L
.42551 .5416 L
.42304 .53386 L
.41997 .52031 L
.41848 .50677 L
.41848 .49323 L
.41997 .47969 L
.42304 .46614 L
.42551 .4584 L
.42786 .4526 L
.43484 .43906 L
.43906 .43271 L
.44474 .42551 L
.4526 .41764 L
.45959 .41197 L
F
0 g
.46614 .40791 m
.47969 .40195 L
.49323 .39909 L
.50677 .39909 L
.52031 .40195 L
.53386 .40791 L
.54041 .41197 L
.5474 .41764 L
.55526 .42551 L
.56094 .43271 L
.56516 .43906 L
.57214 .4526 L
.57449 .4584 L
.57696 .46614 L
.58003 .47969 L
.58152 .49323 L
.58152 .50677 L
.58003 .52031 L
.57696 .53386 L
.57449 .5416 L
.57214 .5474 L
.56516 .56094 L
.56094 .56729 L
.55526 .57449 L
.5474 .58236 L
.54041 .58803 L
.53386 .59209 L
.52031 .59805 L
.50677 .60091 L
.49323 .60091 L
.47969 .59805 L
.46614 .59209 L
.45959 .58803 L
.4526 .58236 L
.44474 .57449 L
.43906 .56729 L
.43484 .56094 L
.42786 .5474 L
.42551 .5416 L
.42304 .53386 L
.41997 .52031 L
.41848 .50677 L
.41848 .49323 L
.41997 .47969 L
.42304 .46614 L
.42551 .4584 L
.42786 .4526 L
.43484 .43906 L
.43906 .43271 L
.44474 .42551 L
Mistroke
.4526 .41764 L
.45959 .41197 L
.46614 .40791 L
Mfstroke
1 .96 0 r
.47969 .42496 m
.49323 .4215 L
.50677 .4215 L
.52031 .42496 L
.52189 .42551 L
.53386 .43238 L
.54186 .43906 L
.5474 .44529 L
.55262 .4526 L
.55948 .46614 L
.56094 .46956 L
.56366 .47969 L
.56566 .49323 L
.56566 .50677 L
.56366 .52031 L
.56094 .53044 L
.55948 .53386 L
.55262 .5474 L
.5474 .55471 L
.54186 .56094 L
.53386 .56762 L
.52189 .57449 L
.52031 .57504 L
.50677 .5785 L
.49323 .5785 L
.47969 .57504 L
.47811 .57449 L
.46614 .56762 L
.45814 .56094 L
.4526 .55471 L
.44738 .5474 L
.44052 .53386 L
.43906 .53044 L
.43634 .52031 L
.43434 .50677 L
.43434 .49323 L
.43634 .47969 L
.43906 .46956 L
.44052 .46614 L
.44738 .4526 L
.4526 .44529 L
.45814 .43906 L
.46614 .43238 L
.47811 .42551 L
F
0 g
.47969 .42496 m
.49323 .4215 L
.50677 .4215 L
.52031 .42496 L
.52189 .42551 L
.53386 .43238 L
.54186 .43906 L
.5474 .44529 L
.55262 .4526 L
.55948 .46614 L
.56094 .46956 L
.56366 .47969 L
.56566 .49323 L
.56566 .50677 L
.56366 .52031 L
.56094 .53044 L
.55948 .53386 L
.55262 .5474 L
.5474 .55471 L
.54186 .56094 L
.53386 .56762 L
.52189 .57449 L
.52031 .57504 L
.50677 .5785 L
.49323 .5785 L
.47969 .57504 L
.47811 .57449 L
.46614 .56762 L
.45814 .56094 L
.4526 .55471 L
.44738 .5474 L
.44052 .53386 L
.43906 .53044 L
.43634 .52031 L
.43434 .50677 L
.43434 .49323 L
.43634 .47969 L
.43906 .46956 L
.44052 .46614 L
.44738 .4526 L
.4526 .44529 L
.45814 .43906 L
.46614 .43238 L
.47811 .42551 L
.47969 .42496 L
s
1 .64 0 r
.47969 .44649 m
.49323 .44208 L
.50677 .44208 L
.52031 .44649 L
.53006 .4526 L
.53386 .45657 L
.54129 .46614 L
.5474 .47946 L
.54746 .47969 L
.5503 .49323 L
.5503 .50677 L
.54746 .52031 L
.5474 .52054 L
.54129 .53386 L
.53386 .54343 L
.53006 .5474 L
.52031 .55351 L
.50677 .55792 L
.49323 .55792 L
.47969 .55351 L
.46994 .5474 L
.46614 .54343 L
.45871 .53386 L
.4526 .52054 L
.45254 .52031 L
.4497 .50677 L
.4497 .49323 L
.45254 .47969 L
.4526 .47946 L
.45871 .46614 L
.46614 .45657 L
.46994 .4526 L
F
0 g
.47969 .44649 m
.49323 .44208 L
.50677 .44208 L
.52031 .44649 L
.53006 .4526 L
.53386 .45657 L
.54129 .46614 L
.5474 .47946 L
.54746 .47969 L
.5503 .49323 L
.5503 .50677 L
.54746 .52031 L
.5474 .52054 L
.54129 .53386 L
.53386 .54343 L
.53006 .5474 L
.52031 .55351 L
.50677 .55792 L
.49323 .55792 L
.47969 .55351 L
.46994 .5474 L
.46614 .54343 L
.45871 .53386 L
.4526 .52054 L
.45254 .52031 L
.4497 .50677 L
.4497 .49323 L
.45254 .47969 L
.4526 .47946 L
.45871 .46614 L
.46614 .45657 L
.46994 .4526 L
.47969 .44649 L
s
1 .32 0 r
.49323 .46073 m
.50677 .46073 L
.51911 .46614 L
.52031 .46697 L
.53116 .47969 L
.53386 .48645 L
.53549 .49323 L
.53549 .50677 L
.53386 .51355 L
.53116 .52031 L
.52031 .53303 L
.51911 .53386 L
.50677 .53927 L
.49323 .53927 L
.48089 .53386 L
.47969 .53303 L
.46884 .52031 L
.46614 .51355 L
.46451 .50677 L
.46451 .49323 L
.46614 .48645 L
.46884 .47969 L
.47969 .46697 L
.48089 .46614 L
F
0 g
.49323 .46073 m
.50677 .46073 L
.51911 .46614 L
.52031 .46697 L
.53116 .47969 L
.53386 .48645 L
.53549 .49323 L
.53549 .50677 L
.53386 .51355 L
.53116 .52031 L
.52031 .53303 L
.51911 .53386 L
.50677 .53927 L
.49323 .53927 L
.48089 .53386 L
.47969 .53303 L
.46884 .52031 L
.46614 .51355 L
.46451 .50677 L
.46451 .49323 L
.46614 .48645 L
.46884 .47969 L
.47969 .46697 L
.48089 .46614 L
.49323 .46073 L
s
1 0 0 r
.49323 .47743 m
.50677 .47743 L
.51141 .47969 L
.52031 .49049 L
.52127 .49323 L
.52127 .50677 L
.52031 .50951 L
.51141 .52031 L
.50677 .52257 L
.49323 .52257 L
.48859 .52031 L
.47969 .50951 L
.47873 .50677 L
.47873 .49323 L
.47969 .49049 L
.48859 .47969 L
F
0 g
.49323 .47743 m
.50677 .47743 L
.51141 .47969 L
.52031 .49049 L
.52127 .49323 L
.52127 .50677 L
.52031 .50951 L
.51141 .52031 L
.50677 .52257 L
.49323 .52257 L
.48859 .52031 L
.47969 .50951 L
.47873 .50677 L
.47873 .49323 L
.47969 .49049 L
.48859 .47969 L
.49323 .47743 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.0813283 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00657895 0.0657895 0.00657895 0.0657895 [
[ 0 0 0 0 ]
[ 1 .14474 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .14474 L
0 .14474 L
closepath
clip
newpath
.8 0 1 r
.00658 .00658 m
.00658 .07237 L
.07237 .07237 L
.07237 .00658 L
F
0 g
gsave
.03947 .07237 -75.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(16.2) show
88.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.457 0 1 r
.07237 .00658 m
.07237 .07237 L
.13816 .07237 L
.13816 .00658 L
F
.114 0 1 r
.13816 .00658 m
.13816 .07237 L
.20395 .07237 L
.20395 .00658 L
F
0 .229 1 r
.20395 .00658 m
.20395 .07237 L
.26974 .07237 L
.26974 .00658 L
F
0 .571 1 r
.26974 .00658 m
.26974 .07237 L
.33553 .07237 L
.33553 .00658 L
F
0 .914 1 r
.33553 .00658 m
.33553 .07237 L
.40132 .07237 L
.40132 .00658 L
F
0 1 .743 r
.40132 .00658 m
.40132 .07237 L
.46711 .07237 L
.46711 .00658 L
F
0 1 .4 r
.46711 .00658 m
.46711 .07237 L
.53289 .07237 L
.53289 .00658 L
F
0 1 .057 r
.53289 .00658 m
.53289 .07237 L
.59868 .07237 L
.59868 .00658 L
F
.286 1 0 r
.59868 .00658 m
.59868 .07237 L
.66447 .07237 L
.66447 .00658 L
F
.629 1 0 r
.66447 .00658 m
.66447 .07237 L
.73026 .07237 L
.73026 .00658 L
F
.971 1 0 r
.73026 .00658 m
.73026 .07237 L
.79605 .07237 L
.79605 .00658 L
F
1 .686 0 r
.79605 .00658 m
.79605 .07237 L
.86184 .07237 L
.86184 .00658 L
F
1 .343 0 r
.86184 .00658 m
.86184 .07237 L
.92763 .07237 L
.92763 .00658 L
F
1 0 0 r
.92763 .00658 m
.92763 .07237 L
.99342 .07237 L
.99342 .00658 L
F
0 g
gsave
.96053 .07237 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(483.) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool70<`0o`H0M03o1`0M0?l6000jo`L009;o
1P00jOl7003o_PH00?mV1`00o`h604Wo00L0XOl01P3ho`070?n_00L0oeL01P3o001<0?ooo`00E`3o
ool70<`0o`H0M03o1`0M0?l6000jo`L009;o1P00jOl7003o_PH00?mV1`00o`h604Wo00L0XOl01P3h
o`070?n_00L0oeL01P3o001<0?ooo`00E`3oool70<`0o`H0M03o1`0M0?l6000jo`L009;o1P00jOl7
003o_PH00?mV1`00o`h604Wo00L0XOl01P3ho`070?n_00L0oeL01P3o001<0?ooo`00E`3oool70<`0
o`H0M03o1`0M0?l6000jo`L009;o1P00jOl7003o_PH00?mV1`00o`h604Wo00L0XOl01P3ho`070?n_
00L0oeL01P3o001<0?ooo`00E`3oool70<`0o`H0M03o1`0M0?l6000jo`L009;o1P00jOl7003o_PH0
0?mV1`00o`h604Wo00L0XOl01P3ho`070?n_00L0oeL01P3o001<0?ooo`00E`3oool70<`0o`H0M03o
1`0M0?l6000jo`L009;o1P00jOl7003o_PH00?mV1`00o`h604Wo00L0XOl01P3ho`070?n_00L0oeL0
1P3o001<0?ooo`00E`3oool70<`0o`H0M03o1`0M0?l6000jo`L009;o1P00jOl7003o_PH00?mV1`00
o`h604Wo00L0XOl01P3ho`070?n_00L0oeL01P3o001<0?ooo`00o`3oool60?ooo`00o`3oool60?oo
o`00o`3oool60?ooo`00EP3oool00`000000oooo0?ooo`020?ooo`<000000`3oool00`000000oooo
00000004000004L0oooo00@000000?ooo`3oool0oooo0`0000030?ooo`<000000`3oool00`000000
oooo0?ooo`130?ooo`00EP3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`190?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`0000000`3oool00`000000oooo0?ooo`160?ooo`00C`3oool4000000<0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0A@3oool50000
00030?ooo`000000oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`160?oo
o`00EP3oool010000000oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool0103oool20000
04D0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool0AP3oool005H0oooo00H000000?ooo`3oool0oooo0000003oool2000000T0oooo
00<000000?ooo`3oool0@`3oool00`000000oooo000000030?ooo`<00000103oool2000004T0oooo
001F0?ooo`050000003oool0oooo0?ooo`000000303oool00`000000oooo0?ooo`130?ooo`030000
003oool000000080oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo04H0
oooo001E0?ooo`8000000`3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3o
ool0oooo000000160?ooo`8000000P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3o
ool00`000000oooo0?ooo`160?ooo`00EP3oool00`000000oooo0?ooo`020?ooo`<000001P3oool3
000004P0oooo00@000000?ooo`3oool0oooo0`0000030?ooo`<00000B@3oool00?l0oooo1P3oool0
0?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool0
0?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool0
0?l0oooo1P3oool001h0oooo1@00000d0?ooo`030000003oool0oooo0300oooo0`00000e0?ooo`03
0000003oool0oooo0380oooo1@0000090?ooo`007P3oool00`000000oooo0?ooo`0f0?ooo`030000
003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`030000003oool0oooo0380
oooo00<000000?ooo`3oool02`3oool001P0oooo100000030?ooo`030000003oool0oooo02d0oooo
100000040?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`03
0000003oool0oooo03<0oooo00<000000?ooo`3oool02P3oool00200oooo0P00000e0?ooo`030000
003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`030000003oool0oooo03@0
oooo0P00000:0?ooo`008P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo02l0oooo
00D000000?ooo`3oool0oooo0000000d0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3o
ool01`3oool00280oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0_0?ooo`050000
003oool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00L0
oooo000N0?ooo`050000003oool0oooo0?ooo`000000<`3oool200000340oooo00D000000?ooo`3o
ool0oooo0000000c0?ooo`800000=03oool01@000000oooo0?ooo`3oool0000000T0oooo000O0?oo
o`<00000=@3oool00`000000oooo0?ooo`0`0?ooo`<00000=@3oool00`000000oooo0?ooo`0c0?oo
o`<000002P3oool00?l0oooo1P3oool00?l0oooo1P3oool001T0ooooiP0000060?ooo`006@3oool0
1@000000oooo0?ooo`3oool0000003H0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`003`3oool5000000D0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`04
0?ooo`003`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0>80oooo00<000000?oo
o`3oool0103oool000T0oooo100000030?ooo`030000003oool0oooo00H0oooo0P00003Q0?ooo`<0
00001P3oool00140oooo0P0000060?ooo`040000003oool0oooo0?ooom`0c03o1@3oool00`000000
oooo0?ooo`040?ooo`004`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooom`0
c03o1@3oool00`000000oooo0?ooo`040?ooo`004`3oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo0?ooom`0c03o1@3oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo
0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooog03<0?l50?ooo`030000003oool0oooo
00@0oooo000@0?ooo`<000001P3oool010000000oooo0?ooo`3ooooL0<`0o`D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog03<0?l50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooom`0c03o1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooooL0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooog03<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooom`0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080
oooog03<0?l40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0ooooIP3<0?lB000006@0
c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomO0<`0o`L0
00004P1j0?l6000005h0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooomL0<`0o`<000007`1j0?l3000005/0c03o1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooomF0<`0o`H000009@1j0?l7000005@0c03o1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomC0<`0o`<00000<P1j0?l300000540
c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomA0<`0o`80
0000>01j0?l2000004l0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooom?0<`0o`800000?01j0?l00`000000c03o0<`0o`1<0<`0o`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0ooooC@3<0?l2000003l0NP3o0`00001;0<`0o`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooB`3<0?l2000004@0
NP3o0P0000190<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
ooooB@3<0?l2000004P0NP3o0P0000170<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo
0P0000020?ooodP0c03o00<0000007X0o`1j0?l06`1j0?lB000001d0NP3o00<000000<`0o`3<0?l0
A03<0?l40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0ooooAP3<0?l2000001X0NP3o
1000000B02P0o`<000006`1j0?l2000004@0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooom40<`0o`8000005`1j0?l5000001T0:03o1@00000H07X0o`800000
@P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oood80c03o
0P00000F07X0o`<000008`0X0?l4000001H0NP3o00<000000<`0o`3<0?l0?`3<0?l50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oood40c03o00<0000007X0o`1j0?l0
501j0?l2000002X0:03o0P00000E07X0o`030000003<0?l0c03o03h0c03o1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom00<`0o`030000001j0?l0NP3o01<0NP3o
0P00000^02P0o`800000501j0?l2000003h0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3oooln0<`0o`800000501j0?l200000380:03o0P00000D07X0o`030000
003<0?l0c03o03/0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolm0<`0o`030000001j0?l0NP3o0180NP3o0P00000f02P0o`8000004`1j0?l00`000000c03o
0<`0o`0j0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
?@3<0?l00`000000NP3o07X0o`0@07X0o`800000>P0X0?l200000180NP3o00<000000<`0o`3<0?l0
>@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc/0c03o
0P00000B07X0o`030000000X0?l0:03o01L0:03o3000000I02P0o`030000001j0?l0NP3o0100NP3o
00<000000<`0o`3<0?l0>03<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooocX0c03o00<0000007X0o`1j0?l04@1j0?l00`000000:03o02P0o`0A02P0o`L00000
3000:?l6000001@0:03o00<0000007X0o`1j0?l0401j0?l00`000000c03o0<`0o`0g0<`0o`D0oooo
00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooocX0c03o00<0000007X0o`1j0?l03`1j
0?l200000140:03o0`00000I000Xo`<000004P0X0?l200000140NP3o00<000000<`0o`3<0?l0=P3<
0?l40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo>@3<0?l00`000000NP3o07X0
o`0?07X0o`030000000X0?l0:03o00h0:03o0`00000O000Xo`<000004@0X0?l00`000000NP3o07X0
o`0?07X0o`030000003<0?l0c03o03D0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolh0<`0o`030000001j0?l0NP3o00l0NP3o00<0000002P0o`0X0?l03@0X
0?l2000002D002So0`00000?02P0o`030000001j0?l0NP3o00l0NP3o00<000000<`0o`3<0?l0=03<
0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooocL0c03o00<0
000007X0o`1j0?l03`1j0?l00`000000:03o02P0o`0<02P0o`800000:P00:?l2000000h0:03o00<0
000007X0o`1j0?l03`1j0?l00`000000c03o0<`0o`0c0<`0o`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo=P3<0?l00`000000NP3o07X0o`0>07X0o`8000003P0X
0?l00`00000002So000Xo`0/000Xo`030000000X0?l0:03o00`0:03o0P00000@07X0o`030000003<
0?l0c03o0380c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolf0<`0o`030000001j0?l0NP3o00d0NP3o00<0000002P0o`0X0?l0300X0?l20000030002So0P00
000>02P0o`030000001j0?l0NP3o00h0NP3o00<000000<`0o`3<0?l0<@3<0?l50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooocD0c03o00<0000007X0o`1j0?l03P1j
0?l00`000000:03o02P0o`0:02P0o`800000=000:?l2000000`0:03o00<0000007X0o`1j0?l03P1j
0?l00`000000c03o0<`0o`0a0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo=03<0?l00`000000NP3o07X0o`0=07X0o`800000300X0?l00`00000002So000X
o`0A000Xoa8000004`00:?l00`000000:03o02P0o`0:02P0o`8000003`1j0?l00`000000c03o0<`0
o`0`0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo<`3<
0?l00`000000NP3o07X0o`0=07X0o`030000000X0?l0:03o00/0:03o00<00000000Xo`00:?l03P00
:?l40000018007[o0`00000A000Xo`030000000X0?l0:03o00/0:03o00<0000007X0o`1j0?l0301j
0?l00`000000c03o0<`0o`0`0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo<`3<0?l00`000000NP3o07X0o`0<07X0o`030000000X0?l0:03o00X0:03o0P00
000>000Xo`<000006@00N_l3000000l002So00<0000002P0o`0X0?l02P0X0?l00`000000NP3o07X0
o`0=07X0o`030000003<0?l0c03o02l0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolb0<`0o`030000001j0?l0NP3o00`0NP3o00<0000002P0o`0X0?l02P0X
0?l00`00000002So000Xo`0<000Xo`8000007`00N_l2000000h002So00<0000002P0o`0X0?l02P0X
0?l00`000000NP3o07X0o`0<07X0o`030000003<0?l0c03o02l0c03o1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool200000080oooo<P3<0?l00`000000NP3o07X0o`0;07X0o`030000000X0?l0
:03o00/0:03o00<00000000Xo`00:?l02P00:?l2000002<007[o0P00000=000Xo`030000000X0?l0
:03o00X0:03o00<0000007X0o`1j0?l0301j0?l00`000000c03o0<`0o`0^0<`0o`@0oooo0P000006
0?ooo`006@3oool010000000oooo0?ooo`3ooolb0<`0o`030000001j0?l0NP3o00/0NP3o00<00000
02P0o`0X0?l02@0X0?l2000000/002So0P00000W001jo`8000003000:?l2000000X0:03o00<00000
07X0o`1j0?l03@1j0?l00`000000c03o0<`0o`0]0<`0o`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo<@3<0?l00`000000NP3o07X0o`0;07X0o`030000000X0?l0
:03o00T0:03o00<00000000Xo`00:?l02P00:?l00`00000007[o001jo`0Y001jo`8000003000:?l0
0`000000:03o02P0o`0802P0o`030000001j0?l0NP3o00`0NP3o00<000000<`0o`3<0?l0;@3<0?l5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc40c03o00<00000
07X0o`1j0?l02`1j0?l00`000000:03o02P0o`0902P0o`0300000000:?l002So00T002So00<00000
001jo`00N_l0;000N_l00`00000002So000Xo`09000Xo`030000000X0?l0:03o00T0:03o00<00000
07X0o`1j0?l02`1j0?l00`000000c03o0<`0o`0]0<`0o`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo<03<0?l00`000000NP3o07X0o`0;07X0o`030000000X0?l0
:03o00T0:03o00<00000000Xo`00:?l02000:?l20000018007[o3000000B001jo`8000002P00:?l0
0`000000:03o02P0o`0802P0o`030000001j0?l0NP3o00`0NP3o00<000000<`0o`3<0?l0;03<0?l5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc00c03o00<00000
07X0o`1j0?l02`1j0?l00`000000:03o02P0o`0802P0o`0300000000:?l002So00P002So00<00000
001jo`00N_l03@00N_l5000000`00<co1@00000?001jo`0300000000:?l002So00L002So00<00000
02P0o`0X0?l02@0X0?l00`000000NP3o07X0o`0;07X0o`030000003<0?l0c03o02`0c03o1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool_0<`0o`030000001j0?l0
NP3o00/0NP3o00<0000002P0o`0X0?l0200X0?l00`00000002So000Xo`09000Xo`0300000000N_l0
07[o00/007[o0P00000F003<o`8000003@00N_l00`00000002So000Xo`08000Xo`030000000X0?l0
:03o00P0:03o00<0000007X0o`1j0?l02`1j0?l00`000000c03o0<`0o`0/0<`0o`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo;`3<0?l00`000000NP3o07X0o`0;
07X0o`030000000X0?l0:03o00P0:03o00<00000000Xo`00:?l01`00:?l2000000/007[o0`00000J
003<o`8000003000N_l2000000T002So00<0000002P0o`0X0?l0200X0?l00`000000NP3o07X0o`0;
07X0o`030000003<0?l0c03o02/0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3oool_0<`0o`030000001j0?l0NP3o00X0NP3o00<0000002P0o`0X0?l0200X0?l0
0`00000002So000Xo`07000Xo`0300000000N_l007[o00T007[o0P00000O003<o`8000003000N_l0
0`00000002So000Xo`07000Xo`030000000X0?l0:03o00L0:03o00<0000007X0o`1j0?l02`1j0?l0
0`000000c03o0<`0o`0[0<`0o`D0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?oo
o`3oool01@3oool010000000oooo0?ooo`3oool^0<`0o`030000001j0?l0NP3o00X0NP3o0P000009
02P0o`0300000000:?l002So00L002So00<00000001jo`00N_l02000N_l2000002<00<co0P00000:
001jo`0300000000:?l002So00P002So00<0000002P0o`0X0?l01`0X0?l00`000000NP3o07X0o`0:
07X0o`030000003<0?l0c03o02/0c03o1@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`00
0000oooo0?ooo`050?ooo`040000003oool0oooo0?ooobh0c03o00<0000007X0o`1j0?l02P1j0?l0
0`000000:03o02P0o`0802P0o`0300000000:?l002So00H002So00<00000001jo`00N_l02000N_l0
0`0000000<co003<o`0U003<o`0300000000N_l007[o00P007[o0P000009000Xo`030000000X0?l0
:03o00H0:03o00<0000007X0o`1j0?l02P1j0?l00`000000c03o0<`0o`0[0<`0o`D0oooo00<00000
0?ooo`3oool0103oool000T0oooo100000040?ooo`030000003oool0oooo00D0oooo0P0000020?oo
obh0c03o00<0000007X0o`1j0?l02@1j0?l00`000000:03o02P0o`0802P0o`0300000000:?l002So
00H002So00<00000001jo`00N_l02000N_l00`0000000<co003<o`0@003<o`H000004@00c?l20000
00X007[o00<00000000Xo`00:?l01P00:?l00`000000:03o02P0o`0702P0o`030000001j0?l0NP3o
00X0NP3o00<000000<`0o`3<0?l0:P3<0?l30?ooo`<000001P3oool00140oooo00<000000?ooo`3o
ool01@3oool010000000oooo0?ooo`3oool^0<`0o`030000001j0?l0NP3o00T0NP3o00<0000002P0
o`0X0?l01`0X0?l00`00000002So000Xo`07000Xo`0300000000N_l007[o00H007[o0P00000=003<
o`H000001P00on46000000d00<co0P000008001jo`0300000000:?l002So00L002So00<0000002P0
o`0X0?l01P0X0?l00`000000NP3o07X0o`0:07X0o`030000003<0?l0c03o02X0c03o1@3oool00`00
0000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oo
obh0c03o00<0000007X0o`1j0?l02@1j0?l00`000000:03o02P0o`0602P0o`0300000000:?l002So
00L002So00<00000001jo`00N_l01P00N_l00`0000000<co003<o`0:003<o`<000004P00on420000
00d00<co00<00000001jo`00N_l01P00N_l00`00000002So000Xo`06000Xo`030000000X0?l0:03o
00L0:03o00<0000007X0o`1j0?l02@1j0?l00`000000c03o0<`0o`0Z0<`0o`D0oooo00<000000?oo
o`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3oool]0<`0
o`030000001j0?l0NP3o00T0NP3o00<0000002P0o`0X0?l01`0X0?l00`00000002So000Xo`06000X
o`0300000000N_l007[o00H007[o00<00000003<o`00c?l02@00c?l2000001L00?oQ0P00000;003<
o`0300000000N_l007[o00L007[o00<00000000Xo`00:?l01P00:?l00`000000:03o02P0o`0602P0
o`030000001j0?l0NP3o00X0NP3o00<000000<`0o`3<0?l0:@3<0?l50?ooo`030000003oool0oooo
00@0oooo000@0?ooo`8000001`3oool010000000oooo0?ooo`3oool]0<`0o`030000001j0?l0NP3o
00T0NP3o00<0000002P0o`0X0?l01P0X0?l00`00000002So000Xo`06000Xo`0300000000N_l007[o
00H007[o00<00000003<o`00c?l02000c?l2000001/00?oQ0`000009003<o`8000002000N_l00`00
000002So000Xo`05000Xo`030000000X0?l0:03o00L0:03o00<0000007X0o`1j0?l02@1j0?l00`00
0000c03o0<`0o`0Y0<`0o`D0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3o
ool01@3oool010000000oooo0?ooo`3oool]0<`0o`030000001j0?l0NP3o00T0NP3o00<0000002P0
o`0X0?l01P0X0?l00`00000002So000Xo`05000Xo`0300000000N_l007[o00H007[o00<00000003<
o`00c?l01`00c?l2000002000?oQ00<00000003<o`00c?l02000c?l00`00000007[o001jo`06001j
o`0300000000:?l002So00D002So00<0000002P0o`0X0?l01`0X0?l00`000000NP3o07X0o`0807X0
o`030000003<0?l0c03o02T0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3oool/0<`0o`030000001j0?l0NP3o00T0NP3o00<0000002P0o`0X0?l01P0X0?l00`00
000002So000Xo`06000Xo`0300000000N_l007[o00D007[o00<00000003<o`00c?l01`00c?l00`00
00000?oQ003oh@0Q003oh@8000002000c?l00`00000007[o001jo`06001jo`0300000000:?l002So
00D002So00<0000002P0o`0X0?l01`0X0?l00`000000NP3o07X0o`0907X0o`030000003<0?l0c03o
02P0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool/0<`0
o`030000001j0?l0NP3o00T0NP3o00<0000002P0o`0X0?l01P0X0?l00`00000002So000Xo`05000X
o`0300000000N_l007[o00D007[o00<00000003<o`00c?l01`00c?l00`0000000?oQ003oh@0>003o
h@H000004000on400`0000000<co003<o`06003<o`0300000000N_l007[o00H007[o00<00000000X
o`00:?l01@00:?l00`000000:03o02P0o`0602P0o`030000001j0?l0NP3o00T0NP3o00<000000<`0
o`3<0?l0:03<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
ob`0c03o00<0000007X0o`1j0?l02@1j0?l00`000000:03o02P0o`0602P0o`0300000000:?l002So
00D002So00<00000001jo`00N_l01@00N_l00`0000000<co003<o`06003<o`0300000000on400?oQ
00X00?oQ1@000006003oS`D000002`00on400`0000000<co003<o`07003<o`0300000000N_l007[o
00D007[o00<00000000Xo`00:?l01@00:?l00`000000:03o02P0o`0602P0o`030000001j0?l0NP3o
00T0NP3o00<000000<`0o`3<0?l0:03<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooob`0c03o00<0000007X0o`1j0?l0201j0?l00`000000:03o02P0o`0602P0
o`0300000000:?l002So00D002So00<00000001jo`00N_l01@00N_l00`0000000<co003<o`05003<
o`8000002`00on42000001000?n?0P00000:003oh@8000002000c?l00`00000007[o001jo`05001j
o`0300000000:?l002So00D002So00<0000002P0o`0X0?l01P0X0?l00`000000NP3o07X0o`0807X0
o`030000003<0?l0c03o02P0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3oool/0<`0o`030000001j0?l0NP3o00P0NP3o00<0000002P0o`0X0?l01P0X0?l00`00
000002So000Xo`04000Xo`8000001P00N_l00`0000000<co003<o`05003<o`0300000000on400?oQ
00P00?oQ0`00000D003oS`<000002@00on42000000L00<co00<00000001jo`00N_l01000N_l00`00
000002So000Xo`05000Xo`030000000X0?l0:03o00H0:03o00<0000007X0o`1j0?l0201j0?l00`00
0000c03o0<`0o`0X0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooob`0
c03o00<0000007X0o`1j0?l0201j0?l00`000000:03o02P0o`0502P0o`0300000000:?l002So00D0
02So00<00000001jo`00N_l01@00N_l00`0000000<co003<o`04003<o`0300000000on400?oQ00L0
0?oQ0P00000J003oS`0300000000on400?oQ00P00?oQ00<00000003<o`00c?l01@00c?l00`000000
07[o001jo`04001jo`0300000000:?l002So00@002So00<0000002P0o`0X0?l01P0X0?l00`000000
NP3o07X0o`0807X0o`030000003<0?l0c03o02P0c03o103oool2000000H0oooo000I0?ooo`040000
003oool0oooo0?ooob/0c03o00<0000007X0o`1j0?l0201j0?l00`000000:03o02P0o`0602P0o`03
00000000:?l002So00@002So00<00000001jo`00N_l01@00N_l00`0000000<co003<o`05003<o`03
00000000on400?oQ00H00?oQ00<00000003oS`00ohl06`00ohl2000000P00?oQ00<00000003<o`00
c?l01@00c?l00`00000007[o001jo`04001jo`0300000000:?l002So00D002So00<0000002P0o`0X
0?l01P0X0?l00`000000NP3o07X0o`0707X0o`030000003<0?l0c03o02P0c03o1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool[0<`0o`030000001j0?l0NP3o00P0
NP3o00<0000002P0o`0X0?l01@0X0?l00`00000002So000Xo`05000Xo`0300000000N_l007[o00@0
07[o00<00000003<o`00c?l01@00c?l00`0000000?oQ003oh@05003oh@8000008000ohl00`000000
0?oQ003oh@06003oh@0300000000c?l00<co00D00<co00<00000001jo`00N_l01000N_l00`000000
02So000Xo`04000Xo`030000000X0?l0:03o00H0:03o00<0000007X0o`1j0?l01`1j0?l00`000000
c03o0<`0o`0X0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo:`3<0?l00`000000NP3o07X0o`0807X0o`030000000X0?l0:03o00D0:03o00<00000000Xo`00
:?l01@00:?l00`00000007[o001jo`03001jo`0300000000c?l00<co00D00<co00<00000003oh@00
on401@00on400`0000000?n?003oS`0:003oS``000002`00ohl00`0000000?oQ003oh@06003oh@03
00000000c?l00<co00@00<co00<00000001jo`00N_l01000N_l00`00000002So000Xo`04000Xo`03
0000000X0?l0:03o00H0:03o00<0000007X0o`1j0?l01`1j0?l00`000000c03o0<`0o`0X0<`0o`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:`3<0?l00`000000
NP3o07X0o`0707X0o`030000000X0?l0:03o00D0:03o00<00000000Xo`00:?l01@00:?l00`000000
07[o001jo`04001jo`0300000000c?l00<co00@00<co00<00000003oh@00on401@00on400`000000
0?n?003oS`08003oS`<000003000ocd3000000T00?n?00<00000003oh@00on401P00on400`000000
0<co003<o`04003<o`0300000000N_l007[o00@007[o00<00000000Xo`00:?l01000:?l00`000000
:03o02P0o`0502P0o`030000001j0?l0NP3o00P0NP3o00<000000<`0o`3<0?l09`3<0?l50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob/0c03o00<0000007X0o`1j
0?l01`1j0?l00`000000:03o02P0o`0502P0o`0300000000:?l002So00@002So0P000005001jo`03
00000000c?l00<co00@00<co00<00000003oh@00on401@00on400`0000000?n?003oS`07003oS`80
00004P00ocd00`0000000?n?003oS`07003oS`8000001P00on400`0000000<co003<o`04003<o`03
00000000N_l007[o00@007[o00<00000000Xo`00:?l01000:?l00`000000:03o02P0o`0502P0o`03
0000001j0?l0NP3o00P0NP3o00<000000<`0o`3<0?l09`3<0?l50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooob/0c03o00<0000007X0o`1j0?l01`1j0?l00`000000
:03o02P0o`0502P0o`0300000000:?l002So00@002So00<00000001jo`00N_l01000N_l00`000000
0<co003<o`04003<o`0300000000on400?oQ00@00?oQ00<00000003oS`00ohl01`00ohl2000001@0
0?lm00<00000003oS`00ohl02000ohl00`0000000?oQ003oh@04003oh@0300000000c?l00<co00@0
0<co00<00000001jo`00N_l00`00N_l00`00000002So000Xo`04000Xo`030000000X0?l0:03o00H0
:03o00<0000007X0o`1j0?l01`1j0?l00`000000c03o0<`0o`0W0<`0o`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo:`3<0?l00`000000NP3o07X0o`0707X0o`03
0000000X0?l0:03o00@0:03o00<00000000Xo`00:?l01000:?l00`00000007[o001jo`05001jo`03
00000000c?l00<co00<00<co00<00000003oh@00on401000on400`0000000?n?003oS`06003oS`80
00005`00ocd2000000T00?n?00<00000003oh@00on401000on400`0000000<co003<o`04003<o`03
00000000N_l007[o00<007[o00<00000000Xo`00:?l01000:?l00`000000:03o02P0o`0502P0o`03
0000001j0?l0NP3o00L0NP3o00<000000<`0o`3<0?l09`3<0?l50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooob/0c03o00<0000007X0o`1j0?l01`1j0?l00`000000
:03o02P0o`0402P0o`0300000000:?l002So00@002So00<00000001jo`00N_l01000N_l00`000000
0<co003<o`03003<o`0300000000on400?oQ00@00?oQ00<00000003oS`00ohl01@00ohl2000001/0
0?lm0P000008003oS`0300000000on400?oQ00<00?oQ00<00000003<o`00c?l01000c?l00`000000
07[o001jo`03001jo`0300000000:?l002So00@002So00<0000002P0o`0X0?l01@0X0?l00`000000
NP3o07X0o`0707X0o`030000003<0?l0c03o02L0c03o1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3oool[0<`0o`030000001j0?l0NP3o00L0NP3o00<0000002P0o`0X
0?l0100X0?l00`00000002So000Xo`04000Xo`0300000000N_l007[o00@007[o00<00000003<o`00
c?l00`00c?l00`0000000?oQ003oh@03003oh@0300000000ohl00?n?00D00?n?00<00000003o?@00
ocd02`00ocd6000000`00?lm00<00000003oS`00ohl01P00ohl00`0000000?oQ003oh@03003oh@03
00000000c?l00<co00<00<co00<00000001jo`00N_l00`00N_l00`00000002So000Xo`04000Xo`03
0000000X0?l0:03o00D0:03o00<0000007X0o`1j0?l01`1j0?l00`000000c03o0<`0o`0W0<`0o`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:P3<0?l00`000000
NP3o07X0o`0707X0o`030000000X0?l0:03o00D0:03o00<00000000Xo`00:?l00`00:?l00`000000
07[o001jo`04001jo`0300000000c?l00<co00<00<co00<00000003oh@00on401000on400`000000
0?n?003oS`04003oS`0300000000ocd00?lm00T00?lm0`00000601Co00<000002P00ocd2000000H0
0?n?00<00000003oh@00on400`00on400`0000000<co003<o`04003<o`0300000000N_l007[o00<0
07[o00<00000000Xo`00:?l01000:?l00`000000:03o02P0o`0502P0o`030000001j0?l0NP3o00H0
NP3o00<000000<`0o`3<0?l09`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`800000
0P3ooolZ0<`0o`030000001j0?l0NP3o00L0NP3o00<0000002P0o`0X0?l01@0X0?l00`00000002So
000Xo`03000Xo`0300000000N_l007[o00@007[o00<00000003<o`00c?l00`00c?l00`0000000?oQ
003oh@03003oh@0300000000ohl00?n?00@00?n?00<00000003o?@00ocd01P00ocd4000000`05?l0
10000008003o?@0300000000ohl00?n?00@00?n?00<00000003oh@00on400`00on400`0000000<co
003<o`03003<o`0300000000N_l007[o00<007[o00<00000000Xo`00:?l01000:?l00`000000:03o
02P0o`0502P0o`030000001j0?l0NP3o00H0NP3o00<000000<`0o`3<0?l09`3<0?l40?ooo`800000
1P3oool001T0oooo00@000000?ooo`3oool0oooo:P3<0?l00`000000NP3o07X0o`0707X0o`030000
000X0?l0:03o00D0:03o00<00000000Xo`00:?l00`00:?l00`00000007[o001jo`04001jo`030000
0000c?l00<co00<00<co00<00000003oh@00on400`00on400`0000000?n?003oS`03003oS`030000
0000ocd00?lm00D00?lm0P00000D01Co000300000000ocd00?lm00H00?lm00<00000003oS`00ohl0
1000ohl00`0000000?oQ003oh@03003oh@0300000000c?l00<co00800<co00<00000001jo`00N_l0
0`00N_l00`00000002So000Xo`04000Xo`030000000X0?l0:03o00D0:03o00<0000007X0o`1j0?l0
1P1j0?l00`000000c03o0<`0o`0W0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo:P3<0?l00`000000NP3o07X0o`0707X0o`030000000X0?l0:03o00@0:03o
00<00000000Xo`00:?l00`00:?l00`00000007[o001jo`04001jo`0300000000c?l00<co00<00<co
00<00000003oh@00on400`00on400`0000000?n?003oS`03003oS`0300000000ocd00?lm00@00?lm
0P00000G01Co008000001P00ocd2000000D00?n?00<00000003oh@00on400`00on400`0000000<co
003<o`03003<o`0300000000N_l007[o00<007[o00<00000000Xo`00:?l00`00:?l00`000000:03o
02P0o`0502P0o`030000001j0?l0NP3o00L0NP3o00<000000<`0o`3<0?l09P3<0?l50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobX0c03o00<0000007X0o`1j0?l0
1`1j0?l00`000000:03o02P0o`0402P0o`0300000000:?l002So00<002So00<00000001jo`00N_l0
0`00N_l2000000@00<co00<00000003oh@00on400`00on400`0000000?n?003oS`03003oS`030000
0000ocd00?lm00@00?lm00<0000001Co000Do`006@0Do`000`0000000?lm003o?@05003o?@030000
0000ohl00?n?00<00?n?00<00000003oh@00on400`00on400`0000000<co003<o`02003<o`030000
0000N_l007[o00<007[o00<00000000Xo`00:?l01000:?l00`000000:03o02P0o`0402P0o`030000
001j0?l0NP3o00L0NP3o00<000000<`0o`3<0?l09P3<0?l50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooobX0c03o00<0000007X0o`1j0?l01`1j0?l00`000000:03o
02P0o`0402P0o`0300000000:?l002So00<002So00<00000001jo`00N_l00`00N_l00`0000000<co
003<o`03003<o`0300000000on400?oQ00<00?oQ00<00000003oS`00ohl00P00ohl00`0000000?lm
003o?@05003o?@030000000Do`005?l000T05?l01P00000:01Co000300000000ocd00?lm00H00?lm
00<00000003oS`00ohl00P00ohl00`0000000?oQ003oh@03003oh@0300000000c?l00<co00800<co
00<00000001jo`00N_l00`00N_l00`00000002So000Xo`04000Xo`030000000X0?l0:03o00@0:03o
00<0000007X0o`1j0?l01`1j0?l00`000000c03o0<`0o`0V0<`0o`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo:P3<0?l00`000000NP3o07X0o`0707X0o`030000
000X0?l0:03o00@0:03o00<00000000Xo`00:?l00`00:?l00`00000007[o001jo`03001jo`030000
0000c?l00<co00<00<co00<00000003oh@00on400P00on400`0000000?n?003oS`03003oS`030000
0000ocd00?lm00@00?lm00<0000001Co000Do`001`0Do`03000000H0I_l00`00000801Co00030000
0000ocd00?lm00D00?lm00<00000003oS`00ohl00`00ohl00`0000000?oQ003oh@03003oh@030000
0000c?l00<co00800<co00<00000001jo`00N_l00`00N_l00`00000002So000Xo`03000Xo`030000
000X0?l0:03o00D0:03o00<0000007X0o`1j0?l01P1j0?l00`000000c03o0<`0o`0V0<`0o`D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:P3<0?l00`000000NP3o
07X0o`0607X0o`030000000X0?l0:03o00@0:03o00<00000000Xo`00:?l01000:?l00`00000007[o
001jo`02001jo`0300000000c?l00<co00<00<co00<00000003oh@00on400`00on400`0000000?n?
003oS`02003oS`0300000000ocd00?lm00@00?lm00<0000001Co000Do`001@0Do`03000000`0I_l0
0P00000701Co000300000000ocd00?lm00D00?lm00<00000003oS`00ohl00P00ohl00`0000000?oQ
003oh@03003oh@0300000000c?l00<co00800<co00<00000001jo`00N_l00`00N_l00`00000002So
000Xo`03000Xo`030000000X0?l0:03o00D0:03o00<0000007X0o`1j0?l01P1j0?l00`000000c03o
0<`0o`0V0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
:P3<0?l00`000000NP3o07X0o`0607X0o`030000000X0?l0:03o00@0:03o00<00000000Xo`00:?l0
1000:?l00`00000007[o001jo`02001jo`0300000000c?l00<co00<00<co00<00000003oh@00on40
0P00on400`0000000?n?003oS`03003oS`0300000000ocd00?lm00<00?lm00<0000001Co000Do`00
1@0Do`000`000000I_l006Ko000?06Ko008000001P0Do`000`0000000?lm003o?@04003o?@030000
0000ohl00?n?00800?n?00<00000003oh@00on400`00on400`0000000<co003<o`02003<o`030000
0000N_l007[o00<007[o00<00000000Xo`00:?l00`00:?l00`000000:03o02P0o`0502P0o`030000
001j0?l0NP3o00H0NP3o00<000000<`0o`3<0?l09P3<0?l50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooobX0c03o00<0000007X0o`1j0?l01P1j0?l00`000000:03o
02P0o`0402P0o`0300000000:?l002So00@002So00<00000001jo`00N_l00P00N_l00`0000000<co
003<o`03003<o`0300000000on400?oQ00800?oQ00<00000003oS`00ohl00P00ohl00`0000000?lm
003o?@03003o?@030000000Do`005?l000D05?l000<0000006Ko001Vo`004P1Vo`000`0000005?l0
01Co000401Co000300000000ocd00?lm00<00?lm00<00000003oS`00ohl00`00ohl00`0000000?oQ
003oh@02003oh@0300000000c?l00<co00800<co00<00000001jo`00N_l00`00N_l00`00000002So
000Xo`03000Xo`030000000X0?l0:03o00D0:03o00<0000007X0o`1j0?l01P1j0?l00`000000c03o
0<`0o`0V0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
:P3<0?l00`000000NP3o07X0o`0607X0o`030000000X0?l0:03o00@0:03o00<00000000Xo`00:?l0
0`00:?l00`00000007[o001jo`03001jo`0300000000c?l00<co00800<co00<00000003oh@00on40
0`00on400`0000000?n?003oS`02003oS`0300000000ocd00?lm00<00?lm00<0000001Co000Do`00
0`0Do`02000001H0I_l000<0000001Co000Do`00100Do`000`0000000?lm003o?@03003o?@030000
0000ohl00?n?00<00?n?00<00000003oh@00on400P00on400`0000000<co003<o`02003<o`030000
0000N_l007[o00<007[o00<00000000Xo`00:?l00`00:?l00`000000:03o02P0o`0402P0o`030000
001j0?l0NP3o00H0NP3o00<000000<`0o`3<0?l09P3<0?l50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooobX0c03o00<0000007X0o`1j0?l01P1j0?l00`000000:03o
02P0o`0402P0o`0300000000:?l002So00<002So00<00000001jo`00N_l00`00N_l00`0000000<co
003<o`02003<o`0300000000on400?oQ00800?oQ00<00000003oS`00ohl00P00ohl00`0000000?lm
003o?@03003o?@030000000Do`005?l000805?l00P00000806Ko00X000001`1Vo`02000000D05?l0
00<00000003o?@00ocd00P00ocd00`0000000?n?003oS`03003oS`0300000000on400?oQ00800?oQ
00<00000003<o`00c?l00P00c?l00`00000007[o001jo`03001jo`0300000000:?l002So00<002So
00<0000002P0o`0X0?l0100X0?l00`000000NP3o07X0o`0607X0o`030000003<0?l0c03o02H0c03o
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo:P3<0?l00`000000NP3o07X0
o`0607X0o`030000000X0?l0:03o00@0:03o00<00000000Xo`00:?l00`00:?l00`00000007[o001j
o`03001jo`0300000000c?l00<co00800<co00<00000003oh@00on400P00on400`0000000?n?003o
S`02003oS`0300000000ocd00?lm00800?lm00<0000001Co000Do`000P0Do`000`000000I_l006Ko
000606Ko008000002P2ho`02000000L0I_l000<0000001Co000Do`000P0Do`000`0000000?lm003o
?@03003o?@0300000000ohl00?n?00800?n?00<00000003oh@00on400P00on400`0000000<co003<
o`02003<o`0300000000N_l007[o00<007[o00<00000000Xo`00:?l00`00:?l00`000000:03o02P0
o`0402P0o`030000001j0?l0NP3o00H0NP3o00<000000<`0o`3<0?l09P3<0?l40?ooo`8000001P3o
ool001T0oooo00@000000?ooo`3oool0oooo:P3<0?l00`000000NP3o07X0o`0507X0o`030000000X
0?l0:03o00@0:03o00<00000000Xo`00:?l00`00:?l00`00000007[o001jo`03001jo`0300000000
c?l00<co00800<co00<00000003oh@00on400P00on400`0000000?n?003oS`02003oS`0300000000
ocd00?lm00<00?lm00<0000001Co000Do`000P0Do`000`000000I_l006Ko000406Ko008000003P2h
o`02000000D0I_l000<0000001Co000Do`000`0Do`000`0000000?lm003o?@03003o?@0300000000
ohl00?n?00800?n?00<00000003oh@00on400P00on400`0000000<co003<o`02003<o`0300000000
N_l007[o008007[o00<00000000Xo`00:?l00`00:?l00`000000:03o02P0o`0402P0o`030000001j
0?l0NP3o00H0NP3o00<000000<`0o`3<0?l09P3<0?l50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooobX0c03o00<0000007X0o`1j0?l01@1j0?l00`000000:03o02P0
o`0402P0o`0300000000:?l002So00<002So00<00000001jo`00N_l00`00N_l00`0000000<co003<
o`02003<o`0300000000on400?oQ00800?oQ00<00000003oS`00ohl00P00ohl00`0000000?lm003o
?@02003o?@030000000Do`005?l000805?l000<0000006Ko001Vo`00101Vo`000`000000^?l00;So
000@0;So00030000001Vo`00I_l000<0I_l000<0000001Co000Do`000`0Do`000`0000000?lm003o
?@02003o?@0300000000ohl00?n?00800?n?00<00000003oh@00on400P00on400`0000000<co003<
o`02003<o`0300000000N_l007[o008007[o00<00000000Xo`00:?l00`00:?l00`000000:03o02P0
o`0402P0o`030000001j0?l0NP3o00H0NP3o00<000000<`0o`3<0?l09P3<0?l50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobX0c03o00<0000007X0o`1j0?l01@1j
0?l00`000000:03o02P0o`0402P0o`0300000000:?l002So00<002So00<00000001jo`00N_l00`00
N_l00`0000000<co003<o`02003<o`0300000000on400?oQ00800?oQ00<00000003oS`00ohl00P00
ohl01@0000000?lm003o?@00ocd0000000@05?l000<0000006Ko001Vo`00101Vo`000`000000^?l0
0;So000B0;So00030000001Vo`00I_l000<0I_l000<0000001Co000Do`000P0Do`000`0000000?lm
003o?@02003o?@0300000000ohl00?n?00800?n?00<00000003oh@00on400P00on400`0000000<co
003<o`02003<o`0300000000N_l007[o008007[o00<00000000Xo`00:?l00`00:?l00`000000:03o
02P0o`0402P0o`030000001j0?l0NP3o00H0NP3o00<000000<`0o`3<0?l09P3<0?l50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobX0c03o00<0000007X0o`1j0?l0
1@1j0?l00`000000:03o02P0o`0402P0o`0300000000:?l002So00<002So00<00000001jo`00N_l0
0`00N_l01@0000000<co003<o`00c?l0000000@00?oQ00<00000003oS`00ohl00P00ohl00`000000
0?lm003o?@02003o?@030000000Do`005?l000805?l000<0000006Ko001Vo`000`1Vo`000`000000
^?l00;So00060;So00H00000202ho`000`000000I_l006Ko000306Ko00030000000Do`005?l00080
5?l000<00000003o?@00ocd00P00ocd00`0000000?n?003oS`02003oS`0500000000on400?oQ003o
h@0000001000c?l00`00000007[o001jo`03001jo`0300000000:?l002So00<002So00<0000002P0
o`0X0?l00`0X0?l00`000000NP3o07X0o`0607X0o`030000003<0?l0c03o02H0c03o1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolZ0<`0o`030000001j0?l0NP3o
00D0NP3o00<0000002P0o`0X0?l0100X0?l00`00000002So000Xo`03000Xo`0300000000N_l007[o
008007[o00<00000003<o`00c?l00P00c?l00`0000000?oQ003oh@02003oh@0300000000ohl00?n?
00800?n?00D00000003o?@00ocd00?lm0000000401Co00030000001Vo`00I_l000<0I_l000<00000
0;So002ho`000`2ho`04000000H0ooD00`0000060;So00030000001Vo`00I_l00080I_l000<00000
01Co000Do`000P0Do`000`0000000?lm003o?@02003o?@0300000000ohl00?n?00800?n?00D00000
003oh@00on400?oQ00000004003<o`0300000000N_l007[o00<007[o00<00000000Xo`00:?l00`00
:?l00`000000:03o02P0o`0302P0o`030000001j0?l0NP3o00H0NP3o00<000000<`0o`3<0?l09P3<
0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobX0c03o00<0
000007X0o`1j0?l01@1j0?l00`000000:03o02P0o`0402P0o`0300000000:?l002So00<002So00<0
0000001jo`00N_l00P00N_l00`0000000<co003<o`02003<o`0300000000on400?oQ00800?oQ00<0
0000003oS`00ohl00P00ohl01@0000000?lm003o?@00ocd0000000@05?l000<0000006Ko001Vo`00
0P1Vo`000`000000^?l00;So00030;So00030000003om@00ooD000/0ooD00P0000050;So00030000
001Vo`00I_l00080I_l000<0000001Co000Do`000P0Do`001@0000000?lm003o?@00ocd0000000@0
0?n?00D00000003oh@00on400?oQ00000004003<o`0300000000N_l007[o00<007[o00<00000000X
o`00:?l00`00:?l00`000000:03o02P0o`0302P0o`030000001j0?l0NP3o00H0NP3o00<000000<`0
o`3<0?l09P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
obT0c03o00<0000007X0o`1j0?l01P1j0?l00`000000:03o02P0o`0402P0o`0300000000:?l002So
008002So00<00000001jo`00N_l00`00N_l00`0000000<co003<o`02003<o`0300000000on400?oQ
00800?oQ00D00000003oS`00ohl00?n?00000004003o?@050000000Do`005?l001Co00000000101V
o`000`000000^?l00;So00030;So00030000003om@00ooD000h0ooD000<000000;So002ho`000P2h
o`000`000000I_l006Ko000206Ko00030000000Do`005?l000805?l000<00000003o?@00ocd00P00
ocd01@0000000?n?003oS`00ohl0000000@00?oQ00<00000003<o`00c?l00P00c?l00`00000007[o
001jo`02001jo`0300000000:?l002So00<002So00<0000002P0o`0X0?l0100X0?l00`000000NP3o
07X0o`0507X0o`030000003<0?l0c03o02H0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolY0<`0o`030000001j0?l0NP3o00H0NP3o00<0000002P0o`0X0?l0
100X0?l00`00000002So000Xo`02000Xo`0300000000N_l007[o00<007[o00<00000003<o`00c?l0
0P00c?l01@0000000?oQ003oh@00on40000000@00?n?00D00000003o?@00ocd00?lm0000000401Co
00050000001Vo`00I_l006Ko000000001@2ho`000`000000ooD00?oe000@0?oe00030000002ho`00
^?l00080^?l000<0000006Ko001Vo`000P1Vo`001@0000005?l001Co000Do`00000000@00?lm00D0
0000003oS`00ohl00?n?00000004003oh@0300000000c?l00<co00800<co00<00000001jo`00N_l0
0P00N_l00`00000002So000Xo`03000Xo`030000000X0?l0:03o00@0:03o00<0000007X0o`1j0?l0
1@1j0?l00`000000c03o0<`0o`0V0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo:@3<0?l00`000000NP3o07X0o`0607X0o`030000000X0?l0:03o00@0:03o
00<00000000Xo`00:?l00P00:?l00`00000007[o001jo`03001jo`0300000000c?l00<co00800<co
00D00000003oh@00on400?oQ00000004003oS`0500000000ocd00?lm003o?@0000000`0Do`000`00
0000I_l006Ko000206Ko00030000002ho`00^?l00080^?l000<000000?oe003om@001@3om@060000
00L0ooD000<000000;So002ho`000P2ho`001@000000I_l006Ko001Vo`00000000<05?l000<00000
003o?@00ocd00P00ocd01@0000000?n?003oS`00ohl0000000@00?oQ00<00000003<o`00c?l00P00
c?l00`00000007[o001jo`02001jo`0300000000:?l002So00<002So00<0000002P0o`0X0?l0100X
0?l00`000000NP3o07X0o`0507X0o`030000003<0?l0c03o02H0c03o1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolY0<`0o`030000001j0?l0NP3o00H0NP3o00<0
000002P0o`0X0?l00`0X0?l00`00000002So000Xo`03000Xo`0300000000N_l007[o008007[o00<0
0000003<o`00c?l00P00c?l00`0000000?oQ003oh@02003oh@0500000000ohl00?n?003oS`000000
0`00ocd00`0000005?l001Co000201Co00050000001Vo`00I_l006Ko00000000102ho`000`000000
ooD00?oe00030?oe00<000001P3oX`03000000D0ooD000D000000;So002ho`00^?l00000000406Ko
00050000000Do`005?l001Co000000001000ocd01@0000000?n?003oS`00ohl0000000@00?oQ00D0
0000003<o`00c?l00<co00000005001jo`0300000000:?l002So008002So00<0000002P0o`0X0?l0
100X0?l00`000000NP3o07X0o`0507X0o`030000003<0?l0c03o02H0c03o1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool200000080oooo:@3<0?l00`000000NP3o07X0o`0607X0o`030000000X
0?l0:03o00<0:03o00<00000000Xo`00:?l00`00:?l00`00000007[o001jo`02001jo`0300000000
c?l00<co00800<co00<00000003oh@00on400P00on401@0000000?n?003oS`00ohl0000000<00?lm
00<0000001Co000Do`000P0Do`001@000000I_l006Ko001Vo`00000000<0^?l000<000000?oe003o
m@000P3om@02000000`0oj<000<000000?oe003om@000P3om@000`000000^?l00;So00020;So0005
0000001Vo`00I_l006Ko000000000`0Do`000`0000000?lm003o?@02003o?@0500000000ohl00?n?
003oS`0000001000on401@0000000<co003<o`00c?l0000000D007[o00<00000000Xo`00:?l00P00
:?l00`000000:03o02P0o`0402P0o`030000001j0?l0NP3o00D0NP3o00<000000<`0o`3<0?l09P3<
0?l40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo:@3<0?l00`000000NP3o07X0
o`0607X0o`030000000X0?l0:03o00<0:03o00<00000000Xo`00:?l00`00:?l00`00000007[o001j
o`02001jo`0300000000c?l00<co00800<co00<00000003oh@00on400P00on401@0000000?n?003o
S`00ohl0000000<00?lm00<0000001Co000Do`000P0Do`0010000000I_l006Ko000000040;So0003
0000003om@00ooD00080ooD000<000000?nS003oX`00303oX`000`000000ooD00?oe00020?oe0005
0000002ho`00^?l00;So000000000`1Vo`001@0000005?l001Co000Do`00000000@00?lm00D00000
003oS`00ohl00?n?00000004003oh@0500000000c?l00<co003<o`0000001@00N_l00`00000002So
000Xo`02000Xo`030000000X0?l0:03o00@0:03o00<0000007X0o`1j0?l01@1j0?l00`000000c03o
0<`0o`0V0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
:@3<0?l00`000000NP3o07X0o`0607X0o`030000000X0?l0:03o00<0:03o00<00000000Xo`00:?l0
0`00:?l00`00000007[o001jo`02001jo`0300000000c?l00<co00800<co00D00000003oh@00on40
0?oQ00000004003oS`0500000000ocd00?lm003o?@0000000`0Do`001@000000I_l006Ko001Vo`00
000000<0^?l000<000000?oe003om@000P3om@000`000000oj<00?nS00030?nS00H000001@3oX`00
1@000000ooD00?oe003om@00000000@0^?l000D0000006Ko001Vo`00I_l00000000301Co00050000
0000ocd00?lm003o?@0000000`00ohl00`0000000?oQ003oh@02003oh@0300000000c?l00<co0080
0<co00<00000001jo`00N_l00P00N_l00`00000002So000Xo`02000Xo`030000000X0?l0:03o00@0
:03o00<0000007X0o`1j0?l01@1j0?l00`000000c03o0<`0o`0V0<`0o`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo:@3<0?l00`000000NP3o07X0o`0607X0o`03
0000000X0?l0:03o00<0:03o00<00000000Xo`00:?l00`00:?l00`00000007[o001jo`02001jo`03
00000000c?l00<co00800<co00D00000003oh@00on400?oQ00000004003oS`0500000000ocd00?lm
003o?@0000000`0Do`001@000000I_l006Ko001Vo`00000000<0^?l000D000000?oe003om@00ooD0
000000040?nS008000001P3oD@02000000@0oj<000D000000?oe003om@00ooD0000000030;So0005
0000001Vo`00I_l006Ko000000000`0Do`001@0000000?lm003o?@00ocd0000000<00?n?00<00000
003oh@00on400P00on400`0000000<co003<o`02003<o`0300000000N_l007[o008007[o00<00000
000Xo`00:?l00P00:?l00`000000:03o02P0o`0402P0o`030000001j0?l0NP3o00D0NP3o00<00000
0<`0o`3<0?l09P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooobT0c03o00<0000007X0o`1j0?l01P1j0?l00`000000:03o02P0o`0302P0o`0300000000:?l0
02So00<002So00<00000001jo`00N_l00P00N_l00`0000000<co003<o`02003<o`0500000000on40
0?oQ003oh@0000001000ohl01@0000000?lm003o?@00ocd0000000<05?l000D0000006Ko001Vo`00
I_l0000000020;So00030000003om@00ooD00080ooD000D000000?nS003oX`00oj<00000000:0?mA
00050000003oX`00oj<00?nS000000000`3om@001@000000^?l00;So002ho`00000000<0I_l000D0
000001Co000Do`005?l000000003003o?@0500000000ohl00?n?003oS`0000001000on400`000000
0<co003<o`02003<o`0300000000N_l007[o008007[o00<00000000Xo`00:?l00P00:?l00`000000
:03o02P0o`0402P0o`030000001j0?l0NP3o00D0NP3o00<000000<`0o`3<0?l09P3<0?l50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobT0c03o00<0000007X0o`1j
0?l01P1j0?l00`000000:03o02P0o`0302P0o`0300000000:?l002So00<002So00<00000001jo`00
N_l00P00N_l00`0000000<co003<o`02003<o`0500000000on400?oQ003oh@0000000`00ohl01@00
00000?lm003o?@00ocd0000000<05?l000D0000006Ko001Vo`00I_l0000000030;So00050000003o
m@00ooD00?oe000000000`3oX`000`000000oe400?mA00090?mA00030000003oX`00oj<00080oj<0
00D000000?oe003om@00ooD0000000030;So00040000001Vo`00I_l0000000<05?l000D00000003o
?@00ocd00?lm00000004003oS`0500000000on400?oQ003oh@0000001000c?l00`00000007[o001j
o`02001jo`0300000000:?l002So00<002So00<0000002P0o`0X0?l00`0X0?l00`000000NP3o07X0
o`0507X0o`030000003<0?l0c03o02H0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolY0<`0o`030000001j0?l0NP3o00H0NP3o00<0000002P0o`0X0?l00`0X
0?l00`00000002So000Xo`03000Xo`0300000000N_l007[o008007[o00<00000003<o`00c?l00P00
c?l01@0000000?oQ003oh@00on40000000<00?n?00D00000003o?@00ocd00?lm0000000301Co0005
0000001Vo`00I_l006Ko000000000`2ho`000`000000ooD00?oe000200000080oj<000<000000?mA
003oD@000P3oD@06000000<0oe4000D000000?nS003oX`00oj<0000000030?oe00050000002ho`00
^?l00;So000000000P1Vo`001@0000005?l001Co000Do`00000000<00?lm00<00000003oS`00ohl0
0P00ohl01@0000000?oQ003oh@00on40000000@00<co00<00000001jo`00N_l00P00N_l00`000000
02So000Xo`03000Xo`030000000X0?l0:03o00<0:03o00<0000007X0o`1j0?l01@1j0?l00`000000
c03o0<`0o`0V0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo:@3<0?l00`000000NP3o07X0o`0607X0o`030000000X0?l0:03o00<0:03o00<00000000Xo`00
:?l00`00:?l00`00000007[o001jo`02001jo`0300000000c?l00<co00800<co00D00000003oh@00
on400?oQ00000003003oS`0500000000ocd00?lm003o?@0000000`0Do`001@000000I_l006Ko001V
o`00000000<0^?l000@000000?oe003om@0000000`3oX`001@000000oe400?mA003oD@00000000H0
o`0000D000000?mA003oD@00oe40000000020?nS00050000003om@00ooD00?oe000000000`2ho`00
10000000I_l006Ko0000000301Co000500000000ocd00?lm003o?@0000001000ohl01@0000000?oQ
003oh@00on40000000@00<co00<00000001jo`00N_l00P00N_l00`00000002So000Xo`03000Xo`03
0000000X0?l0:03o00<0:03o00<0000007X0o`1j0?l01@1j0?l00`000000c03o0<`0o`0V0<`0o`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:@3<0?l00`000000
NP3o07X0o`0607X0o`030000000X0?l0:03o00<0:03o00<00000000Xo`00:?l00`00:?l00`000000
07[o001jo`02001jo`0500000000c?l00<co003<o`0000001000on401@0000000?n?003oS`00ohl0
000000<00?lm00D0000001Co000Do`005?l00000000306Ko00040000002ho`00^?l0000000<0ooD0
00D000000?nS003oX`00oj<0000000030?mA00030000003o0000o`0000@0o`0000D000000?mA003o
D@00oe40000000030?nS00040000003om@00ooD0000000<0^?l000D0000006Ko001Vo`00I_l00000
000301Co000500000000ocd00?lm003o?@0000000`00ohl01@0000000?oQ003oh@00on40000000@0
0<co00<00000001jo`00N_l00P00N_l00`00000002So000Xo`03000Xo`030000000X0?l0:03o00<0
:03o00<0000007X0o`1j0?l01@1j0?l00`000000c03o0<`0o`0V0<`0o`D0oooo00<000000?ooo`3o
ool0103oool00100oooo0`0000060?ooo`040000003oool0oooo0?ooobT0c03o00<0000007X0o`1j
0?l01P1j0?l00`000000:03o02P0o`0302P0o`0300000000:?l002So00<002So00<00000001jo`00
N_l00P00N_l01@0000000<co003<o`00c?l0000000@00?oQ00D00000003oS`00ohl00?n?00000003
003o?@050000000Do`005?l001Co000000000`1Vo`0010000000^?l00;So000000030?oe00040000
003oX`00oj<000000080oe400P0000080?l000040000003oD@00oe40000000<0oj<000@000000?oe
003om@0000000`2ho`001@000000I_l006Ko001Vo`00000000<05?l000D00000003o?@00ocd00?lm
00000003003oS`0500000000on400?oQ003oh@0000001000c?l00`00000007[o001jo`02001jo`03
00000000:?l002So00<002So00<0000002P0o`0X0?l00`0X0?l00`000000NP3o07X0o`0507X0o`03
0000003<0?l0c03o02H0c03o1@3oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo
0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo:@3<0?l00`000000NP3o07X0o`0607X0
o`030000000X0?l0:03o00<0:03o00<00000000Xo`00:?l00`00:?l00`00000007[o001jo`02001j
o`0500000000c?l00<co003<o`0000001000on401@0000000?n?003oS`00ohl0000000<00?lm00D0
000001Co000Do`005?l00000000306Ko00040000002ho`00^?l0000000<0ooD000@000000?nS003o
X`0000000P3oD@000`000000o`000?l000070?l000040000003oD@00oe40000000<0oj<000@00000
0?oe003om@0000000`2ho`001@000000I_l006Ko001Vo`00000000<05?l000D00000003o?@00ocd0
0?lm00000003003oS`0500000000on400?oQ003oh@0000001000c?l00`00000007[o001jo`02001j
o`0300000000:?l002So00<002So00<0000002P0o`0X0?l00`0X0?l00`000000NP3o07X0o`0507X0
o`030000003<0?l0c03o02H0c03o1@3oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000
oooo0?ooo`3oool0000000D0oooo0P0000020?ooobT0c03o00<0000007X0o`1j0?l01P1j0?l00`00
0000:03o02P0o`0302P0o`0300000000:?l002So00<002So00<00000001jo`00N_l00P00N_l01@00
00000<co003<o`00c?l0000000@00?oQ00D00000003oS`00ohl00?n?00000003003o?@050000000D
o`005?l001Co000000000`1Vo`0010000000^?l00;So000000030?oe00040000003oX`00oj<00000
0080oe4000<000000?l0003o00001`3o000010000000oe400?mA000000030?nS00040000003om@00
ooD0000000<0^?l000D0000006Ko001Vo`00I_l00000000301Co000500000000ocd00?lm003o?@00
00000`00ohl01@0000000?oQ003oh@00on40000000@00<co00<00000001jo`00N_l00P00N_l00`00
000002So000Xo`03000Xo`030000000X0?l0:03o00<0:03o00<0000007X0o`1j0?l01@1j0?l00`00
0000c03o0<`0o`0V0<`0o`<0oooo0`0000060?ooo`003`3oool01@000000oooo0?ooo`3oool00000
00D0oooo00@000000?ooo`3oool0oooo:@3<0?l00`000000NP3o07X0o`0607X0o`030000000X0?l0
:03o00<0:03o00<00000000Xo`00:?l00`00:?l00`00000007[o001jo`02001jo`0500000000c?l0
0<co003<o`0000001000on401@0000000?n?003oS`00ohl0000000<00?lm00D0000001Co000Do`00
5?l00000000306Ko00040000002ho`00^?l0000000<0ooD000@000000?nS003oX`0000000P3oD@00
0`000000o`000?l000070?l000040000003oD@00oe40000000<0oj<000@000000?oe003om@000000
0`2ho`001@000000I_l006Ko001Vo`00000000<05?l000D00000003o?@00ocd00?lm00000003003o
S`0500000000on400?oQ003oh@0000001000c?l00`00000007[o001jo`02001jo`0300000000:?l0
02So00<002So00<0000002P0o`0X0?l00`0X0?l00`000000NP3o07X0o`0507X0o`030000003<0?l0
c03o02H0c03o1@3oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool0
000000D0oooo00@000000?ooo`3oool0oooo:@3<0?l00`000000NP3o07X0o`0607X0o`030000000X
0?l0:03o00<0:03o00<00000000Xo`00:?l00`00:?l00`00000007[o001jo`02001jo`0500000000
c?l00<co003<o`0000001000on401@0000000?n?003oS`00ohl0000000<00?lm00D0000001Co000D
o`005?l00000000306Ko00040000002ho`00^?l0000000<0ooD000D000000?nS003oX`00oj<00000
00020?mA00030000003o0000o`0000H0o`0000@000000?mA003oD@0000000`3oX`0010000000ooD0
0?oe000000030;So00050000001Vo`00I_l006Ko000000000`0Do`001@0000000?lm003o?@00ocd0
000000<00?n?00D00000003oh@00on400?oQ00000004003<o`0300000000N_l007[o008007[o00<0
0000000Xo`00:?l00`00:?l00`000000:03o02P0o`0302P0o`030000001j0?l0NP3o00D0NP3o00<0
00000<`0o`3<0?l09P3<0?l50?ooo`030000003oool0oooo00@0oooo000?0?ooo`050000003oool0
oooo0?ooo`0000001@3oool010000000oooo0?ooo`3ooolY0<`0o`030000001j0?l0NP3o00H0NP3o
00<0000002P0o`0X0?l00`0X0?l00`00000002So000Xo`03000Xo`0300000000N_l007[o008007[o
00<00000003<o`00c?l00P00c?l01@0000000?oQ003oh@00on40000000<00?n?00D00000003o?@00
ocd00?lm0000000301Co00050000001Vo`00I_l006Ko000000000`2ho`0010000000ooD00?oe0000
00030?nS00050000003oD@00oe400?mA000000001P3o00001@000000oe400?mA003oD@00000000<0
oj<000@000000?oe003om@0000000`2ho`001@000000I_l006Ko001Vo`00000000<05?l000D00000
003o?@00ocd00?lm00000003003oS`0500000000on400?oQ003oh@0000001000c?l00`00000007[o
001jo`02001jo`0300000000:?l002So00<002So00<0000002P0o`0X0?l00`0X0?l00`000000NP3o
07X0o`0507X0o`030000003<0?l0c03o02H0c03o1@3oool00`000000oooo0?ooo`040?ooo`003`3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo:@3<0?l00`000000
NP3o07X0o`0607X0o`030000000X0?l0:03o00<0:03o00<00000000Xo`00:?l00`00:?l00`000000
07[o001jo`02001jo`0300000000c?l00<co00800<co00D00000003oh@00on400?oQ00000003003o
S`0500000000ocd00?lm003o?@0000000`0Do`001@000000I_l006Ko001Vo`00000000<0^?l000@0
00000?oe003om@0000000`3oX`001@000000oe400?mA003oD@00000000H0o`0000D000000?mA003o
D@00oe40000000020?nS00050000003om@00ooD00?oe000000000`2ho`0010000000I_l006Ko0000
000301Co000500000000ocd00?lm003o?@0000001000ohl01@0000000?oQ003oh@00on40000000@0
0<co00<00000001jo`00N_l00P00N_l00`00000002So000Xo`03000Xo`030000000X0?l0:03o00<0
:03o00<0000007X0o`1j0?l01@1j0?l00`000000c03o0<`0o`0V0<`0o`D0oooo00<000000?ooo`3o
ool0103oool00100oooo0`0000060?ooo`040000003oool0oooo0?ooobT0c03o00<0000007X0o`1j
0?l01P1j0?l00`000000:03o02P0o`0302P0o`0300000000:?l002So00<002So00<00000001jo`00
N_l00P00N_l00`0000000<co003<o`02003<o`0500000000on400?oQ003oh@0000000`00ohl01@00
00000?lm003o?@00ocd0000000<05?l000D0000006Ko001Vo`00I_l0000000030;So00030000003o
m@00ooD0008000000P3oX`000`000000oe400?mA00020?mA00H000000`3oD@001@000000oj<00?nS
003oX`00000000<0ooD000D000000;So002ho`00^?l00000000206Ko00050000000Do`005?l001Co
000000000`00ocd00`0000000?n?003oS`02003oS`0500000000on400?oQ003oh@0000001000c?l0
0`00000007[o001jo`02001jo`0300000000:?l002So00<002So00<0000002P0o`0X0?l00`0X0?l0
0`000000NP3o07X0o`0507X0o`030000003<0?l0c03o02H0c03o1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolY0<`0o`030000001j0?l0NP3o00H0NP3o00<00000
02P0o`0X0?l00`0X0?l00`00000002So000Xo`03000Xo`0300000000N_l007[o008007[o00<00000
003<o`00c?l00P00c?l01@0000000?oQ003oh@00on40000000<00?n?00D00000003o?@00ocd00?lm
0000000301Co00050000001Vo`00I_l006Ko000000000`2ho`001@000000ooD00?oe003om@000000
00<0oj<00P00000:0?mA00030000003oX`00oj<00080oj<000D000000?oe003om@00ooD000000003
0;So00040000001Vo`00I_l0000000<05?l000D00000003o?@00ocd00?lm00000004003oS`050000
0000on400?oQ003oh@0000001000c?l00`00000007[o001jo`02001jo`0300000000:?l002So00<0
02So00<0000002P0o`0X0?l00`0X0?l00`000000NP3o07X0o`0507X0o`030000003<0?l0c03o02H0
c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolY0<`0o`03
0000001j0?l0NP3o00H0NP3o00<0000002P0o`0X0?l00`0X0?l00`00000002So000Xo`03000Xo`03
00000000N_l007[o008007[o00<00000003<o`00c?l00P00c?l01@0000000?oQ003oh@00on400000
00@00?n?00D00000003o?@00ocd00?lm0000000301Co00050000001Vo`00I_l006Ko000000000P2h
o`000`000000ooD00?oe00020?oe00030000003oX`00oj<00080oj<000<000000?mA003oD@001P3o
D@000`000000oj<00?nS00020?nS00050000003om@00ooD00?oe000000000`2ho`001@000000I_l0
06Ko001Vo`00000000<05?l000D00000003o?@00ocd00?lm00000003003oS`0300000000on400?oQ
00800?oQ00<00000003<o`00c?l00P00c?l00`00000007[o001jo`02001jo`0300000000:?l002So
008002So00<0000002P0o`0X0?l0100X0?l00`000000NP3o07X0o`0507X0o`030000003<0?l0c03o
02H0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolY0<`0
o`030000001j0?l0NP3o00H0NP3o00<0000002P0o`0X0?l00`0X0?l00`00000002So000Xo`03000X
o`0300000000N_l007[o008007[o00<00000003<o`00c?l00P00c?l01@0000000?oQ003oh@00on40
000000@00?n?00D00000003o?@00ocd00?lm0000000301Co00050000001Vo`00I_l006Ko00000000
0`2ho`001@000000ooD00?oe003om@00000000@0oj<00P0000060?mA00800000103oX`001@000000
ooD00?oe003om@00000000<0^?l000D0000006Ko001Vo`00I_l00000000301Co000500000000ocd0
0?lm003o?@0000000`00ohl00`0000000?oQ003oh@02003oh@0300000000c?l00<co00800<co00<0
0000001jo`00N_l00P00N_l00`00000002So000Xo`02000Xo`030000000X0?l0:03o00@0:03o00<0
000007X0o`1j0?l01@1j0?l00`000000c03o0<`0o`0V0<`0o`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo:@3<0?l00`000000NP3o07X0o`0607X0o`030000000X
0?l0:03o00<0:03o00<00000000Xo`00:?l00`00:?l00`00000007[o001jo`02001jo`0300000000
c?l00<co00800<co00D00000003oh@00on400?oQ00000004003oS`0500000000ocd00?lm003o?@00
00000`0Do`001@000000I_l006Ko001Vo`00000000<0^?l000<000000?oe003om@000P3om@000`00
0000oj<00?nS00030?nS00H000001@3oX`001@000000ooD00?oe003om@00000000<0^?l000<00000
06Ko001Vo`000P1Vo`001@0000005?l001Co000Do`00000000<00?lm00D00000003oS`00ohl00?n?
00000004003oh@0300000000c?l00<co00800<co00<00000001jo`00N_l00P00N_l00`00000002So
000Xo`02000Xo`030000000X0?l0:03o00@0:03o00<0000007X0o`1j0?l01@1j0?l00`000000c03o
0<`0o`0V0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
:@3<0?l00`000000NP3o07X0o`0607X0o`030000000X0?l0:03o00<0:03o00<00000000Xo`00:?l0
0`00:?l00`00000007[o001jo`02001jo`0300000000c?l00<co00800<co00<00000003oh@00on40
0P00on401@0000000?n?003oS`00ohl0000000<00?lm00<0000001Co000Do`000P0Do`001@000000
I_l006Ko001Vo`00000000<0^?l000<000000?oe003om@000P3om@000`000000oj<00?nS000<0?nS
00030000003om@00ooD00080ooD000D000000;So002ho`00^?l00000000306Ko00050000000Do`00
5?l001Co000000001000ocd01@0000000?n?003oS`00ohl0000000@00?oQ00D00000003<o`00c?l0
0<co00000005001jo`0300000000:?l002So008002So00<0000002P0o`0X0?l0100X0?l00`000000
NP3o07X0o`0507X0o`030000003<0?l0c03o02H0c03o1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool200000080oooo:@3<0?l00`000000NP3o07X0o`0607X0o`030000000X0?l0:03o00<0:03o
00<00000000Xo`00:?l00`00:?l00`00000007[o001jo`02001jo`0300000000c?l00<co00800<co
00<00000003oh@00on400P00on401@0000000?n?003oS`00ohl0000000<00?lm00<0000001Co000D
o`000P0Do`001@000000I_l006Ko001Vo`00000000<0^?l00P0000030?oe008000002`3oX`020000
00@0ooD000<000000;So002ho`000P2ho`001@000000I_l006Ko001Vo`00000000<05?l000<00000
003o?@00ocd00P00ocd01@0000000?n?003oS`00ohl0000000@00?oQ00D00000003<o`00c?l00<co
00000005001jo`0300000000:?l002So008002So00<0000002P0o`0X0?l0100X0?l00`000000NP3o
07X0o`0507X0o`030000003<0?l0c03o02H0c03o103oool2000000H0oooo000I0?ooo`040000003o
ool0oooo0?ooobT0c03o00<0000007X0o`1j0?l01P1j0?l00`000000:03o02P0o`0302P0o`030000
0000:?l002So00<002So00<00000001jo`00N_l00P00N_l00`0000000<co003<o`02003<o`030000
0000on400?oQ00800?oQ00D00000003oS`00ohl00?n?00000003003o?@030000000Do`005?l00080
5?l000D0000006Ko001Vo`00I_l0000000050;So00030000003om@00ooD00080ooD00`0000060?nS
008000001@3om@000`000000^?l00;So00020;So00030000001Vo`00I_l00080I_l000D0000001Co
000Do`005?l000000004003o?@0500000000ohl00?n?003oS`0000001000on401@0000000<co003<
o`00c?l0000000@007[o00<00000000Xo`00:?l00`00:?l00`000000:03o02P0o`0402P0o`030000
001j0?l0NP3o00D0NP3o00<000000<`0o`3<0?l09P3<0?l50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooobT0c03o00<0000007X0o`1j0?l01P1j0?l00`000000:03o
02P0o`0402P0o`0300000000:?l002So008002So00<00000001jo`00N_l00`00N_l00`0000000<co
003<o`02003<o`0500000000on400?oQ003oh@0000001000ohl01@0000000?lm003o?@00ocd00000
00<05?l000<0000006Ko001Vo`000P1Vo`000`000000^?l00;So00030;So00030000003om@00ooD0
00@0ooD01P0000070?oe00030000002ho`00^?l00080^?l000D0000006Ko001Vo`00I_l000000003
01Co000300000000ocd00?lm00800?lm00D00000003oS`00ohl00?n?00000004003oh@0300000000
c?l00<co00800<co00<00000001jo`00N_l00P00N_l00`00000002So000Xo`03000Xo`030000000X
0?l0:03o00@0:03o00<0000007X0o`1j0?l01@1j0?l00`000000c03o0<`0o`0V0<`0o`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:@3<0?l00`000000NP3o07X0
o`0607X0o`030000000X0?l0:03o00@0:03o00<00000000Xo`00:?l00P00:?l00`00000007[o001j
o`03001jo`0300000000c?l00<co00800<co00D00000003oh@00on400?oQ00000004003oS`050000
0000ocd00?lm003o?@000000100Do`001@000000I_l006Ko001Vo`00000000D0^?l00P00000@0?oe
00800000102ho`000`000000I_l006Ko000206Ko00050000000Do`005?l001Co000000001000ocd0
1@0000000?n?003oS`00ohl0000000@00?oQ00<00000003<o`00c?l00P00c?l00`00000007[o001j
o`02001jo`0300000000:?l002So00<002So00<0000002P0o`0X0?l0100X0?l00`000000NP3o07X0
o`0507X0o`030000003<0?l0c03o02H0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolY0<`0o`030000001j0?l0NP3o00H0NP3o00<0000002P0o`0X0?l0100X
0?l00`00000002So000Xo`02000Xo`0300000000N_l007[o00<007[o00<00000003<o`00c?l00P00
c?l00`0000000?oQ003oh@02003oh@0500000000ohl00?n?003oS`0000001000ocd01@0000005?l0
01Co000Do`00000000@0I_l000<000000;So002ho`00102ho`000`000000ooD00?oe000<0?oe0003
0000002ho`00^?l000<0^?l000<0000006Ko001Vo`000P1Vo`000`0000005?l001Co000201Co0003
00000000ocd00?lm00800?lm00D00000003oS`00ohl00?n?00000004003oh@0300000000c?l00<co
00800<co00<00000001jo`00N_l00P00N_l00`00000002So000Xo`03000Xo`030000000X0?l0:03o
00@0:03o00<0000007X0o`1j0?l01@1j0?l00`000000c03o0<`0o`0V0<`0o`D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:P3<0?l00`000000NP3o07X0o`0507X0
o`030000000X0?l0:03o00@0:03o00<00000000Xo`00:?l00`00:?l00`00000007[o001jo`02001j
o`0300000000c?l00<co00800<co00<00000003oh@00on400P00on400`0000000?n?003oS`02003o
S`0500000000ocd00?lm003o?@000000100Do`000`000000I_l006Ko000206Ko00030000002ho`00
^?l000@0^?l000<000000?oe003om@002@3om@02000000H0^?l000<0000006Ko001Vo`000P1Vo`00
0`0000005?l001Co000201Co000500000000ocd00?lm003o?@0000001000ohl01@0000000?oQ003o
h@00on40000000@00<co00<00000001jo`00N_l00`00N_l00`00000002So000Xo`03000Xo`030000
000X0?l0:03o00<0:03o00<0000007X0o`1j0?l01P1j0?l00`000000c03o0<`0o`0V0<`0o`D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:P3<0?l00`000000NP3o
07X0o`0507X0o`030000000X0?l0:03o00@0:03o00<00000000Xo`00:?l00`00:?l00`00000007[o
001jo`02001jo`0300000000c?l00<co00800<co00<00000003oh@00on400P00on400`0000000?n?
003oS`02003oS`0500000000ocd00?lm003o?@000000100Do`000`000000I_l006Ko000306Ko0003
0000002ho`00^?l000@0^?l00`0000060?oe008000001`2ho`000`000000I_l006Ko000206Ko0003
0000000Do`005?l000805?l000<00000003o?@00ocd00P00ocd00`0000000?n?003oS`02003oS`05
00000000on400?oQ003oh@0000001000c?l00`00000007[o001jo`03001jo`0300000000:?l002So
00<002So00<0000002P0o`0X0?l00`0X0?l00`000000NP3o07X0o`0607X0o`030000003<0?l0c03o
02H0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolZ0<`0
o`030000001j0?l0NP3o00D0NP3o00<0000002P0o`0X0?l0100X0?l00`00000002So000Xo`03000X
o`0300000000N_l007[o00<007[o00D00000003<o`00c?l00<co00000004003oh@0300000000ohl0
0?n?00800?n?00<00000003o?@00ocd00P00ocd00`0000005?l001Co000201Co00030000001Vo`00
I_l000<0I_l000<000000;So002ho`001P2ho`06000000P0^?l000<0000006Ko001Vo`000`1Vo`00
0`0000005?l001Co000201Co000300000000ocd00?lm00800?lm00<00000003oS`00ohl00P00ohl0
1@0000000?oQ003oh@00on40000000@00<co00<00000001jo`00N_l00`00N_l00`00000002So000X
o`03000Xo`030000000X0?l0:03o00<0:03o00<0000007X0o`1j0?l01P1j0?l00`000000c03o0<`0
o`0V0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:P3<
0?l00`000000NP3o07X0o`0507X0o`030000000X0?l0:03o00@0:03o00<00000000Xo`00:?l00`00
:?l00`00000007[o001jo`03001jo`0300000000c?l00<co00800<co00<00000003oh@00on400P00
on400`0000000?n?003oS`02003oS`0500000000ocd00?lm003o?@000000100Do`000`000000I_l0
06Ko000406Ko00030000002ho`00^?l00180^?l000<0000006Ko001Vo`000`1Vo`000`0000005?l0
01Co000201Co000300000000ocd00?lm00800?lm00<00000003oS`00ohl00P00ohl00`0000000?oQ
003oh@02003oh@0300000000c?l00<co00800<co00<00000001jo`00N_l00P00N_l00`00000002So
000Xo`03000Xo`030000000X0?l0:03o00@0:03o00<0000007X0o`1j0?l01P1j0?l00`000000c03o
0<`0o`0V0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
:P3<0?l00`000000NP3o07X0o`0507X0o`030000000X0?l0:03o00@0:03o00<00000000Xo`00:?l0
0`00:?l00`00000007[o001jo`03001jo`0300000000c?l00<co00800<co00<00000003oh@00on40
0P00on400`0000000?n?003oS`02003oS`0300000000ocd00?lm00800?lm00<0000001Co000Do`00
0P0Do`000`000000I_l006Ko000406Ko00800000402ho`02000000D0I_l000<0000001Co000Do`00
0`0Do`000`0000000?lm003o?@02003o?@0300000000ohl00?n?00800?n?00<00000003oh@00on40
0P00on400`0000000<co003<o`02003<o`0300000000N_l007[o008007[o00<00000000Xo`00:?l0
0`00:?l00`000000:03o02P0o`0402P0o`030000001j0?l0NP3o00H0NP3o00<000000<`0o`3<0?l0
9P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobX0c03o
00<0000007X0o`1j0?l01@1j0?l00`000000:03o02P0o`0402P0o`0300000000:?l002So00<002So
00<00000001jo`00N_l00`00N_l00`0000000<co003<o`02003<o`0300000000on400?oQ00800?oQ
00<00000003oS`00ohl00P00ohl00`0000000?lm003o?@03003o?@030000000Do`005?l000805?l0
00<0000006Ko001Vo`001@1Vo`02000000`0^?l00P00000606Ko00030000000Do`005?l000<05?l0
00<00000003o?@00ocd00P00ocd00`0000000?n?003oS`03003oS`0300000000on400?oQ00800?oQ
00<00000003<o`00c?l00P00c?l00`00000007[o001jo`02001jo`0300000000:?l002So00<002So
00<0000002P0o`0X0?l0100X0?l00`000000NP3o07X0o`0607X0o`030000003<0?l0c03o02H0c03o
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo:P3<0?l00`000000NP3o07X0
o`0607X0o`030000000X0?l0:03o00@0:03o00<00000000Xo`00:?l00`00:?l00`00000007[o001j
o`03001jo`0300000000c?l00<co00800<co00<00000003oh@00on400P00on400`0000000?n?003o
S`02003oS`0300000000ocd00?lm00800?lm00<0000001Co000Do`000`0Do`000`000000I_l006Ko
000606Ko00<000001P2ho`03000000L0I_l000<0000001Co000Do`000`0Do`000`0000000?lm003o
?@03003o?@0300000000ohl00?n?00800?n?00<00000003oh@00on400P00on400`0000000<co003<
o`02003<o`0300000000N_l007[o00<007[o00<00000000Xo`00:?l00`00:?l00`000000:03o02P0
o`0402P0o`030000001j0?l0NP3o00H0NP3o00<000000<`0o`3<0?l09P3<0?l40?ooo`8000001P3o
ool001T0oooo00@000000?ooo`3oool0oooo:P3<0?l00`000000NP3o07X0o`0607X0o`030000000X
0?l0:03o00@0:03o00<00000000Xo`00:?l00`00:?l00`00000007[o001jo`03001jo`0300000000
c?l00<co00800<co00<00000003oh@00on400P00on400`0000000?n?003oS`02003oS`0300000000
ocd00?lm00<00?lm00<0000001Co000Do`000`0Do`000`000000I_l006Ko000806Ko00H000002@1V
o`000`0000005?l001Co000401Co000300000000ocd00?lm00800?lm00<00000003oS`00ohl00`00
ohl00`0000000?oQ003oh@02003oh@0300000000c?l00<co00800<co00<00000001jo`00N_l00`00
N_l00`00000002So000Xo`03000Xo`030000000X0?l0:03o00@0:03o00<0000007X0o`1j0?l01P1j
0?l00`000000c03o0<`0o`0V0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo:P3<0?l00`000000NP3o07X0o`0607X0o`030000000X0?l0:03o00@0:03o00<0
0000000Xo`00:?l00`00:?l00`00000007[o001jo`03001jo`0300000000c?l00<co00800<co00<0
0000003oh@00on400`00on400`0000000?n?003oS`02003oS`0300000000ocd00?lm00<00?lm00<0
000001Co000Do`000`0Do`02000001H0I_l000<0000001Co000Do`00100Do`000`0000000?lm003o
?@03003o?@0300000000ohl00?n?00<00?n?00<00000003oh@00on400P00on400`0000000<co003<
o`02003<o`0300000000N_l007[o00<007[o00<00000000Xo`00:?l00`00:?l00`000000:03o02P0
o`0402P0o`030000001j0?l0NP3o00H0NP3o00<000000<`0o`3<0?l09P3<0?l50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobX0c03o00<0000007X0o`1j0?l01P1j
0?l00`000000:03o02P0o`0402P0o`0300000000:?l002So00@002So00<00000001jo`00N_l00P00
N_l00`0000000<co003<o`03003<o`0300000000on400?oQ00800?oQ00<00000003oS`00ohl00P00
ohl00`0000000?lm003o?@03003o?@030000000Do`005?l000D05?l000<0000006Ko001Vo`004@1V
o`02000000H05?l000<00000003o?@00ocd00`00ocd00`0000000?n?003oS`03003oS`0300000000
on400?oQ00800?oQ00<00000003<o`00c?l00P00c?l00`00000007[o001jo`03001jo`0300000000
:?l002So00<002So00<0000002P0o`0X0?l01@0X0?l00`000000NP3o07X0o`0607X0o`030000003<
0?l0c03o02H0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolZ0<`0o`030000001j0?l0NP3o00H0NP3o00<0000002P0o`0X0?l0100X0?l00`00000002So000X
o`04000Xo`0300000000N_l007[o008007[o00<00000003<o`00c?l00`00c?l00`0000000?oQ003o
h@02003oh@0300000000ohl00?n?00<00?n?00<00000003o?@00ocd00`00ocd00`0000005?l001Co
000501Co00800000401Vo`000`0000005?l001Co000501Co000300000000ocd00?lm00@00?lm00<0
0000003oS`00ohl00P00ohl00`0000000?oQ003oh@03003oh@0300000000c?l00<co00800<co00<0
0000001jo`00N_l00`00N_l00`00000002So000Xo`03000Xo`030000000X0?l0:03o00D0:03o00<0
000007X0o`1j0?l01P1j0?l00`000000c03o0<`0o`0V0<`0o`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo:P3<0?l00`000000NP3o07X0o`0607X0o`030000000X
0?l0:03o00@0:03o00<00000000Xo`00:?l01000:?l00`00000007[o001jo`02001jo`0300000000
c?l00<co00<00<co00<00000003oh@00on400`00on400`0000000?n?003oS`03003oS`0300000000
ocd00?lm00<00?lm00<0000001Co000Do`001P0Do`02000000`0I_l00P00000701Co000300000000
ocd00?lm00@00?lm00<00000003oS`00ohl00`00ohl00`0000000?oQ003oh@03003oh@0300000000
c?l00<co00800<co00<00000001jo`00N_l00`00N_l00`00000002So000Xo`03000Xo`030000000X
0?l0:03o00D0:03o00<0000007X0o`1j0?l01P1j0?l00`000000c03o0<`0o`0V0<`0o`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:P3<0?l00`000000NP3o07X0
o`0707X0o`030000000X0?l0:03o00@0:03o00<00000000Xo`00:?l00`00:?l00`00000007[o001j
o`03001jo`0300000000c?l00<co00<00<co00<00000003oh@00on400P00on400`0000000?n?003o
S`03003oS`0300000000ocd00?lm00@00?lm00<0000001Co000Do`001`0Do`03000000H0I_l00`00
000801Co000300000000ocd00?lm00D00?lm00<00000003oS`00ohl00P00ohl00`0000000?oQ003o
h@03003oh@0300000000c?l00<co00800<co00<00000001jo`00N_l00`00N_l00`00000002So000X
o`04000Xo`030000000X0?l0:03o00@0:03o00<0000007X0o`1j0?l01`1j0?l00`000000c03o0<`0
o`0V0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:P3<
0?l00`000000NP3o07X0o`0707X0o`030000000X0?l0:03o00@0:03o00<00000000Xo`00:?l00`00
:?l00`00000007[o001jo`03001jo`0300000000c?l00<co00<00<co00<00000003oh@00on400`00
on400`0000000?n?003oS`03003oS`0300000000ocd00?lm00@00?lm0P00000:01Co00H000002P0D
o`000`0000000?lm003o?@05003o?@0300000000ohl00?n?00<00?n?00<00000003oh@00on400`00
on400`0000000<co003<o`02003<o`0300000000N_l007[o00<007[o00<00000000Xo`00:?l01000
:?l00`000000:03o02P0o`0402P0o`030000001j0?l0NP3o00L0NP3o00<000000<`0o`3<0?l09P3<
0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobX0c03o00<0
000007X0o`1j0?l01`1j0?l00`000000:03o02P0o`0402P0o`0300000000:?l002So00<002So00<0
0000001jo`00N_l01000N_l00`0000000<co003<o`03003<o`0300000000on400?oQ00<00?oQ00<0
0000003oS`00ohl00`00ohl00`0000000?lm003o?@05003o?@8000005P0Do`02000000L00?lm00<0
0000003oS`00ohl01000ohl00`0000000?oQ003oh@03003oh@0300000000c?l00<co00800<co00<0
0000001jo`00N_l00`00N_l00`00000002So000Xo`04000Xo`030000000X0?l0:03o00@0:03o00<0
000007X0o`1j0?l01`1j0?l00`000000c03o0<`0o`0V0<`0o`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo:P3<0?l00`000000NP3o07X0o`0707X0o`030000000X
0?l0:03o00@0:03o00<00000000Xo`00:?l01000:?l00`00000007[o001jo`04001jo`0300000000
c?l00<co00800<co00<00000003oh@00on400`00on400`0000000?n?003oS`03003oS`8000002000
ocd00`0000005?l001Co000A01Co008000002000ocd00`0000000?n?003oS`04003oS`0300000000
on400?oQ00<00?oQ00<00000003<o`00c?l00`00c?l00`00000007[o001jo`03001jo`0300000000
:?l002So00<002So00<0000002P0o`0X0?l01@0X0?l00`000000NP3o07X0o`0607X0o`030000003<
0?l0c03o02L0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolZ0<`0o`030000001j0?l0NP3o00L0NP3o00<0000002P0o`0X0?l01@0X0?l00`00000002So000X
o`03000Xo`0300000000N_l007[o00@007[o00<00000003<o`00c?l00`00c?l00`0000000?oQ003o
h@03003oh@0300000000ohl00?n?00@00?n?00<00000003o?@00ocd01P00ocd2000001005?l000<0
0000003o?@00ocd01`00ocd00`0000000?n?003oS`04003oS`0300000000on400?oQ00<00?oQ00<0
0000003<o`00c?l00`00c?l00`00000007[o001jo`03001jo`0300000000:?l002So00@002So00<0
000002P0o`0X0?l01@0X0?l00`000000NP3o07X0o`0607X0o`030000003<0?l0c03o02L0c03o1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo:P3<0?l00`000000NP3o07X0o`07
07X0o`030000000X0?l0:03o00D0:03o00<00000000Xo`00:?l00`00:?l00`00000007[o001jo`04
001jo`0300000000c?l00<co00<00<co00<00000003oh@00on401000on400`0000000?n?003oS`04
003oS`0300000000ocd00?lm00L00?lm0P00000<01Co008000002@00ocd00`0000000?n?003oS`05
003oS`0300000000on400?oQ00<00?oQ00<00000003<o`00c?l00`00c?l00`00000007[o001jo`03
001jo`0300000000:?l002So00@002So00<0000002P0o`0X0?l01@0X0?l00`000000NP3o07X0o`06
07X0o`030000003<0?l0c03o02L0c03o103oool2000000H0oooo000I0?ooo`040000003oool0oooo
0?ooob/0c03o00<0000007X0o`1j0?l01`1j0?l00`000000:03o02P0o`0402P0o`0300000000:?l0
02So00@002So00<00000001jo`00N_l01000N_l00`0000000<co003<o`03003<o`0300000000on40
0?oQ00<00?oQ00<00000003oS`00ohl01000ohl00`0000000?lm003o?@09003o?@`000002P00ocd0
0`0000000?n?003oS`05003oS`0300000000on400?oQ00<00?oQ00<00000003<o`00c?l01000c?l0
0`00000007[o001jo`03001jo`0300000000:?l002So00@002So00<0000002P0o`0X0?l01@0X0?l0
0`000000NP3o07X0o`0607X0o`030000003<0?l0c03o02L0c03o1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3oool[0<`0o`030000001j0?l0NP3o00L0NP3o00<00000
02P0o`0X0?l0100X0?l00`00000002So000Xo`04000Xo`0300000000N_l007[o00@007[o00<00000
003<o`00c?l00`00c?l00`0000000?oQ003oh@04003oh@0300000000ohl00?n?00@00?n?00<00000
003o?@00ocd07@00ocd00`0000000?n?003oS`06003oS`0300000000on400?oQ00<00?oQ00<00000
003<o`00c?l00`00c?l00`00000007[o001jo`03001jo`0300000000:?l002So00@002So00<00000
02P0o`0X0?l01@0X0?l00`000000NP3o07X0o`0707X0o`030000003<0?l0c03o02L0c03o1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool[0<`0o`030000001j0?l0
NP3o00L0NP3o00<0000002P0o`0X0?l0100X0?l00`00000002So000Xo`04000Xo`0300000000N_l0
07[o00@007[o00<00000003<o`00c?l00`00c?l00`0000000?oQ003oh@04003oh@0300000000ohl0
0?n?00D00?n?0`00000J003o?@8000002000ohl00`0000000?oQ003oh@03003oh@0300000000c?l0
0<co00@00<co00<00000001jo`00N_l00`00N_l00`00000002So000Xo`04000Xo`030000000X0?l0
:03o00D0:03o00<0000007X0o`1j0?l01`1j0?l00`000000c03o0<`0o`0W0<`0o`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:`3<0?l00`000000NP3o07X0o`07
07X0o`030000000X0?l0:03o00@0:03o00<00000000Xo`00:?l01000:?l00`00000007[o001jo`05
001jo`0300000000c?l00<co00<00<co00<00000003oh@00on401000on400`0000000?n?003oS`07
003oS`8000005P00ocd2000000T00?n?00<00000003oh@00on401000on400`0000000<co003<o`03
003<o`0300000000N_l007[o00@007[o00<00000000Xo`00:?l01000:?l00`000000:03o02P0o`05
02P0o`030000001j0?l0NP3o00L0NP3o00<000000<`0o`3<0?l09`3<0?l50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob/0c03o00<0000007X0o`1j0?l01`1j0?l0
0`000000:03o02P0o`0502P0o`0300000000:?l002So00@002So00<00000001jo`00N_l01000N_l0
0`0000000<co003<o`04003<o`0300000000on400?oQ00@00?oQ00<00000003oS`00ohl02000ohl0
0`0000000?lm003o?@0B003o?@0300000000ohl00?n?00P00?n?00<00000003oh@00on401000on40
0`0000000<co003<o`04003<o`0300000000N_l007[o00<007[o00<00000000Xo`00:?l01000:?l0
0`000000:03o02P0o`0602P0o`030000001j0?l0NP3o00L0NP3o00<000000<`0o`3<0?l09`3<0?l5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob/0c03o00<00000
07X0o`1j0?l01`1j0?l00`000000:03o02P0o`0502P0o`0300000000:?l002So00@002So0P000005
001jo`0300000000c?l00<co00@00<co00<00000003oh@00on401@00on400`0000000?n?003oS`07
003oS`8000004@00ocd2000000T00?n?0P000006003oh@0300000000c?l00<co00@00<co00<00000
001jo`00N_l01000N_l00`00000002So000Xo`04000Xo`030000000X0?l0:03o00D0:03o00<00000
07X0o`1j0?l0201j0?l00`000000c03o0<`0o`0W0<`0o`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo:`3<0?l00`000000NP3o07X0o`0707X0o`030000000X0?l0
:03o00D0:03o00<00000000Xo`00:?l01@00:?l00`00000007[o001jo`04001jo`0300000000c?l0
0<co00@00<co00<00000003oh@00on401@00on400`0000000?n?003oS`08003oS`H000001P00ocd5
000000X00?n?00<00000003oh@00on401P00on400`0000000<co003<o`04003<o`0300000000N_l0
07[o00@007[o00<00000000Xo`00:?l01000:?l00`000000:03o02P0o`0502P0o`030000001j0?l0
NP3o00P0NP3o00<000000<`0o`3<0?l09`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooob/0c03o00<0000007X0o`1j0?l0201j0?l00`000000:03o02P0o`05
02P0o`8000001P00:?l00`00000007[o001jo`03001jo`0300000000c?l00<co00D00<co00<00000
003oh@00on401@00on400`0000000?n?003oS`0=003oS`H000003P00ohl00`0000000?oQ003oh@06
003oh@0300000000c?l00<co00@00<co00<00000001jo`00N_l01000N_l00`00000002So000Xo`04
000Xo`8000001`0X0?l00`000000NP3o07X0o`0707X0o`030000003<0?l0c03o02P0c03o1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool[0<`0o`030000001j0?l0
NP3o00P0NP3o00<0000002P0o`0X0?l01@0X0?l00`00000002So000Xo`05000Xo`0300000000N_l0
07[o00@007[o00<00000003<o`00c?l01@00c?l00`0000000?oQ003oh@05003oh@8000008000ohl0
0`0000000?oQ003oh@06003oh@0300000000c?l00<co00D00<co00<00000001jo`00N_l01000N_l0
0`00000002So000Xo`04000Xo`030000000X0?l0:03o00H0:03o00<0000007X0o`1j0?l01`1j0?l0
0`000000c03o0<`0o`0X0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo:`3<0?l00`000000NP3o07X0o`0807X0o`030000000X0?l0:03o00H0:03o00<00000
000Xo`00:?l01000:?l00`00000007[o001jo`05001jo`0300000000c?l00<co00D00<co00<00000
003oh@00on401P00on400`0000000?n?003oS`0K003oS`8000002000on400`0000000<co003<o`05
003<o`0300000000N_l007[o00@007[o00<00000000Xo`00:?l01@00:?l00`000000:03o02P0o`06
02P0o`030000001j0?l0NP3o00L0NP3o00<000000<`0o`3<0?l0:03<0?l50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`8000000P3oool/0<`0o`030000001j0?l0NP3o00P0NP3o00<0000002P0
o`0X0?l01@0X0?l00`00000002So000Xo`05000Xo`0300000000N_l007[o00D007[o00<00000003<
o`00c?l01@00c?l00`0000000?oQ003oh@06003oh@8000006@00ohl2000000T00?oQ00<00000003<
o`00c?l01P00c?l00`00000007[o001jo`04001jo`0300000000:?l002So00@002So00<0000002P0
o`0X0?l01P0X0?l00`000000NP3o07X0o`0807X0o`030000003<0?l0c03o02P0c03o103oool20000
00H0oooo000I0?ooo`040000003oool0oooo0?ooob`0c03o00<0000007X0o`1j0?l0201j0?l00`00
0000:03o02P0o`0602P0o`0300000000:?l002So00@002So0P000006001jo`0300000000c?l00<co
00D00<co00<00000003oh@00on402000on44000001800?n?0`00000:003oh@0300000000c?l00<co
00H00<co00<00000001jo`00N_l01000N_l00`00000002So000Xo`05000Xo`030000000X0?l0:03o
00H0:03o00<0000007X0o`1j0?l0201j0?l00`000000c03o0<`0o`0X0<`0o`D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo;03<0?l00`000000NP3o07X0o`0807X0
o`030000000X0?l0:03o00H0:03o00<00000000Xo`00:?l01@00:?l00`00000007[o001jo`05001j
o`0300000000c?l00<co00D00<co0P00000<003oh@<000003000ohl3000000/00?oQ0P000008003<
o`0300000000N_l007[o00D007[o00<00000000Xo`00:?l01@00:?l00`000000:03o02P0o`0602P0
o`030000001j0?l0NP3o00P0NP3o00<000000<`0o`3<0?l0:03<0?l50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooob`0c03o00<0000007X0o`1j0?l02@1j0?l00`00
0000:03o02P0o`0602P0o`0300000000:?l002So00D002So00<00000001jo`00N_l01@00N_l00`00
00000<co003<o`06003<o`0300000000on400?oQ00`00?oQ3000000=003oh@0300000000c?l00<co
00L00<co00<00000001jo`00N_l01@00N_l00`00000002So000Xo`05000Xo`030000000X0?l0:03o
00H0:03o00<0000007X0o`1j0?l02@1j0?l00`000000c03o0<`0o`0X0<`0o`D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo;03<0?l00`000000NP3o07X0o`0907X0
o`030000000X0?l0:03o00H0:03o00<00000000Xo`00:?l01@00:?l00`00000007[o001jo`05001j
o`0300000000c?l00<co00L00<co00<00000003oh@00on409000on400`0000000<co003<o`06003<
o`0300000000N_l007[o00H007[o00<00000000Xo`00:?l01@00:?l00`000000:03o02P0o`0602P0
o`030000001j0?l0NP3o00T0NP3o00<000000<`0o`3<0?l0:03<0?l50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooob`0c03o00<0000007X0o`1j0?l02@1j0?l00`00
0000:03o02P0o`0602P0o`0300000000:?l002So00H002So00<00000001jo`00N_l01@00N_l00`00
00000<co003<o`07003<o`0300000000on400?oQ02400?oQ0P000008003<o`0300000000N_l007[o
00H007[o00<00000000Xo`00:?l01@00:?l00`000000:03o02P0o`0702P0o`030000001j0?l0NP3o
00T0NP3o00<000000<`0o`3<0?l0:03<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooobd0c03o00<0000007X0o`1j0?l02@1j0?l00`000000:03o02P0o`0602P0
o`0300000000:?l002So00H002So00<00000001jo`00N_l01@00N_l00`0000000<co003<o`07003<
o`8000007`00on42000000X00<co00<00000001jo`00N_l01@00N_l00`00000002So000Xo`06000X
o`030000000X0?l0:03o00L0:03o00<0000007X0o`1j0?l0201j0?l00`000000c03o0<`0o`0Y0<`0
o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo;@3<0?l00`00
0000NP3o07X0o`0907X0o`030000000X0?l0:03o00H0:03o00<00000000Xo`00:?l01P00:?l00`00
000007[o001jo`06001jo`0300000000c?l00<co00P00<co0`00000J003oh@8000002P00c?l20000
00P007[o00<00000000Xo`00:?l01@00:?l00`000000:03o02P0o`0702P0o`030000001j0?l0NP3o
00T0NP3o00<000000<`0o`3<0?l0:@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooobd0c03o00<0000007X0o`1j0?l02@1j0?l00`000000:03o02P0o`0702P0
o`0300000000:?l002So00H002So00<00000001jo`00N_l01P00N_l00`0000000<co003<o`0:003<
o`8000005P00on42000000/00<co00<00000001jo`00N_l01`00N_l00`00000002So000Xo`06000X
o`030000000X0?l0:03o00H0:03o00<0000007X0o`1j0?l02P1j0?l00`000000c03o0<`0o`0Y0<`0
o`D0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000
oooo0?ooo`3oool^0<`0o`030000001j0?l0NP3o00T0NP3o00<0000002P0o`0X0?l01P0X0?l00`00
000002So000Xo`07000Xo`0300000000N_l007[o00H007[o00<00000003<o`00c?l02`00c?l20000
01800?oQ0P00000=003<o`0300000000N_l007[o00H007[o00<00000000Xo`00:?l01P00:?l00`00
0000:03o02P0o`0702P0o`030000001j0?l0NP3o00T0NP3o00<000000<`0o`3<0?l0:P3<0?l50?oo
o`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3o
ool0oooo;P3<0?l00`000000NP3o07X0o`0907X0o`030000000X0?l0:03o00L0:03o00<00000000X
o`00:?l01`00:?l00`00000007[o001jo`06001jo`8000003@00c?l6000000H00?oQ1P00000=003<
o`8000002000N_l00`00000002So000Xo`07000Xo`030000000X0?l0:03o00H0:03o00<0000007X0
o`1j0?l02P1j0?l00`000000c03o0<`0o`0Z0<`0o`D0oooo00<000000?ooo`3oool0103oool00140
oooo00<000000?ooo`3oool01@3oool200000080oooo;P3<0?l00`000000NP3o07X0o`0:07X0o`03
0000000X0?l0:03o00L0:03o00<00000000Xo`00:?l01`00:?l00`00000007[o001jo`07001jo`03
00000000c?l00<co01000<co1P00000A003<o`8000002@00N_l00`00000002So000Xo`07000Xo`03
0000000X0?l0:03o00L0:03o00<0000007X0o`1j0?l02P1j0?l00`000000c03o0<`0o`0Z0<`0o`<0
oooo0`0000060?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooobh0
c03o00<0000007X0o`1j0?l02P1j0?l00`000000:03o02P0o`0802P0o`0300000000:?l002So00H0
02So00<00000001jo`00N_l02000N_l2000002D00<co0P00000:001jo`0300000000:?l002So00P0
02So00<0000002P0o`0X0?l01P0X0?l00`000000NP3o07X0o`0:07X0o`030000003<0?l0c03o02/0
c03o1@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000
003oool0oooo0?ooobh0c03o00<0000007X0o`1j0?l02`1j0?l00`000000:03o02P0o`0702P0o`03
00000000:?l002So00L002So00<00000001jo`00N_l02@00N_l00`0000000<co003<o`0Q003<o`03
00000000N_l007[o00T007[o00<00000000Xo`00:?l02000:?l00`000000:03o02P0o`0702P0o`03
0000001j0?l0NP3o00X0NP3o00<000000<`0o`3<0?l0:`3<0?l50?ooo`030000003oool0oooo00@0
oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo;`3<0?l00`000000
NP3o07X0o`0:07X0o`030000000X0?l0:03o00P0:03o00<00000000Xo`00:?l01`00:?l00`000000
07[o001jo`09001jo`8000007`00c?l2000000`007[o00<00000000Xo`00:?l01`00:?l00`000000
:03o02P0o`0702P0o`030000001j0?l0NP3o00/0NP3o00<000000<`0o`3<0?l0:`3<0?l50?ooo`03
0000003oool0oooo00@0oooo000@0?ooo`8000001`3oool010000000oooo0?ooo`3oool_0<`0o`03
0000001j0?l0NP3o00/0NP3o00<0000002P0o`0X0?l0200X0?l00`00000002So000Xo`07000Xo`80
00002`00N_l3000001T00<co0`00000<001jo`8000002@00:?l00`000000:03o02P0o`0802P0o`03
0000001j0?l0NP3o00/0NP3o00<000000<`0o`3<0?l0:`3<0?l50?ooo`030000003oool0oooo00@0
oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo;`3<0?l00`000000
NP3o07X0o`0;07X0o`030000000X0?l0:03o00P0:03o00<00000000Xo`00:?l02@00:?l00`000000
07[o001jo`0;001jo`@000004P00c?l3000000h007[o00<00000000Xo`00:?l02000:?l00`000000
:03o02P0o`0802P0o`030000001j0?l0NP3o00/0NP3o00<000000<`0o`3<0?l0;03<0?l50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc00c03o00<0000007X0o`1j
0?l02`1j0?l00`000000:03o02P0o`0802P0o`0300000000:?l002So00P002So00<00000001jo`00
N_l03`00N_l3000000`00<co0`00000A001jo`0300000000:?l002So00L002So00<0000002P0o`0X
0?l02@0X0?l00`000000NP3o07X0o`0;07X0o`030000003<0?l0c03o02`0c03o1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool`0<`0o`030000001j0?l0NP3o00/0
NP3o00<0000002P0o`0X0?l02@0X0?l00`00000002So000Xo`08000Xo`8000004P00N_l<00000180
07[o0P00000:000Xo`030000000X0?l0:03o00P0:03o00<0000007X0o`1j0?l02`1j0?l00`000000
c03o0<`0o`0]0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo<@3<0?l00`000000NP3o07X0o`0;07X0o`030000000X0?l0:03o00T0:03o00<00000000Xo`00
:?l02@00:?l2000002`007[o0P00000;000Xo`030000000X0?l0:03o00P0:03o00<0000007X0o`1j
0?l0301j0?l00`000000c03o0<`0o`0]0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo<@3<0?l00`000000NP3o07X0o`0<07X0o`030000000X0?l0:03o00T0
:03o00<00000000Xo`00:?l02P00:?l00`00000007[o001jo`0W001jo`8000003000:?l00`000000
:03o02P0o`0902P0o`030000001j0?l0NP3o00`0NP3o00<000000<`0o`3<0?l0;@3<0?l50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc80c03o00<0000007X0o`1j
0?l02`1j0?l00`000000:03o02P0o`0:02P0o`0300000000:?l002So00X002So0P00000U001jo`80
00003@00:?l00`000000:03o02P0o`0902P0o`030000001j0?l0NP3o00`0NP3o00<000000<`0o`3<
0?l0;P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolb0<`0o`030000
001j0?l0NP3o00`0NP3o0P00000;02P0o`0300000000:?l002So00/002So0P00000Q001jo`800000
3P00:?l00`000000:03o02P0o`0:02P0o`030000001j0?l0NP3o00`0NP3o00<000000<`0o`3<0?l0
;P3<0?l40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo<P3<0?l00`000000NP3o
07X0o`0<07X0o`030000000X0?l0:03o00X0:03o00<00000000Xo`00:?l03000:?l2000001l007[o
0P00000>000Xo`030000000X0?l0:03o00X0:03o00<0000007X0o`1j0?l0301j0?l00`000000c03o
0<`0o`0_0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
<`3<0?l00`000000NP3o07X0o`0<07X0o`030000000X0?l0:03o00X0:03o0P00000>000Xo`@00000
6000N_l3000000l002So00<0000002P0o`0X0?l02P0X0?l00`000000NP3o07X0o`0=07X0o`030000
003<0?l0c03o02l0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolc0<`0o`030000001j0?l0NP3o00d0NP3o00<0000002P0o`0X0?l02`0X0?l00`00000002So
000Xo`0?000Xo`D000003P00N_l50000014002So00<0000002P0o`0X0?l02`0X0?l00`000000NP3o
07X0o`0<07X0o`030000003<0?l0c03o0300c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooold0<`0o`030000001j0?l0NP3o00d0NP3o0P00000<02P0o`800000
4`00:?l@000001<002So0P00000<02P0o`8000003`1j0?l00`000000c03o0<`0o`0`0<`0o`D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo=@3<0?l00`000000NP3o
07X0o`0>07X0o`030000000X0?l0:03o00/0:03o00<00000000Xo`00:?l0<P00:?l00`000000:03o
02P0o`0;02P0o`030000001j0?l0NP3o00h0NP3o00<000000<`0o`3<0?l0<@3<0?l50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooocH0c03o00<0000007X0o`1j0?l0
3@1j0?l00`000000:03o02P0o`0<02P0o`800000<000:?l2000000h0:03o00<0000007X0o`1j0?l0
3P1j0?l00`000000c03o0<`0o`0a0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo=P3<0?l00`000000NP3o07X0o`0>07X0o`8000003P0X0?l2000002/002So
0`00000>02P0o`800000401j0?l00`000000c03o0<`0o`0b0<`0o`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo=`3<0?l00`000000NP3o07X0o`0?07X0o`030000
000X0?l0:03o00d0:03o0P00000W000Xo`800000400X0?l00`000000NP3o07X0o`0?07X0o`030000
003<0?l0c03o03<0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolh0<`0o`030000001j0?l0NP3o00l0NP3o00<0000002P0o`0X0?l03P0X0?l2000002<002So
0P00000A02P0o`030000001j0?l0NP3o00l0NP3o00<000000<`0o`3<0?l0=03<0?l50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooocT0c03o00<0000007X0o`1j0?l0
3`1j0?l00`000000:03o02P0o`0?02P0o`<000007P00:?l200000180:03o00<0000007X0o`1j0?l0
3`1j0?l00`000000c03o0<`0o`0e0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P00
00020?ooocX0c03o00<0000007X0o`1j0?l03`1j0?l200000180:03o0`00000H000Xo`<000004P0X
0?l200000140NP3o00<000000<`0o`3<0?l0=P3<0?l40?ooo`8000001P3oool001T0oooo00@00000
0?ooo`3oool0oooo>P3<0?l00`000000NP3o07X0o`0A07X0o`030000000X0?l0:03o0180:03o1P00
000<000Xo`H00000500X0?l00`000000NP3o07X0o`0@07X0o`030000003<0?l0c03o03L0c03o1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolk0<`0o`8000004P1j
0?l2000001P0:03o3000000H02P0o`8000004P1j0?l00`000000c03o0<`0o`0h0<`0o`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo?@3<0?l00`000000NP3o07X0
o`0A07X0o`030000000X0?l0:03o03P0:03o00<0000007X0o`1j0?l0401j0?l2000003/0c03o1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oooln0<`0o`030000001j
0?l0NP3o0140NP3o0P00000f02P0o`8000004P1j0?l00`000000c03o0<`0o`0k0<`0o`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo?`3<0?l00`000000NP3o07X0
o`0B07X0o`800000<@0X0?l3000001@0NP3o00<000000<`0o`3<0?l0>`3<0?l50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oood00c03o00<0000007X0o`1j0?l04`1j
0?l3000002/0:03o0`00000E07X0o`800000?P3<0?l50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oood40c03o0P00000F07X0o`<000009@0X0?l3000001L0NP3o00<0
00000<`0o`3<0?l0?P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?oood<0c03o0P00000G07X0o`<000007`0X0?l3000001P0NP3o0P0000110<`0o`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooA@3<0?l00`000000NP3o07X0
o`0G07X0o`@00000600X0?l3000001X0NP3o00<000000<`0o`3<0?l0@@3<0?l50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooodH0c03o0P00000K07X0o`H00000300X
0?l6000001/0NP3o0P0000140<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P000002
0?ooodP0c03o00<0000007X0o`1j0?l07P1j0?l<00000200NP3o00<000000<`0o`3<0?l0A03<0?l4
0?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0ooooB@3<0?l2000004P0NP3o0P000017
0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooB`3<0?l2
000004@0NP3o0P0000190<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0ooooC@3<0?l3000003d0NP3o1000001;0<`0o`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0ooooD03<0?l3000003P0NP3o0P00001?0<`0o`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooD`3<0?l300000380NP3o0`00001A
0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooEP3<0?l3
000002/0NP3o1000001D0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0ooooF@3<0?l3000002D0NP3o0`00001H0<`0o`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0ooooG03<0?l3000001l0NP3o0`00001K0<`0o`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooG`3<0?l:000000`0NP3o2@00001N
0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooJ@3<0?l<
000006L0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooog03<0?l40?oo
o`8000001P3oool001T0oooo00@000000?ooo`3oool0oooog03<0?l50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooom`0c03o1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooooL0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooog03<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooom`0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooooL0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooog03<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
om`0c03o1@3oool00`000000oooo0?ooo`040?ooo`003`3oool5000000D0oooo00@000000?ooo`3o
ool0oooog03<0?l50?ooo`030000003oool0oooo00@0oooo000?0?ooo`030000003oool0oooo00L0
oooo00@000000?ooo`3oool0oooog03<0?l50?ooo`030000003oool0oooo00@0oooo000@0?ooo`03
0000003oool0oooo00H0oooo0P0000020?ooom`0c03o0`3oool3000000H0oooo000A0?ooo`800000
1P3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo00@0oooo000C0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`040?ooo`004`3oool0
0`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool000l0oooo00D00000
0?ooo`3oool0oooo000000050?ooonH000001P3oool00100oooo0`00003b0?ooo`00o`3oool60?oo
o`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?oo
o`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.54352, \
-2.95303, 0.0181878, 0.0181878}, {{86.9375, 186.25}, {280.062, 265.688}} -> \
{-13.4062, -1.15229, 0.153054, 0.153054}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          RowBox[{
            TagBox[
              RowBox[{
                InterpretationBox["\<\"10.1\"\>",
                  10.144513888888889,
                  AutoDelete->True], " ", "Hour"}],
              (NumberForm[ #, 3]&)], ",", "\<\"focus\"\>"}], "}"}], ",", 
        RowBox[{"{", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    
                    TagBox[\(\[SkeletonIndicator]  
                        ContourGraphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], ",", 
                    
                    TagBox[\(\[SkeletonIndicator]  
                        Graphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], ",", \({0.`, 350.2121724927248`}\)}], 
                  "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    
                    TagBox[\(\[SkeletonIndicator]  
                        ContourGraphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], ",", 
                    
                    TagBox[\(\[SkeletonIndicator]  
                        Graphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], ",", \({0.`, 350.2121724927248`}\)}], 
                  "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    
                    TagBox[\(\[SkeletonIndicator]  
                        ContourGraphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], ",", 
                    
                    TagBox[\(\[SkeletonIndicator]  
                        Graphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], ",", \({0.`, 350.2121724927248`}\)}], 
                  "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    
                    TagBox[\(\[SkeletonIndicator]  
                        ContourGraphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], ",", 
                    
                    TagBox[\(\[SkeletonIndicator]  
                        Graphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], ",", \({0.`, 350.2121724927248`}\)}], 
                  "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    
                    TagBox[\(\[SkeletonIndicator]  
                        ContourGraphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], ",", 
                    
                    TagBox[\(\[SkeletonIndicator]  
                        Graphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], 
                    ",", \({\(-2.5413676774705785`\), 3.006638134864074`}\)}],
                   "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    
                    TagBox[\(\[SkeletonIndicator]  
                        ContourGraphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], ",", 
                    
                    TagBox[\(\[SkeletonIndicator]  
                        Graphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], 
                    ",", \({\(-2.5413676774705785`\), 3.006638134864074`}\)}],
                   "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    
                    TagBox[\(\[SkeletonIndicator]  
                        ContourGraphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], ",", 
                    
                    TagBox[\(\[SkeletonIndicator]  
                        Graphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], 
                    ",", \({\(-2.5413676774705785`\), 3.006638134864074`}\)}],
                   "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    
                    TagBox[\(\[SkeletonIndicator]  
                        ContourGraphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], ",", 
                    
                    TagBox[\(\[SkeletonIndicator]  
                        Graphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], 
                    ",", \({\(-2.5413676774705785`\), 3.006638134864074`}\)}],
                   "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    
                    TagBox[\(\[SkeletonIndicator]  
                        ContourGraphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], ",", 
                    
                    TagBox[\(\[SkeletonIndicator]  
                        Graphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], 
                    ",", \({\(-43.64866776106088`\), 49.207240722721856`}\)}],
                   "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    
                    TagBox[\(\[SkeletonIndicator]  
                        ContourGraphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], ",", 
                    
                    TagBox[\(\[SkeletonIndicator]  
                        Graphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], 
                    ",", \({\(-43.64866776106088`\), 49.207240722721856`}\)}],
                   "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    
                    TagBox[\(\[SkeletonIndicator]  
                        ContourGraphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], ",", 
                    
                    TagBox[\(\[SkeletonIndicator]  
                        Graphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], 
                    ",", \({\(-43.64866776106088`\), 49.207240722721856`}\)}],
                   "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    
                    TagBox[\(\[SkeletonIndicator]  
                        ContourGraphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], ",", 
                    
                    TagBox[\(\[SkeletonIndicator]  
                        Graphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], 
                    ",", \({\(-43.64866776106088`\), 49.207240722721856`}\)}],
                   "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    
                    TagBox[\(\[SkeletonIndicator]  
                        ContourGraphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], ",", 
                    
                    TagBox[\(\[SkeletonIndicator]  
                        Graphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], 
                    ",", \({\(-16.179651458880645`\), 482.6388222851399`}\)}],
                   "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    
                    TagBox[\(\[SkeletonIndicator]  
                        ContourGraphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], ",", 
                    
                    TagBox[\(\[SkeletonIndicator]  
                        Graphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], 
                    ",", \({\(-16.179651458880645`\), 482.6388222851399`}\)}],
                   "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    
                    TagBox[\(\[SkeletonIndicator]  
                        ContourGraphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], ",", 
                    
                    TagBox[\(\[SkeletonIndicator]  
                        Graphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], 
                    ",", \({\(-16.179651458880645`\), 482.6388222851399`}\)}],
                   "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    
                    TagBox[\(\[SkeletonIndicator]  
                        ContourGraphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], ",", 
                    
                    TagBox[\(\[SkeletonIndicator]  
                        Graphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], 
                    ",", \({\(-16.179651458880645`\), 482.6388222851399`}\)}],
                   "}"}]}], "}"}]}], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(With[{mmin = \(-2\), mmax = 2, nmin = \(-2\), nmax = 2, 
        contourlevels = 30}, 
      nicelistcontourplot[\[IndentingNewLine]datasave[\([All, All, 
            4]\)], \[IndentingNewLine]MeshRange \[Rule] {{mmin, mmax}, {nmin, 
              nmax}}, AspectRatio \[Rule] Automatic, 
        Contours \[Rule] contourlevels, ContourLines \[Rule] True, 
        ContourStyle -> {GrayLevel[0.5]}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.033 g
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
.5 g
.5 Mabswid
0 g
.14112 .22191 m
.15466 .21158 L
.16097 .22237 L
.16319 .23592 L
.16472 .24946 L
.16596 .263 L
.16752 .27654 L
.16804 .29009 L
.1682 .29351 L
.16885 .30363 L
.16962 .31717 L
.1703 .33072 L
.17091 .34426 L
.17146 .3578 L
.17194 .37134 L
.17237 .38489 L
.17277 .39843 L
.17309 .41197 L
.17337 .42551 L
.1736 .43906 L
.17379 .4526 L
.17393 .46614 L
.17402 .47969 L
.17407 .49323 L
.17407 .50677 L
.17402 .52031 L
.17393 .53386 L
.17379 .5474 L
.1736 .56094 L
.17337 .57449 L
.17309 .58803 L
.17277 .60157 L
.17237 .61511 L
.17194 .62866 L
.17146 .6422 L
.17091 .65574 L
.1703 .66928 L
.16962 .68283 L
.16885 .69637 L
.1682 .70649 L
.16804 .70991 L
.16752 .72346 L
.16596 .737 L
.16472 .75054 L
.16319 .76408 L
.16097 .77763 L
.15466 .78842 L
.14112 .77809 L
.14032 .77763 L
.12959 .76408 L
.12757 .76153 L
.11671 .75054 L
.11403 .74439 L
.10713 .737 L
.10178 .72346 L
.10049 .7207 L
.09031 .70991 L
.08787 .69637 L
.08694 .69396 L
.07694 .68283 L
.07434 .66928 L
.0734 .66423 L
.06891 .65574 L
.0615 .6422 L
.06057 .62866 L
.05986 .6225 L
.05738 .61511 L
.04949 .60157 L
.04751 .58803 L
.04703 .57449 L
.04684 .56094 L
.04632 .54957 L
.04607 .5474 L
.0438 .53386 L
.04182 .52031 L
.04071 .50677 L
.04071 .49323 L
.04182 .47969 L
.0438 .46614 L
.04607 .4526 L
.04632 .45043 L
.04684 .43906 L
.04703 .42551 L
.04751 .41197 L
.04949 .39843 L
.05738 .38489 L
.05986 .3775 L
.06057 .37134 L
.0615 .3578 L
.06891 .34426 L
.0734 .33577 L
.07434 .33072 L
.07694 .31717 L
.08694 .30604 L
.08787 .30363 L
.09031 .29009 L
.10049 .2793 L
.10178 .27654 L
.10713 .263 L
.11403 .25561 L
.11671 .24946 L
.12757 .23847 L
.12959 .23592 L
.14032 .22237 L
F
.5 g
.14112 .22191 m
.15466 .21158 L
.16097 .22237 L
.16319 .23592 L
.16472 .24946 L
.16596 .263 L
.16752 .27654 L
.16804 .29009 L
.1682 .29351 L
.16885 .30363 L
.16962 .31717 L
.1703 .33072 L
.17091 .34426 L
.17146 .3578 L
.17194 .37134 L
.17237 .38489 L
.17277 .39843 L
.17309 .41197 L
.17337 .42551 L
.1736 .43906 L
.17379 .4526 L
.17393 .46614 L
.17402 .47969 L
.17407 .49323 L
.17407 .50677 L
.17402 .52031 L
.17393 .53386 L
.17379 .5474 L
.1736 .56094 L
.17337 .57449 L
.17309 .58803 L
.17277 .60157 L
.17237 .61511 L
.17194 .62866 L
.17146 .6422 L
.17091 .65574 L
.1703 .66928 L
.16962 .68283 L
.16885 .69637 L
.1682 .70649 L
.16804 .70991 L
.16752 .72346 L
.16596 .737 L
.16472 .75054 L
.16319 .76408 L
.16097 .77763 L
.15466 .78842 L
.14112 .77809 L
.14032 .77763 L
.12959 .76408 L
Mistroke
.12757 .76153 L
.11671 .75054 L
.11403 .74439 L
.10713 .737 L
.10178 .72346 L
.10049 .7207 L
.09031 .70991 L
.08787 .69637 L
.08694 .69396 L
.07694 .68283 L
.07434 .66928 L
.0734 .66423 L
.06891 .65574 L
.0615 .6422 L
.06057 .62866 L
.05986 .6225 L
.05738 .61511 L
.04949 .60157 L
.04751 .58803 L
.04703 .57449 L
.04684 .56094 L
.04632 .54957 L
.04607 .5474 L
.0438 .53386 L
.04182 .52031 L
.04071 .50677 L
.04071 .49323 L
.04182 .47969 L
.0438 .46614 L
.04607 .4526 L
.04632 .45043 L
.04684 .43906 L
.04703 .42551 L
.04751 .41197 L
.04949 .39843 L
.05738 .38489 L
.05986 .3775 L
.06057 .37134 L
.0615 .3578 L
.06891 .34426 L
.0734 .33577 L
.07434 .33072 L
.07694 .31717 L
.08694 .30604 L
.08787 .30363 L
.09031 .29009 L
.10049 .2793 L
.10178 .27654 L
.10713 .263 L
.11403 .25561 L
Mistroke
.11671 .24946 L
.12757 .23847 L
.12959 .23592 L
.14032 .22237 L
.14112 .22191 L
Mfstroke
.067 g
.41197 .08452 m
.42551 .08134 L
.43906 .07872 L
.4526 .07664 L
.46614 .07509 L
.47969 .07406 L
.49323 .07354 L
.50677 .07354 L
.52031 .07406 L
.53386 .07509 L
.5474 .07664 L
.56094 .07872 L
.57449 .08134 L
.58803 .08452 L
.59711 .08694 L
.60157 .08826 L
.61511 .09266 L
.62866 .09771 L
.63544 .10049 L
.6422 .10346 L
.65574 .11002 L
.66331 .11403 L
.66928 .11742 L
.68283 .12583 L
.68543 .12757 L
.69637 .1354 L
.70366 .14112 L
.70991 .14637 L
.71895 .15466 L
.72346 .15912 L
.73188 .1682 L
.737 .17423 L
.74286 .18174 L
.75054 .19273 L
.75217 .19529 L
.76005 .20883 L
.76408 .21672 L
.76672 .22237 L
.77234 .23592 L
.77709 .24946 L
.77763 .25114 L
.78106 .263 L
.78441 .27654 L
.78723 .29009 L
.78961 .30363 L
.79117 .31396 L
.79161 .31717 L
.79328 .33072 L
.79468 .34426 L
.79586 .3578 L
.79685 .37134 L
.79768 .38489 L
.79837 .39843 L
.79893 .41197 L
.79939 .42551 L
.79975 .43906 L
.80003 .4526 L
.80023 .46614 L
.80036 .47969 L
.80043 .49323 L
.80043 .50677 L
.80036 .52031 L
.80023 .53386 L
.80003 .5474 L
.79975 .56094 L
.79939 .57449 L
.79893 .58803 L
.79837 .60157 L
.79768 .61511 L
.79685 .62866 L
.79586 .6422 L
.79468 .65574 L
.79328 .66928 L
.79161 .68283 L
.79117 .68604 L
.78961 .69637 L
.78723 .70991 L
.78441 .72346 L
.78106 .737 L
.77763 .74886 L
.77709 .75054 L
.77234 .76408 L
.76672 .77763 L
.76408 .78328 L
.76005 .79117 L
.75217 .80471 L
.75054 .80727 L
.74286 .81826 L
.737 .82577 L
.73188 .8318 L
.72346 .84088 L
.71895 .84534 L
.70991 .85363 L
.70366 .85888 L
.69637 .8646 L
.68543 .87243 L
.68283 .87417 L
.66928 .88258 L
.66331 .88597 L
.65574 .88998 L
.6422 .89654 L
.63544 .89951 L
.62866 .90229 L
.61511 .90734 L
.60157 .91174 L
.59711 .91306 L
.58803 .91548 L
.57449 .91866 L
.56094 .92128 L
.5474 .92336 L
.53386 .92491 L
.52031 .92594 L
.50677 .92646 L
.49323 .92646 L
.47969 .92594 L
.46614 .92491 L
.4526 .92336 L
.43906 .92128 L
.42551 .91866 L
.41197 .91548 L
.40289 .91306 L
.39843 .91174 L
.38489 .90734 L
.37134 .90229 L
.36456 .89951 L
.3578 .89654 L
.34426 .88998 L
.33669 .88597 L
.33072 .88258 L
.31717 .87417 L
.31457 .87243 L
.30363 .8646 L
.29634 .85888 L
.29009 .85363 L
.28105 .84534 L
.27654 .84088 L
.26812 .8318 L
.263 .82577 L
.25714 .81826 L
.24946 .80727 L
.24783 .80471 L
.23995 .79117 L
.23592 .78328 L
.23328 .77763 L
.22766 .76408 L
.22291 .75054 L
.22237 .74886 L
.21894 .737 L
.21559 .72346 L
.21277 .70991 L
.21039 .69637 L
.20883 .68604 L
.20839 .68283 L
.20672 .66928 L
.20532 .65574 L
.20414 .6422 L
.20315 .62866 L
.20232 .61511 L
.20163 .60157 L
.20107 .58803 L
.20061 .57449 L
.20025 .56094 L
.19997 .5474 L
.19977 .53386 L
.19964 .52031 L
.19957 .50677 L
.19957 .49323 L
.19964 .47969 L
.19977 .46614 L
.19997 .4526 L
.20025 .43906 L
.20061 .42551 L
.20107 .41197 L
.20163 .39843 L
.20232 .38489 L
.20315 .37134 L
.20414 .3578 L
.20532 .34426 L
.20672 .33072 L
.20839 .31717 L
.20883 .31396 L
.21039 .30363 L
.21277 .29009 L
.21559 .27654 L
.21894 .263 L
.22237 .25114 L
.22291 .24946 L
.22766 .23592 L
.23328 .22237 L
.23592 .21672 L
.23995 .20883 L
.24783 .19529 L
.24946 .19273 L
.25714 .18174 L
.263 .17423 L
.26812 .1682 L
.27654 .15912 L
.28105 .15466 L
.29009 .14637 L
.29634 .14112 L
.30363 .1354 L
.31457 .12757 L
.31717 .12583 L
.33072 .11742 L
.33669 .11403 L
.34426 .11002 L
.3578 .10346 L
.36456 .10049 L
.37134 .09771 L
.38489 .09266 L
.39843 .08826 L
.40289 .08694 L
F
.5 g
.41197 .08452 m
.42551 .08134 L
.43906 .07872 L
.4526 .07664 L
.46614 .07509 L
.47969 .07406 L
.49323 .07354 L
.50677 .07354 L
.52031 .07406 L
.53386 .07509 L
.5474 .07664 L
.56094 .07872 L
.57449 .08134 L
.58803 .08452 L
.59711 .08694 L
.60157 .08826 L
.61511 .09266 L
.62866 .09771 L
.63544 .10049 L
.6422 .10346 L
.65574 .11002 L
.66331 .11403 L
.66928 .11742 L
.68283 .12583 L
.68543 .12757 L
.69637 .1354 L
.70366 .14112 L
.70991 .14637 L
.71895 .15466 L
.72346 .15912 L
.73188 .1682 L
.737 .17423 L
.74286 .18174 L
.75054 .19273 L
.75217 .19529 L
.76005 .20883 L
.76408 .21672 L
.76672 .22237 L
.77234 .23592 L
.77709 .24946 L
.77763 .25114 L
.78106 .263 L
.78441 .27654 L
.78723 .29009 L
.78961 .30363 L
.79117 .31396 L
.79161 .31717 L
.79328 .33072 L
.79468 .34426 L
.79586 .3578 L
Mistroke
.79685 .37134 L
.79768 .38489 L
.79837 .39843 L
.79893 .41197 L
.79939 .42551 L
.79975 .43906 L
.80003 .4526 L
.80023 .46614 L
.80036 .47969 L
.80043 .49323 L
.80043 .50677 L
.80036 .52031 L
.80023 .53386 L
.80003 .5474 L
.79975 .56094 L
.79939 .57449 L
.79893 .58803 L
.79837 .60157 L
.79768 .61511 L
.79685 .62866 L
.79586 .6422 L
.79468 .65574 L
.79328 .66928 L
.79161 .68283 L
.79117 .68604 L
.78961 .69637 L
.78723 .70991 L
.78441 .72346 L
.78106 .737 L
.77763 .74886 L
.77709 .75054 L
.77234 .76408 L
.76672 .77763 L
.76408 .78328 L
.76005 .79117 L
.75217 .80471 L
.75054 .80727 L
.74286 .81826 L
.737 .82577 L
.73188 .8318 L
.72346 .84088 L
.71895 .84534 L
.70991 .85363 L
.70366 .85888 L
.69637 .8646 L
.68543 .87243 L
.68283 .87417 L
.66928 .88258 L
.66331 .88597 L
.65574 .88998 L
Mistroke
.6422 .89654 L
.63544 .89951 L
.62866 .90229 L
.61511 .90734 L
.60157 .91174 L
.59711 .91306 L
.58803 .91548 L
.57449 .91866 L
.56094 .92128 L
.5474 .92336 L
.53386 .92491 L
.52031 .92594 L
.50677 .92646 L
.49323 .92646 L
.47969 .92594 L
.46614 .92491 L
.4526 .92336 L
.43906 .92128 L
.42551 .91866 L
.41197 .91548 L
.40289 .91306 L
.39843 .91174 L
.38489 .90734 L
.37134 .90229 L
.36456 .89951 L
.3578 .89654 L
.34426 .88998 L
.33669 .88597 L
.33072 .88258 L
.31717 .87417 L
.31457 .87243 L
.30363 .8646 L
.29634 .85888 L
.29009 .85363 L
.28105 .84534 L
.27654 .84088 L
.26812 .8318 L
.263 .82577 L
.25714 .81826 L
.24946 .80727 L
.24783 .80471 L
.23995 .79117 L
.23592 .78328 L
.23328 .77763 L
.22766 .76408 L
.22291 .75054 L
.22237 .74886 L
.21894 .737 L
.21559 .72346 L
.21277 .70991 L
Mistroke
.21039 .69637 L
.20883 .68604 L
.20839 .68283 L
.20672 .66928 L
.20532 .65574 L
.20414 .6422 L
.20315 .62866 L
.20232 .61511 L
.20163 .60157 L
.20107 .58803 L
.20061 .57449 L
.20025 .56094 L
.19997 .5474 L
.19977 .53386 L
.19964 .52031 L
.19957 .50677 L
.19957 .49323 L
.19964 .47969 L
.19977 .46614 L
.19997 .4526 L
.20025 .43906 L
.20061 .42551 L
.20107 .41197 L
.20163 .39843 L
.20232 .38489 L
.20315 .37134 L
.20414 .3578 L
.20532 .34426 L
.20672 .33072 L
.20839 .31717 L
.20883 .31396 L
.21039 .30363 L
.21277 .29009 L
.21559 .27654 L
.21894 .263 L
.22237 .25114 L
.22291 .24946 L
.22766 .23592 L
.23328 .22237 L
.23592 .21672 L
.23995 .20883 L
.24783 .19529 L
.24946 .19273 L
.25714 .18174 L
.263 .17423 L
.26812 .1682 L
.27654 .15912 L
.28105 .15466 L
.29009 .14637 L
.29634 .14112 L
Mistroke
.30363 .1354 L
.31457 .12757 L
.31717 .12583 L
.33072 .11742 L
.33669 .11403 L
.34426 .11002 L
.3578 .10346 L
.36456 .10049 L
.37134 .09771 L
.38489 .09266 L
.39843 .08826 L
.40289 .08694 L
.41197 .08452 L
Mfstroke
.1 g
.4526 .10032 m
.46614 .0985 L
.47969 .09729 L
.49323 .09668 L
.50677 .09668 L
.52031 .09729 L
.53386 .0985 L
.5474 .10032 L
.54845 .10049 L
.56094 .10279 L
.57449 .10592 L
.58803 .10974 L
.60084 .11403 L
.60157 .1143 L
.61511 .11965 L
.62866 .12585 L
.63209 .12757 L
.6422 .13305 L
.65542 .14112 L
.65574 .14132 L
.66928 .15086 L
.67416 .15466 L
.68283 .16193 L
.68967 .1682 L
.69637 .17486 L
.70276 .18174 L
.70991 .1902 L
.71389 .19529 L
.72345 .20883 L
.72346 .20883 L
.73168 .22237 L
.737 .2323 L
.7388 .23592 L
.74495 .24946 L
.75029 .263 L
.75054 .26368 L
.75492 .27654 L
.75894 .29009 L
.76244 .30363 L
.76408 .31074 L
.76547 .31717 L
.76809 .33072 L
.77036 .34426 L
.77233 .3578 L
.77402 .37134 L
.77547 .38489 L
.7767 .39843 L
.77763 .41056 L
.77773 .41197 L
.77857 .42551 L
.77926 .43906 L
.77979 .4526 L
.78019 .46614 L
.78045 .47969 L
.78058 .49323 L
.78058 .50677 L
.78045 .52031 L
.78019 .53386 L
.77979 .5474 L
.77926 .56094 L
.77857 .57449 L
.77773 .58803 L
.77763 .58944 L
.7767 .60157 L
.77547 .61511 L
.77402 .62866 L
.77233 .6422 L
.77036 .65574 L
.76809 .66928 L
.76547 .68283 L
.76408 .68926 L
.76244 .69637 L
.75894 .70991 L
.75492 .72346 L
.75054 .73632 L
.75029 .737 L
.74495 .75054 L
.7388 .76408 L
.737 .7677 L
.73168 .77763 L
.72346 .79117 L
.72345 .79117 L
.71389 .80471 L
.70991 .8098 L
.70276 .81826 L
.69637 .82514 L
.68967 .8318 L
.68283 .83807 L
.67416 .84534 L
.66928 .84914 L
.65574 .85868 L
.65542 .85888 L
.6422 .86695 L
.63209 .87243 L
.62866 .87415 L
.61511 .88035 L
.60157 .8857 L
.60084 .88597 L
.58803 .89026 L
.57449 .89408 L
.56094 .89721 L
.54845 .89951 L
.5474 .89968 L
.53386 .9015 L
.52031 .90271 L
.50677 .90332 L
.49323 .90332 L
.47969 .90271 L
.46614 .9015 L
.4526 .89968 L
.45155 .89951 L
.43906 .89721 L
.42551 .89408 L
.41197 .89026 L
.39916 .88597 L
.39843 .8857 L
.38489 .88035 L
.37134 .87415 L
.36791 .87243 L
.3578 .86695 L
.34458 .85888 L
.34426 .85868 L
.33072 .84914 L
.32584 .84534 L
.31717 .83807 L
.31033 .8318 L
.30363 .82514 L
.29724 .81826 L
.29009 .8098 L
.28611 .80471 L
.27655 .79117 L
.27654 .79117 L
.26832 .77763 L
.263 .7677 L
.2612 .76408 L
.25505 .75054 L
.24971 .737 L
.24946 .73632 L
.24508 .72346 L
.24106 .70991 L
.23756 .69637 L
.23592 .68926 L
.23453 .68283 L
.23191 .66928 L
.22964 .65574 L
.22767 .6422 L
.22598 .62866 L
.22453 .61511 L
.2233 .60157 L
.22237 .58944 L
.22227 .58803 L
.22143 .57449 L
.22074 .56094 L
.22021 .5474 L
.21981 .53386 L
.21955 .52031 L
.21942 .50677 L
.21942 .49323 L
.21955 .47969 L
.21981 .46614 L
.22021 .4526 L
.22074 .43906 L
.22143 .42551 L
.22227 .41197 L
.22237 .41056 L
.2233 .39843 L
.22453 .38489 L
.22598 .37134 L
.22767 .3578 L
.22964 .34426 L
.23191 .33072 L
.23453 .31717 L
.23592 .31074 L
.23756 .30363 L
.24106 .29009 L
.24508 .27654 L
.24946 .26368 L
.24971 .263 L
.25505 .24946 L
.2612 .23592 L
.263 .2323 L
.26832 .22237 L
.27654 .20883 L
.27655 .20883 L
.28611 .19529 L
.29009 .1902 L
.29724 .18174 L
.30363 .17486 L
.31033 .1682 L
.31717 .16193 L
.32584 .15466 L
.33072 .15086 L
.34426 .14132 L
.34458 .14112 L
.3578 .13305 L
.36791 .12757 L
.37134 .12585 L
.38489 .11965 L
.39843 .1143 L
.39916 .11403 L
.41197 .10974 L
.42551 .10592 L
.43906 .10279 L
.45155 .10049 L
F
.5 g
.4526 .10032 m
.46614 .0985 L
.47969 .09729 L
.49323 .09668 L
.50677 .09668 L
.52031 .09729 L
.53386 .0985 L
.5474 .10032 L
.54845 .10049 L
.56094 .10279 L
.57449 .10592 L
.58803 .10974 L
.60084 .11403 L
.60157 .1143 L
.61511 .11965 L
.62866 .12585 L
.63209 .12757 L
.6422 .13305 L
.65542 .14112 L
.65574 .14132 L
.66928 .15086 L
.67416 .15466 L
.68283 .16193 L
.68967 .1682 L
.69637 .17486 L
.70276 .18174 L
.70991 .1902 L
.71389 .19529 L
.72345 .20883 L
.72346 .20883 L
.73168 .22237 L
.737 .2323 L
.7388 .23592 L
.74495 .24946 L
.75029 .263 L
.75054 .26368 L
.75492 .27654 L
.75894 .29009 L
.76244 .30363 L
.76408 .31074 L
.76547 .31717 L
.76809 .33072 L
.77036 .34426 L
.77233 .3578 L
.77402 .37134 L
.77547 .38489 L
.7767 .39843 L
.77763 .41056 L
.77773 .41197 L
.77857 .42551 L
Mistroke
.77926 .43906 L
.77979 .4526 L
.78019 .46614 L
.78045 .47969 L
.78058 .49323 L
.78058 .50677 L
.78045 .52031 L
.78019 .53386 L
.77979 .5474 L
.77926 .56094 L
.77857 .57449 L
.77773 .58803 L
.77763 .58944 L
.7767 .60157 L
.77547 .61511 L
.77402 .62866 L
.77233 .6422 L
.77036 .65574 L
.76809 .66928 L
.76547 .68283 L
.76408 .68926 L
.76244 .69637 L
.75894 .70991 L
.75492 .72346 L
.75054 .73632 L
.75029 .737 L
.74495 .75054 L
.7388 .76408 L
.737 .7677 L
.73168 .77763 L
.72346 .79117 L
.72345 .79117 L
.71389 .80471 L
.70991 .8098 L
.70276 .81826 L
.69637 .82514 L
.68967 .8318 L
.68283 .83807 L
.67416 .84534 L
.66928 .84914 L
.65574 .85868 L
.65542 .85888 L
.6422 .86695 L
.63209 .87243 L
.62866 .87415 L
.61511 .88035 L
.60157 .8857 L
.60084 .88597 L
.58803 .89026 L
.57449 .89408 L
Mistroke
.56094 .89721 L
.54845 .89951 L
.5474 .89968 L
.53386 .9015 L
.52031 .90271 L
.50677 .90332 L
.49323 .90332 L
.47969 .90271 L
.46614 .9015 L
.4526 .89968 L
.45155 .89951 L
.43906 .89721 L
.42551 .89408 L
.41197 .89026 L
.39916 .88597 L
.39843 .8857 L
.38489 .88035 L
.37134 .87415 L
.36791 .87243 L
.3578 .86695 L
.34458 .85888 L
.34426 .85868 L
.33072 .84914 L
.32584 .84534 L
.31717 .83807 L
.31033 .8318 L
.30363 .82514 L
.29724 .81826 L
.29009 .8098 L
.28611 .80471 L
.27655 .79117 L
.27654 .79117 L
.26832 .77763 L
.263 .7677 L
.2612 .76408 L
.25505 .75054 L
.24971 .737 L
.24946 .73632 L
.24508 .72346 L
.24106 .70991 L
.23756 .69637 L
.23592 .68926 L
.23453 .68283 L
.23191 .66928 L
.22964 .65574 L
.22767 .6422 L
.22598 .62866 L
.22453 .61511 L
.2233 .60157 L
.22237 .58944 L
Mistroke
.22227 .58803 L
.22143 .57449 L
.22074 .56094 L
.22021 .5474 L
.21981 .53386 L
.21955 .52031 L
.21942 .50677 L
.21942 .49323 L
.21955 .47969 L
.21981 .46614 L
.22021 .4526 L
.22074 .43906 L
.22143 .42551 L
.22227 .41197 L
.22237 .41056 L
.2233 .39843 L
.22453 .38489 L
.22598 .37134 L
.22767 .3578 L
.22964 .34426 L
.23191 .33072 L
.23453 .31717 L
.23592 .31074 L
.23756 .30363 L
.24106 .29009 L
.24508 .27654 L
.24946 .26368 L
.24971 .263 L
.25505 .24946 L
.2612 .23592 L
.263 .2323 L
.26832 .22237 L
.27654 .20883 L
.27655 .20883 L
.28611 .19529 L
.29009 .1902 L
.29724 .18174 L
.30363 .17486 L
.31033 .1682 L
.31717 .16193 L
.32584 .15466 L
.33072 .15086 L
.34426 .14132 L
.34458 .14112 L
.3578 .13305 L
.36791 .12757 L
.37134 .12585 L
.38489 .11965 L
.39843 .1143 L
.39916 .11403 L
Mistroke
.41197 .10974 L
.42551 .10592 L
.43906 .10279 L
.45155 .10049 L
.4526 .10032 L
Mfstroke
.133 g
.43906 .12541 m
.4526 .12255 L
.46614 .12043 L
.47969 .11903 L
.49323 .11833 L
.50677 .11833 L
.52031 .11903 L
.53386 .12043 L
.5474 .12255 L
.56094 .12541 L
.56936 .12757 L
.57449 .12905 L
.58803 .13352 L
.60157 .13887 L
.60665 .14112 L
.61511 .14519 L
.62866 .1526 L
.63208 .15466 L
.6422 .16124 L
.65179 .1682 L
.65574 .17131 L
.66785 .18174 L
.66928 .18309 L
.6813 .19529 L
.68283 .19698 L
.69274 .20883 L
.69637 .2136 L
.70258 .22237 L
.70991 .23391 L
.7111 .23592 L
.71851 .24946 L
.72346 .25964 L
.72498 .263 L
.73064 .27654 L
.73561 .29009 L
.737 .29421 L
.73996 .30363 L
.74378 .31717 L
.74712 .33072 L
.75005 .34426 L
.75054 .34673 L
.75259 .3578 L
.75481 .37134 L
.75672 .38489 L
.75835 .39843 L
.75973 .41197 L
.76088 .42551 L
.76182 .43906 L
.76255 .4526 L
.76309 .46614 L
.76344 .47969 L
.76362 .49323 L
.76362 .50677 L
.76344 .52031 L
.76309 .53386 L
.76255 .5474 L
.76182 .56094 L
.76088 .57449 L
.75973 .58803 L
.75835 .60157 L
.75672 .61511 L
.75481 .62866 L
.75259 .6422 L
.75054 .65327 L
.75005 .65574 L
.74712 .66928 L
.74378 .68283 L
.73996 .69637 L
.737 .70579 L
.73561 .70991 L
.73064 .72346 L
.72498 .737 L
.72346 .74036 L
.71851 .75054 L
.7111 .76408 L
.70991 .76609 L
.70258 .77763 L
.69637 .7864 L
.69274 .79117 L
.68283 .80302 L
.6813 .80471 L
.66928 .81691 L
.66785 .81826 L
.65574 .82869 L
.65179 .8318 L
.6422 .83876 L
.63208 .84534 L
.62866 .8474 L
.61511 .85481 L
.60665 .85888 L
.60157 .86113 L
.58803 .86648 L
.57449 .87095 L
.56936 .87243 L
.56094 .87459 L
.5474 .87745 L
.53386 .87957 L
.52031 .88097 L
.50677 .88167 L
.49323 .88167 L
.47969 .88097 L
.46614 .87957 L
.4526 .87745 L
.43906 .87459 L
.43064 .87243 L
.42551 .87095 L
.41197 .86648 L
.39843 .86113 L
.39335 .85888 L
.38489 .85481 L
.37134 .8474 L
.36792 .84534 L
.3578 .83876 L
.34821 .8318 L
.34426 .82869 L
.33215 .81826 L
.33072 .81691 L
.3187 .80471 L
.31717 .80302 L
.30726 .79117 L
.30363 .7864 L
.29742 .77763 L
.29009 .76609 L
.2889 .76408 L
.28149 .75054 L
.27654 .74036 L
.27502 .737 L
.26936 .72346 L
.26439 .70991 L
.263 .70579 L
.26004 .69637 L
.25622 .68283 L
.25288 .66928 L
.24995 .65574 L
.24946 .65327 L
.24741 .6422 L
.24519 .62866 L
.24328 .61511 L
.24165 .60157 L
.24027 .58803 L
.23912 .57449 L
.23818 .56094 L
.23745 .5474 L
.23691 .53386 L
.23656 .52031 L
.23638 .50677 L
.23638 .49323 L
.23656 .47969 L
.23691 .46614 L
.23745 .4526 L
.23818 .43906 L
.23912 .42551 L
.24027 .41197 L
.24165 .39843 L
.24328 .38489 L
.24519 .37134 L
.24741 .3578 L
.24946 .34673 L
.24995 .34426 L
.25288 .33072 L
.25622 .31717 L
.26004 .30363 L
.263 .29421 L
.26439 .29009 L
.26936 .27654 L
.27502 .263 L
.27654 .25964 L
.28149 .24946 L
.2889 .23592 L
.29009 .23391 L
.29742 .22237 L
.30363 .2136 L
.30726 .20883 L
.31717 .19698 L
.3187 .19529 L
.33072 .18309 L
.33215 .18174 L
.34426 .17131 L
.34821 .1682 L
.3578 .16124 L
.36792 .15466 L
.37134 .1526 L
.38489 .14519 L
.39335 .14112 L
.39843 .13887 L
.41197 .13352 L
.42551 .12905 L
.43064 .12757 L
F
.5 g
.43906 .12541 m
.4526 .12255 L
.46614 .12043 L
.47969 .11903 L
.49323 .11833 L
.50677 .11833 L
.52031 .11903 L
.53386 .12043 L
.5474 .12255 L
.56094 .12541 L
.56936 .12757 L
.57449 .12905 L
.58803 .13352 L
.60157 .13887 L
.60665 .14112 L
.61511 .14519 L
.62866 .1526 L
.63208 .15466 L
.6422 .16124 L
.65179 .1682 L
.65574 .17131 L
.66785 .18174 L
.66928 .18309 L
.6813 .19529 L
.68283 .19698 L
.69274 .20883 L
.69637 .2136 L
.70258 .22237 L
.70991 .23391 L
.7111 .23592 L
.71851 .24946 L
.72346 .25964 L
.72498 .263 L
.73064 .27654 L
.73561 .29009 L
.737 .29421 L
.73996 .30363 L
.74378 .31717 L
.74712 .33072 L
.75005 .34426 L
.75054 .34673 L
.75259 .3578 L
.75481 .37134 L
.75672 .38489 L
.75835 .39843 L
.75973 .41197 L
.76088 .42551 L
.76182 .43906 L
.76255 .4526 L
.76309 .46614 L
Mistroke
.76344 .47969 L
.76362 .49323 L
.76362 .50677 L
.76344 .52031 L
.76309 .53386 L
.76255 .5474 L
.76182 .56094 L
.76088 .57449 L
.75973 .58803 L
.75835 .60157 L
.75672 .61511 L
.75481 .62866 L
.75259 .6422 L
.75054 .65327 L
.75005 .65574 L
.74712 .66928 L
.74378 .68283 L
.73996 .69637 L
.737 .70579 L
.73561 .70991 L
.73064 .72346 L
.72498 .737 L
.72346 .74036 L
.71851 .75054 L
.7111 .76408 L
.70991 .76609 L
.70258 .77763 L
.69637 .7864 L
.69274 .79117 L
.68283 .80302 L
.6813 .80471 L
.66928 .81691 L
.66785 .81826 L
.65574 .82869 L
.65179 .8318 L
.6422 .83876 L
.63208 .84534 L
.62866 .8474 L
.61511 .85481 L
.60665 .85888 L
.60157 .86113 L
.58803 .86648 L
.57449 .87095 L
.56936 .87243 L
.56094 .87459 L
.5474 .87745 L
.53386 .87957 L
.52031 .88097 L
.50677 .88167 L
.49323 .88167 L
Mistroke
.47969 .88097 L
.46614 .87957 L
.4526 .87745 L
.43906 .87459 L
.43064 .87243 L
.42551 .87095 L
.41197 .86648 L
.39843 .86113 L
.39335 .85888 L
.38489 .85481 L
.37134 .8474 L
.36792 .84534 L
.3578 .83876 L
.34821 .8318 L
.34426 .82869 L
.33215 .81826 L
.33072 .81691 L
.3187 .80471 L
.31717 .80302 L
.30726 .79117 L
.30363 .7864 L
.29742 .77763 L
.29009 .76609 L
.2889 .76408 L
.28149 .75054 L
.27654 .74036 L
.27502 .737 L
.26936 .72346 L
.26439 .70991 L
.263 .70579 L
.26004 .69637 L
.25622 .68283 L
.25288 .66928 L
.24995 .65574 L
.24946 .65327 L
.24741 .6422 L
.24519 .62866 L
.24328 .61511 L
.24165 .60157 L
.24027 .58803 L
.23912 .57449 L
.23818 .56094 L
.23745 .5474 L
.23691 .53386 L
.23656 .52031 L
.23638 .50677 L
.23638 .49323 L
.23656 .47969 L
.23691 .46614 L
.23745 .4526 L
Mistroke
.23818 .43906 L
.23912 .42551 L
.24027 .41197 L
.24165 .39843 L
.24328 .38489 L
.24519 .37134 L
.24741 .3578 L
.24946 .34673 L
.24995 .34426 L
.25288 .33072 L
.25622 .31717 L
.26004 .30363 L
.263 .29421 L
.26439 .29009 L
.26936 .27654 L
.27502 .263 L
.27654 .25964 L
.28149 .24946 L
.2889 .23592 L
.29009 .23391 L
.29742 .22237 L
.30363 .2136 L
.30726 .20883 L
.31717 .19698 L
.3187 .19529 L
.33072 .18309 L
.33215 .18174 L
.34426 .17131 L
.34821 .1682 L
.3578 .16124 L
.36792 .15466 L
.37134 .1526 L
.38489 .14519 L
.39335 .14112 L
.39843 .13887 L
.41197 .13352 L
.42551 .12905 L
.43064 .12757 L
.43906 .12541 L
Mfstroke
.167 g
.47969 .13991 m
.49323 .13912 L
.50677 .13912 L
.52031 .13991 L
.53174 .14112 L
.53386 .14149 L
.5474 .14389 L
.56094 .14714 L
.57449 .15129 L
.58372 .15466 L
.58803 .1564 L
.60157 .16255 L
.61223 .1682 L
.61511 .16986 L
.62866 .17849 L
.63325 .18174 L
.6422 .18863 L
.65003 .19529 L
.65574 .20057 L
.66393 .20883 L
.66928 .21473 L
.6757 .22237 L
.68283 .23171 L
.68581 .23592 L
.69457 .24946 L
.69637 .2525 L
.7022 .263 L
.70889 .27654 L
.70991 .27879 L
.71475 .29009 L
.71992 .30363 L
.72346 .31403 L
.72446 .31717 L
.72845 .33072 L
.73196 .34426 L
.73503 .3578 L
.737 .36757 L
.73771 .37134 L
.74002 .38489 L
.74201 .39843 L
.7437 .41197 L
.74511 .42551 L
.74626 .43906 L
.74716 .4526 L
.74783 .46614 L
.74827 .47969 L
.74849 .49323 L
.74849 .50677 L
.74827 .52031 L
.74783 .53386 L
.74716 .5474 L
.74626 .56094 L
.74511 .57449 L
.7437 .58803 L
.74201 .60157 L
.74002 .61511 L
.73771 .62866 L
.737 .63243 L
.73503 .6422 L
.73196 .65574 L
.72845 .66928 L
.72446 .68283 L
.72346 .68597 L
.71992 .69637 L
.71475 .70991 L
.70991 .72121 L
.70889 .72346 L
.7022 .737 L
.69637 .7475 L
.69457 .75054 L
.68581 .76408 L
.68283 .76829 L
.6757 .77763 L
.66928 .78527 L
.66393 .79117 L
.65574 .79943 L
.65003 .80471 L
.6422 .81137 L
.63325 .81826 L
.62866 .82151 L
.61511 .83014 L
.61223 .8318 L
.60157 .83745 L
.58803 .8436 L
.58372 .84534 L
.57449 .84871 L
.56094 .85286 L
.5474 .85611 L
.53386 .85851 L
.53174 .85888 L
.52031 .86009 L
.50677 .86088 L
.49323 .86088 L
.47969 .86009 L
.46826 .85888 L
.46614 .85851 L
.4526 .85611 L
.43906 .85286 L
.42551 .84871 L
.41628 .84534 L
.41197 .8436 L
.39843 .83745 L
.38777 .8318 L
.38489 .83014 L
.37134 .82151 L
.36675 .81826 L
.3578 .81137 L
.34997 .80471 L
.34426 .79943 L
.33607 .79117 L
.33072 .78527 L
.3243 .77763 L
.31717 .76829 L
.31419 .76408 L
.30543 .75054 L
.30363 .7475 L
.2978 .737 L
.29111 .72346 L
.29009 .72121 L
.28525 .70991 L
.28008 .69637 L
.27654 .68597 L
.27554 .68283 L
.27155 .66928 L
.26804 .65574 L
.26497 .6422 L
.263 .63243 L
.26229 .62866 L
.25998 .61511 L
.25799 .60157 L
.2563 .58803 L
.25489 .57449 L
.25374 .56094 L
.25284 .5474 L
.25217 .53386 L
.25173 .52031 L
.25151 .50677 L
.25151 .49323 L
.25173 .47969 L
.25217 .46614 L
.25284 .4526 L
.25374 .43906 L
.25489 .42551 L
.2563 .41197 L
.25799 .39843 L
.25998 .38489 L
.26229 .37134 L
.263 .36757 L
.26497 .3578 L
.26804 .34426 L
.27155 .33072 L
.27554 .31717 L
.27654 .31403 L
.28008 .30363 L
.28525 .29009 L
.29009 .27879 L
.29111 .27654 L
.2978 .263 L
.30363 .2525 L
.30543 .24946 L
.31419 .23592 L
.31717 .23171 L
.3243 .22237 L
.33072 .21473 L
.33607 .20883 L
.34426 .20057 L
.34997 .19529 L
.3578 .18863 L
.36675 .18174 L
.37134 .17849 L
.38489 .16986 L
.38777 .1682 L
.39843 .16255 L
.41197 .1564 L
.41628 .15466 L
.42551 .15129 L
.43906 .14714 L
.4526 .14389 L
.46614 .14149 L
.46826 .14112 L
F
.5 g
.47969 .13991 m
.49323 .13912 L
.50677 .13912 L
.52031 .13991 L
.53174 .14112 L
.53386 .14149 L
.5474 .14389 L
.56094 .14714 L
.57449 .15129 L
.58372 .15466 L
.58803 .1564 L
.60157 .16255 L
.61223 .1682 L
.61511 .16986 L
.62866 .17849 L
.63325 .18174 L
.6422 .18863 L
.65003 .19529 L
.65574 .20057 L
.66393 .20883 L
.66928 .21473 L
.6757 .22237 L
.68283 .23171 L
.68581 .23592 L
.69457 .24946 L
.69637 .2525 L
.7022 .263 L
.70889 .27654 L
.70991 .27879 L
.71475 .29009 L
.71992 .30363 L
.72346 .31403 L
.72446 .31717 L
.72845 .33072 L
.73196 .34426 L
.73503 .3578 L
.737 .36757 L
.73771 .37134 L
.74002 .38489 L
.74201 .39843 L
.7437 .41197 L
.74511 .42551 L
.74626 .43906 L
.74716 .4526 L
.74783 .46614 L
.74827 .47969 L
.74849 .49323 L
.74849 .50677 L
.74827 .52031 L
.74783 .53386 L
Mistroke
.74716 .5474 L
.74626 .56094 L
.74511 .57449 L
.7437 .58803 L
.74201 .60157 L
.74002 .61511 L
.73771 .62866 L
.737 .63243 L
.73503 .6422 L
.73196 .65574 L
.72845 .66928 L
.72446 .68283 L
.72346 .68597 L
.71992 .69637 L
.71475 .70991 L
.70991 .72121 L
.70889 .72346 L
.7022 .737 L
.69637 .7475 L
.69457 .75054 L
.68581 .76408 L
.68283 .76829 L
.6757 .77763 L
.66928 .78527 L
.66393 .79117 L
.65574 .79943 L
.65003 .80471 L
.6422 .81137 L
.63325 .81826 L
.62866 .82151 L
.61511 .83014 L
.61223 .8318 L
.60157 .83745 L
.58803 .8436 L
.58372 .84534 L
.57449 .84871 L
.56094 .85286 L
.5474 .85611 L
.53386 .85851 L
.53174 .85888 L
.52031 .86009 L
.50677 .86088 L
.49323 .86088 L
.47969 .86009 L
.46826 .85888 L
.46614 .85851 L
.4526 .85611 L
.43906 .85286 L
.42551 .84871 L
.41628 .84534 L
Mistroke
.41197 .8436 L
.39843 .83745 L
.38777 .8318 L
.38489 .83014 L
.37134 .82151 L
.36675 .81826 L
.3578 .81137 L
.34997 .80471 L
.34426 .79943 L
.33607 .79117 L
.33072 .78527 L
.3243 .77763 L
.31717 .76829 L
.31419 .76408 L
.30543 .75054 L
.30363 .7475 L
.2978 .737 L
.29111 .72346 L
.29009 .72121 L
.28525 .70991 L
.28008 .69637 L
.27654 .68597 L
.27554 .68283 L
.27155 .66928 L
.26804 .65574 L
.26497 .6422 L
.263 .63243 L
.26229 .62866 L
.25998 .61511 L
.25799 .60157 L
.2563 .58803 L
.25489 .57449 L
.25374 .56094 L
.25284 .5474 L
.25217 .53386 L
.25173 .52031 L
.25151 .50677 L
.25151 .49323 L
.25173 .47969 L
.25217 .46614 L
.25284 .4526 L
.25374 .43906 L
.25489 .42551 L
.2563 .41197 L
.25799 .39843 L
.25998 .38489 L
.26229 .37134 L
.263 .36757 L
.26497 .3578 L
.26804 .34426 L
Mistroke
.27155 .33072 L
.27554 .31717 L
.27654 .31403 L
.28008 .30363 L
.28525 .29009 L
.29009 .27879 L
.29111 .27654 L
.2978 .263 L
.30363 .2525 L
.30543 .24946 L
.31419 .23592 L
.31717 .23171 L
.3243 .22237 L
.33072 .21473 L
.33607 .20883 L
.34426 .20057 L
.34997 .19529 L
.3578 .18863 L
.36675 .18174 L
.37134 .17849 L
.38489 .16986 L
.38777 .1682 L
.39843 .16255 L
.41197 .1564 L
.41628 .15466 L
.42551 .15129 L
.43906 .14714 L
.4526 .14389 L
.46614 .14149 L
.46826 .14112 L
.47969 .13991 L
Mfstroke
.2 g
.43906 .16814 m
.4526 .1645 L
.46614 .16181 L
.47969 .16004 L
.49323 .15917 L
.50677 .15917 L
.52031 .16004 L
.53386 .16181 L
.5474 .1645 L
.56094 .16814 L
.56113 .1682 L
.57449 .1728 L
.58803 .17856 L
.59453 .18174 L
.60157 .18553 L
.61511 .19385 L
.61723 .19529 L
.62866 .20373 L
.63485 .20883 L
.6422 .21543 L
.64925 .22237 L
.65574 .22936 L
.66135 .23592 L
.66928 .24611 L
.6717 .24946 L
.68066 .263 L
.68283 .26659 L
.68845 .27654 L
.69528 .29009 L
.69637 .29241 L
.70128 .30363 L
.70656 .31717 L
.70991 .32677 L
.7112 .33072 L
.71528 .34426 L
.71886 .3578 L
.72198 .37134 L
.72346 .37844 L
.7247 .38489 L
.72702 .39843 L
.729 .41197 L
.73066 .42551 L
.73201 .43906 L
.73308 .4526 L
.73386 .46614 L
.73438 .47969 L
.73464 .49323 L
.73464 .50677 L
.73438 .52031 L
.73386 .53386 L
.73308 .5474 L
.73201 .56094 L
.73066 .57449 L
.729 .58803 L
.72702 .60157 L
.7247 .61511 L
.72346 .62156 L
.72198 .62866 L
.71886 .6422 L
.71528 .65574 L
.7112 .66928 L
.70991 .67323 L
.70656 .68283 L
.70128 .69637 L
.69637 .70759 L
.69528 .70991 L
.68845 .72346 L
.68283 .73341 L
.68066 .737 L
.6717 .75054 L
.66928 .75389 L
.66135 .76408 L
.65574 .77064 L
.64925 .77763 L
.6422 .78457 L
.63485 .79117 L
.62866 .79627 L
.61723 .80471 L
.61511 .80615 L
.60157 .81447 L
.59453 .81826 L
.58803 .82144 L
.57449 .8272 L
.56113 .8318 L
.56094 .83186 L
.5474 .8355 L
.53386 .83819 L
.52031 .83996 L
.50677 .84083 L
.49323 .84083 L
.47969 .83996 L
.46614 .83819 L
.4526 .8355 L
.43906 .83186 L
.43887 .8318 L
.42551 .8272 L
.41197 .82144 L
.40547 .81826 L
.39843 .81447 L
.38489 .80615 L
.38277 .80471 L
.37134 .79627 L
.36515 .79117 L
.3578 .78457 L
.35075 .77763 L
.34426 .77064 L
.33865 .76408 L
.33072 .75389 L
.3283 .75054 L
.31934 .737 L
.31717 .73341 L
.31155 .72346 L
.30472 .70991 L
.30363 .70759 L
.29872 .69637 L
.29344 .68283 L
.29009 .67323 L
.2888 .66928 L
.28472 .65574 L
.28114 .6422 L
.27802 .62866 L
.27654 .62156 L
.2753 .61511 L
.27298 .60157 L
.271 .58803 L
.26934 .57449 L
.26799 .56094 L
.26692 .5474 L
.26614 .53386 L
.26562 .52031 L
.26536 .50677 L
.26536 .49323 L
.26562 .47969 L
.26614 .46614 L
.26692 .4526 L
.26799 .43906 L
.26934 .42551 L
.271 .41197 L
.27298 .39843 L
.2753 .38489 L
.27654 .37844 L
.27802 .37134 L
.28114 .3578 L
.28472 .34426 L
.2888 .33072 L
.29009 .32677 L
.29344 .31717 L
.29872 .30363 L
.30363 .29241 L
.30472 .29009 L
.31155 .27654 L
.31717 .26659 L
.31934 .263 L
.3283 .24946 L
.33072 .24611 L
.33865 .23592 L
.34426 .22936 L
.35075 .22237 L
.3578 .21543 L
.36515 .20883 L
.37134 .20373 L
.38277 .19529 L
.38489 .19385 L
.39843 .18553 L
.40547 .18174 L
.41197 .17856 L
.42551 .1728 L
.43887 .1682 L
F
.5 g
.43906 .16814 m
.4526 .1645 L
.46614 .16181 L
.47969 .16004 L
.49323 .15917 L
.50677 .15917 L
.52031 .16004 L
.53386 .16181 L
.5474 .1645 L
.56094 .16814 L
.56113 .1682 L
.57449 .1728 L
.58803 .17856 L
.59453 .18174 L
.60157 .18553 L
.61511 .19385 L
.61723 .19529 L
.62866 .20373 L
.63485 .20883 L
.6422 .21543 L
.64925 .22237 L
.65574 .22936 L
.66135 .23592 L
.66928 .24611 L
.6717 .24946 L
.68066 .263 L
.68283 .26659 L
.68845 .27654 L
.69528 .29009 L
.69637 .29241 L
.70128 .30363 L
.70656 .31717 L
.70991 .32677 L
.7112 .33072 L
.71528 .34426 L
.71886 .3578 L
.72198 .37134 L
.72346 .37844 L
.7247 .38489 L
.72702 .39843 L
.729 .41197 L
.73066 .42551 L
.73201 .43906 L
.73308 .4526 L
.73386 .46614 L
.73438 .47969 L
.73464 .49323 L
.73464 .50677 L
.73438 .52031 L
.73386 .53386 L
Mistroke
.73308 .5474 L
.73201 .56094 L
.73066 .57449 L
.729 .58803 L
.72702 .60157 L
.7247 .61511 L
.72346 .62156 L
.72198 .62866 L
.71886 .6422 L
.71528 .65574 L
.7112 .66928 L
.70991 .67323 L
.70656 .68283 L
.70128 .69637 L
.69637 .70759 L
.69528 .70991 L
.68845 .72346 L
.68283 .73341 L
.68066 .737 L
.6717 .75054 L
.66928 .75389 L
.66135 .76408 L
.65574 .77064 L
.64925 .77763 L
.6422 .78457 L
.63485 .79117 L
.62866 .79627 L
.61723 .80471 L
.61511 .80615 L
.60157 .81447 L
.59453 .81826 L
.58803 .82144 L
.57449 .8272 L
.56113 .8318 L
.56094 .83186 L
.5474 .8355 L
.53386 .83819 L
.52031 .83996 L
.50677 .84083 L
.49323 .84083 L
.47969 .83996 L
.46614 .83819 L
.4526 .8355 L
.43906 .83186 L
.43887 .8318 L
.42551 .8272 L
.41197 .82144 L
.40547 .81826 L
.39843 .81447 L
.38489 .80615 L
Mistroke
.38277 .80471 L
.37134 .79627 L
.36515 .79117 L
.3578 .78457 L
.35075 .77763 L
.34426 .77064 L
.33865 .76408 L
.33072 .75389 L
.3283 .75054 L
.31934 .737 L
.31717 .73341 L
.31155 .72346 L
.30472 .70991 L
.30363 .70759 L
.29872 .69637 L
.29344 .68283 L
.29009 .67323 L
.2888 .66928 L
.28472 .65574 L
.28114 .6422 L
.27802 .62866 L
.27654 .62156 L
.2753 .61511 L
.27298 .60157 L
.271 .58803 L
.26934 .57449 L
.26799 .56094 L
.26692 .5474 L
.26614 .53386 L
.26562 .52031 L
.26536 .50677 L
.26536 .49323 L
.26562 .47969 L
.26614 .46614 L
.26692 .4526 L
.26799 .43906 L
.26934 .42551 L
.271 .41197 L
.27298 .39843 L
.2753 .38489 L
.27654 .37844 L
.27802 .37134 L
.28114 .3578 L
.28472 .34426 L
.2888 .33072 L
.29009 .32677 L
.29344 .31717 L
.29872 .30363 L
.30363 .29241 L
.30472 .29009 L
Mistroke
.31155 .27654 L
.31717 .26659 L
.31934 .263 L
.3283 .24946 L
.33072 .24611 L
.33865 .23592 L
.34426 .22936 L
.35075 .22237 L
.3578 .21543 L
.36515 .20883 L
.37134 .20373 L
.38277 .19529 L
.38489 .19385 L
.39843 .18553 L
.40547 .18174 L
.41197 .17856 L
.42551 .1728 L
.43887 .1682 L
.43906 .16814 L
Mfstroke
.233 g
.46614 .18149 m
.47969 .17954 L
.49323 .17857 L
.50677 .17857 L
.52031 .17954 L
.53386 .18149 L
.53528 .18174 L
.5474 .18446 L
.56094 .1885 L
.57449 .19368 L
.57815 .19529 L
.58803 .2001 L
.60157 .2079 L
.60304 .20883 L
.61511 .21726 L
.62161 .22237 L
.62866 .22844 L
.63653 .23592 L
.6422 .24181 L
.64896 .24946 L
.65574 .25791 L
.65953 .263 L
.66864 .27654 L
.66928 .27759 L
.67655 .29009 L
.68283 .30229 L
.68347 .30363 L
.68954 .31717 L
.69487 .33072 L
.69637 .33487 L
.69955 .34426 L
.70364 .3578 L
.70723 .37134 L
.70991 .38295 L
.71033 .38489 L
.713 .39843 L
.71528 .41197 L
.71718 .42551 L
.71873 .43906 L
.71995 .4526 L
.72085 .46614 L
.72145 .47969 L
.72175 .49323 L
.72175 .50677 L
.72145 .52031 L
.72085 .53386 L
.71995 .5474 L
.71873 .56094 L
.71718 .57449 L
.71528 .58803 L
.713 .60157 L
.71033 .61511 L
.70991 .61705 L
.70723 .62866 L
.70364 .6422 L
.69955 .65574 L
.69637 .66513 L
.69487 .66928 L
.68954 .68283 L
.68347 .69637 L
.68283 .69771 L
.67655 .70991 L
.66928 .72241 L
.66864 .72346 L
.65953 .737 L
.65574 .74209 L
.64896 .75054 L
.6422 .75819 L
.63653 .76408 L
.62866 .77156 L
.62161 .77763 L
.61511 .78274 L
.60304 .79117 L
.60157 .7921 L
.58803 .7999 L
.57815 .80471 L
.57449 .80632 L
.56094 .8115 L
.5474 .81554 L
.53528 .81826 L
.53386 .81851 L
.52031 .82046 L
.50677 .82143 L
.49323 .82143 L
.47969 .82046 L
.46614 .81851 L
.46472 .81826 L
.4526 .81554 L
.43906 .8115 L
.42551 .80632 L
.42185 .80471 L
.41197 .7999 L
.39843 .7921 L
.39696 .79117 L
.38489 .78274 L
.37839 .77763 L
.37134 .77156 L
.36347 .76408 L
.3578 .75819 L
.35104 .75054 L
.34426 .74209 L
.34047 .737 L
.33136 .72346 L
.33072 .72241 L
.32345 .70991 L
.31717 .69771 L
.31653 .69637 L
.31046 .68283 L
.30513 .66928 L
.30363 .66513 L
.30045 .65574 L
.29636 .6422 L
.29277 .62866 L
.29009 .61705 L
.28967 .61511 L
.287 .60157 L
.28472 .58803 L
.28282 .57449 L
.28127 .56094 L
.28005 .5474 L
.27915 .53386 L
.27855 .52031 L
.27825 .50677 L
.27825 .49323 L
.27855 .47969 L
.27915 .46614 L
.28005 .4526 L
.28127 .43906 L
.28282 .42551 L
.28472 .41197 L
.287 .39843 L
.28967 .38489 L
.29009 .38295 L
.29277 .37134 L
.29636 .3578 L
.30045 .34426 L
.30363 .33487 L
.30513 .33072 L
.31046 .31717 L
.31653 .30363 L
.31717 .30229 L
.32345 .29009 L
.33072 .27759 L
.33136 .27654 L
.34047 .263 L
.34426 .25791 L
.35104 .24946 L
.3578 .24181 L
.36347 .23592 L
.37134 .22844 L
.37839 .22237 L
.38489 .21726 L
.39696 .20883 L
.39843 .2079 L
.41197 .2001 L
.42185 .19529 L
.42551 .19368 L
.43906 .1885 L
.4526 .18446 L
.46472 .18174 L
F
.5 g
.46614 .18149 m
.47969 .17954 L
.49323 .17857 L
.50677 .17857 L
.52031 .17954 L
.53386 .18149 L
.53528 .18174 L
.5474 .18446 L
.56094 .1885 L
.57449 .19368 L
.57815 .19529 L
.58803 .2001 L
.60157 .2079 L
.60304 .20883 L
.61511 .21726 L
.62161 .22237 L
.62866 .22844 L
.63653 .23592 L
.6422 .24181 L
.64896 .24946 L
.65574 .25791 L
.65953 .263 L
.66864 .27654 L
.66928 .27759 L
.67655 .29009 L
.68283 .30229 L
.68347 .30363 L
.68954 .31717 L
.69487 .33072 L
.69637 .33487 L
.69955 .34426 L
.70364 .3578 L
.70723 .37134 L
.70991 .38295 L
.71033 .38489 L
.713 .39843 L
.71528 .41197 L
.71718 .42551 L
.71873 .43906 L
.71995 .4526 L
.72085 .46614 L
.72145 .47969 L
.72175 .49323 L
.72175 .50677 L
.72145 .52031 L
.72085 .53386 L
.71995 .5474 L
.71873 .56094 L
.71718 .57449 L
.71528 .58803 L
Mistroke
.713 .60157 L
.71033 .61511 L
.70991 .61705 L
.70723 .62866 L
.70364 .6422 L
.69955 .65574 L
.69637 .66513 L
.69487 .66928 L
.68954 .68283 L
.68347 .69637 L
.68283 .69771 L
.67655 .70991 L
.66928 .72241 L
.66864 .72346 L
.65953 .737 L
.65574 .74209 L
.64896 .75054 L
.6422 .75819 L
.63653 .76408 L
.62866 .77156 L
.62161 .77763 L
.61511 .78274 L
.60304 .79117 L
.60157 .7921 L
.58803 .7999 L
.57815 .80471 L
.57449 .80632 L
.56094 .8115 L
.5474 .81554 L
.53528 .81826 L
.53386 .81851 L
.52031 .82046 L
.50677 .82143 L
.49323 .82143 L
.47969 .82046 L
.46614 .81851 L
.46472 .81826 L
.4526 .81554 L
.43906 .8115 L
.42551 .80632 L
.42185 .80471 L
.41197 .7999 L
.39843 .7921 L
.39696 .79117 L
.38489 .78274 L
.37839 .77763 L
.37134 .77156 L
.36347 .76408 L
.3578 .75819 L
.35104 .75054 L
Mistroke
.34426 .74209 L
.34047 .737 L
.33136 .72346 L
.33072 .72241 L
.32345 .70991 L
.31717 .69771 L
.31653 .69637 L
.31046 .68283 L
.30513 .66928 L
.30363 .66513 L
.30045 .65574 L
.29636 .6422 L
.29277 .62866 L
.29009 .61705 L
.28967 .61511 L
.287 .60157 L
.28472 .58803 L
.28282 .57449 L
.28127 .56094 L
.28005 .5474 L
.27915 .53386 L
.27855 .52031 L
.27825 .50677 L
.27825 .49323 L
.27855 .47969 L
.27915 .46614 L
.28005 .4526 L
.28127 .43906 L
.28282 .42551 L
.28472 .41197 L
.287 .39843 L
.28967 .38489 L
.29009 .38295 L
.29277 .37134 L
.29636 .3578 L
.30045 .34426 L
.30363 .33487 L
.30513 .33072 L
.31046 .31717 L
.31653 .30363 L
.31717 .30229 L
.32345 .29009 L
.33072 .27759 L
.33136 .27654 L
.34047 .263 L
.34426 .25791 L
.35104 .24946 L
.3578 .24181 L
.36347 .23592 L
.37134 .22844 L
Mistroke
.37839 .22237 L
.38489 .21726 L
.39696 .20883 L
.39843 .2079 L
.41197 .2001 L
.42185 .19529 L
.42551 .19368 L
.43906 .1885 L
.4526 .18446 L
.46472 .18174 L
.46614 .18149 L
Mfstroke
.267 g
.43906 .20827 m
.4526 .20383 L
.46614 .20057 L
.47969 .19843 L
.49323 .19737 L
.50677 .19737 L
.52031 .19843 L
.53386 .20057 L
.5474 .20383 L
.56094 .20827 L
.56244 .20883 L
.57449 .21397 L
.58803 .22106 L
.59026 .22237 L
.60157 .22971 L
.60992 .23592 L
.61511 .24016 L
.62537 .24946 L
.62866 .25273 L
.6381 .263 L
.6422 .26791 L
.64885 .27654 L
.65574 .28647 L
.65808 .29009 L
.66607 .30363 L
.66928 .30967 L
.67303 .31717 L
.67911 .33072 L
.68283 .33997 L
.68444 .34426 L
.68909 .3578 L
.69316 .37134 L
.69637 .38365 L
.69667 .38489 L
.6997 .39843 L
.70227 .41197 L
.70443 .42551 L
.70619 .43906 L
.70757 .4526 L
.70859 .46614 L
.70927 .47969 L
.70961 .49323 L
.70961 .50677 L
.70927 .52031 L
.70859 .53386 L
.70757 .5474 L
.70619 .56094 L
.70443 .57449 L
.70227 .58803 L
.6997 .60157 L
.69667 .61511 L
.69637 .61635 L
.69316 .62866 L
.68909 .6422 L
.68444 .65574 L
.68283 .66003 L
.67911 .66928 L
.67303 .68283 L
.66928 .69033 L
.66607 .69637 L
.65808 .70991 L
.65574 .71353 L
.64885 .72346 L
.6422 .73209 L
.6381 .737 L
.62866 .74727 L
.62537 .75054 L
.61511 .75984 L
.60992 .76408 L
.60157 .77029 L
.59026 .77763 L
.58803 .77894 L
.57449 .78603 L
.56244 .79117 L
.56094 .79173 L
.5474 .79617 L
.53386 .79943 L
.52031 .80157 L
.50677 .80263 L
.49323 .80263 L
.47969 .80157 L
.46614 .79943 L
.4526 .79617 L
.43906 .79173 L
.43756 .79117 L
.42551 .78603 L
.41197 .77894 L
.40974 .77763 L
.39843 .77029 L
.39008 .76408 L
.38489 .75984 L
.37463 .75054 L
.37134 .74727 L
.3619 .737 L
.3578 .73209 L
.35115 .72346 L
.34426 .71353 L
.34192 .70991 L
.33393 .69637 L
.33072 .69033 L
.32697 .68283 L
.32089 .66928 L
.31717 .66003 L
.31556 .65574 L
.31091 .6422 L
.30684 .62866 L
.30363 .61635 L
.30333 .61511 L
.3003 .60157 L
.29773 .58803 L
.29557 .57449 L
.29381 .56094 L
.29243 .5474 L
.29141 .53386 L
.29073 .52031 L
.29039 .50677 L
.29039 .49323 L
.29073 .47969 L
.29141 .46614 L
.29243 .4526 L
.29381 .43906 L
.29557 .42551 L
.29773 .41197 L
.3003 .39843 L
.30333 .38489 L
.30363 .38365 L
.30684 .37134 L
.31091 .3578 L
.31556 .34426 L
.31717 .33997 L
.32089 .33072 L
.32697 .31717 L
.33072 .30967 L
.33393 .30363 L
.34192 .29009 L
.34426 .28647 L
.35115 .27654 L
.3578 .26791 L
.3619 .263 L
.37134 .25273 L
.37463 .24946 L
.38489 .24016 L
.39008 .23592 L
.39843 .22971 L
.40974 .22237 L
.41197 .22106 L
.42551 .21397 L
.43756 .20883 L
F
.5 g
.43906 .20827 m
.4526 .20383 L
.46614 .20057 L
.47969 .19843 L
.49323 .19737 L
.50677 .19737 L
.52031 .19843 L
.53386 .20057 L
.5474 .20383 L
.56094 .20827 L
.56244 .20883 L
.57449 .21397 L
.58803 .22106 L
.59026 .22237 L
.60157 .22971 L
.60992 .23592 L
.61511 .24016 L
.62537 .24946 L
.62866 .25273 L
.6381 .263 L
.6422 .26791 L
.64885 .27654 L
.65574 .28647 L
.65808 .29009 L
.66607 .30363 L
.66928 .30967 L
.67303 .31717 L
.67911 .33072 L
.68283 .33997 L
.68444 .34426 L
.68909 .3578 L
.69316 .37134 L
.69637 .38365 L
.69667 .38489 L
.6997 .39843 L
.70227 .41197 L
.70443 .42551 L
.70619 .43906 L
.70757 .4526 L
.70859 .46614 L
.70927 .47969 L
.70961 .49323 L
.70961 .50677 L
.70927 .52031 L
.70859 .53386 L
.70757 .5474 L
.70619 .56094 L
.70443 .57449 L
.70227 .58803 L
.6997 .60157 L
Mistroke
.69667 .61511 L
.69637 .61635 L
.69316 .62866 L
.68909 .6422 L
.68444 .65574 L
.68283 .66003 L
.67911 .66928 L
.67303 .68283 L
.66928 .69033 L
.66607 .69637 L
.65808 .70991 L
.65574 .71353 L
.64885 .72346 L
.6422 .73209 L
.6381 .737 L
.62866 .74727 L
.62537 .75054 L
.61511 .75984 L
.60992 .76408 L
.60157 .77029 L
.59026 .77763 L
.58803 .77894 L
.57449 .78603 L
.56244 .79117 L
.56094 .79173 L
.5474 .79617 L
.53386 .79943 L
.52031 .80157 L
.50677 .80263 L
.49323 .80263 L
.47969 .80157 L
.46614 .79943 L
.4526 .79617 L
.43906 .79173 L
.43756 .79117 L
.42551 .78603 L
.41197 .77894 L
.40974 .77763 L
.39843 .77029 L
.39008 .76408 L
.38489 .75984 L
.37463 .75054 L
.37134 .74727 L
.3619 .737 L
.3578 .73209 L
.35115 .72346 L
.34426 .71353 L
.34192 .70991 L
.33393 .69637 L
.33072 .69033 L
Mistroke
.32697 .68283 L
.32089 .66928 L
.31717 .66003 L
.31556 .65574 L
.31091 .6422 L
.30684 .62866 L
.30363 .61635 L
.30333 .61511 L
.3003 .60157 L
.29773 .58803 L
.29557 .57449 L
.29381 .56094 L
.29243 .5474 L
.29141 .53386 L
.29073 .52031 L
.29039 .50677 L
.29039 .49323 L
.29073 .47969 L
.29141 .46614 L
.29243 .4526 L
.29381 .43906 L
.29557 .42551 L
.29773 .41197 L
.3003 .39843 L
.30333 .38489 L
.30363 .38365 L
.30684 .37134 L
.31091 .3578 L
.31556 .34426 L
.31717 .33997 L
.32089 .33072 L
.32697 .31717 L
.33072 .30967 L
.33393 .30363 L
.34192 .29009 L
.34426 .28647 L
.35115 .27654 L
.3578 .26791 L
.3619 .263 L
.37134 .25273 L
.37463 .24946 L
.38489 .24016 L
.39008 .23592 L
.39843 .22971 L
.40974 .22237 L
.41197 .22106 L
.42551 .21397 L
.43756 .20883 L
.43906 .20827 L
Mfstroke
.3 g
.46614 .21907 m
.47969 .21675 L
.49323 .21559 L
.50677 .21559 L
.52031 .21675 L
.53386 .21907 L
.54662 .22237 L
.5474 .22263 L
.56094 .22747 L
.57449 .23371 L
.57863 .23592 L
.58803 .2415 L
.5995 .24946 L
.60157 .25104 L
.61511 .26264 L
.61549 .263 L
.6285 .27654 L
.62866 .27673 L
.6394 .29009 L
.6422 .29396 L
.64869 .30363 L
.65574 .31544 L
.6567 .31717 L
.66366 .33072 L
.66928 .34324 L
.66971 .34426 L
.67499 .3578 L
.67957 .37134 L
.68283 .38233 L
.68353 .38489 L
.68694 .39843 L
.68983 .41197 L
.69225 .42551 L
.69423 .43906 L
.69578 .4526 L
.69637 .45879 L
.69693 .46614 L
.69769 .47969 L
.69806 .49323 L
.69806 .50677 L
.69769 .52031 L
.69693 .53386 L
.69637 .54121 L
.69578 .5474 L
.69423 .56094 L
.69225 .57449 L
.68983 .58803 L
.68694 .60157 L
.68353 .61511 L
.68283 .61767 L
.67957 .62866 L
.67499 .6422 L
.66971 .65574 L
.66928 .65676 L
.66366 .66928 L
.6567 .68283 L
.65574 .68456 L
.64869 .69637 L
.6422 .70604 L
.6394 .70991 L
.62866 .72327 L
.6285 .72346 L
.61549 .737 L
.61511 .73736 L
.60157 .74896 L
.5995 .75054 L
.58803 .7585 L
.57863 .76408 L
.57449 .76629 L
.56094 .77253 L
.5474 .77737 L
.54662 .77763 L
.53386 .78093 L
.52031 .78325 L
.50677 .78441 L
.49323 .78441 L
.47969 .78325 L
.46614 .78093 L
.45338 .77763 L
.4526 .77737 L
.43906 .77253 L
.42551 .76629 L
.42137 .76408 L
.41197 .7585 L
.4005 .75054 L
.39843 .74896 L
.38489 .73736 L
.38451 .737 L
.3715 .72346 L
.37134 .72327 L
.3606 .70991 L
.3578 .70604 L
.35131 .69637 L
.34426 .68456 L
.3433 .68283 L
.33634 .66928 L
.33072 .65676 L
.33029 .65574 L
.32501 .6422 L
.32043 .62866 L
.31717 .61767 L
.31647 .61511 L
.31306 .60157 L
.31017 .58803 L
.30775 .57449 L
.30577 .56094 L
.30422 .5474 L
.30363 .54121 L
.30307 .53386 L
.30231 .52031 L
.30194 .50677 L
.30194 .49323 L
.30231 .47969 L
.30307 .46614 L
.30363 .45879 L
.30422 .4526 L
.30577 .43906 L
.30775 .42551 L
.31017 .41197 L
.31306 .39843 L
.31647 .38489 L
.31717 .38233 L
.32043 .37134 L
.32501 .3578 L
.33029 .34426 L
.33072 .34324 L
.33634 .33072 L
.3433 .31717 L
.34426 .31544 L
.35131 .30363 L
.3578 .29396 L
.3606 .29009 L
.37134 .27673 L
.3715 .27654 L
.38451 .263 L
.38489 .26264 L
.39843 .25104 L
.4005 .24946 L
.41197 .2415 L
.42137 .23592 L
.42551 .23371 L
.43906 .22747 L
.4526 .22263 L
.45338 .22237 L
F
.5 g
.46614 .21907 m
.47969 .21675 L
.49323 .21559 L
.50677 .21559 L
.52031 .21675 L
.53386 .21907 L
.54662 .22237 L
.5474 .22263 L
.56094 .22747 L
.57449 .23371 L
.57863 .23592 L
.58803 .2415 L
.5995 .24946 L
.60157 .25104 L
.61511 .26264 L
.61549 .263 L
.6285 .27654 L
.62866 .27673 L
.6394 .29009 L
.6422 .29396 L
.64869 .30363 L
.65574 .31544 L
.6567 .31717 L
.66366 .33072 L
.66928 .34324 L
.66971 .34426 L
.67499 .3578 L
.67957 .37134 L
.68283 .38233 L
.68353 .38489 L
.68694 .39843 L
.68983 .41197 L
.69225 .42551 L
.69423 .43906 L
.69578 .4526 L
.69637 .45879 L
.69693 .46614 L
.69769 .47969 L
.69806 .49323 L
.69806 .50677 L
.69769 .52031 L
.69693 .53386 L
.69637 .54121 L
.69578 .5474 L
.69423 .56094 L
.69225 .57449 L
.68983 .58803 L
.68694 .60157 L
.68353 .61511 L
.68283 .61767 L
Mistroke
.67957 .62866 L
.67499 .6422 L
.66971 .65574 L
.66928 .65676 L
.66366 .66928 L
.6567 .68283 L
.65574 .68456 L
.64869 .69637 L
.6422 .70604 L
.6394 .70991 L
.62866 .72327 L
.6285 .72346 L
.61549 .737 L
.61511 .73736 L
.60157 .74896 L
.5995 .75054 L
.58803 .7585 L
.57863 .76408 L
.57449 .76629 L
.56094 .77253 L
.5474 .77737 L
.54662 .77763 L
.53386 .78093 L
.52031 .78325 L
.50677 .78441 L
.49323 .78441 L
.47969 .78325 L
.46614 .78093 L
.45338 .77763 L
.4526 .77737 L
.43906 .77253 L
.42551 .76629 L
.42137 .76408 L
.41197 .7585 L
.4005 .75054 L
.39843 .74896 L
.38489 .73736 L
.38451 .737 L
.3715 .72346 L
.37134 .72327 L
.3606 .70991 L
.3578 .70604 L
.35131 .69637 L
.34426 .68456 L
.3433 .68283 L
.33634 .66928 L
.33072 .65676 L
.33029 .65574 L
.32501 .6422 L
.32043 .62866 L
Mistroke
.31717 .61767 L
.31647 .61511 L
.31306 .60157 L
.31017 .58803 L
.30775 .57449 L
.30577 .56094 L
.30422 .5474 L
.30363 .54121 L
.30307 .53386 L
.30231 .52031 L
.30194 .50677 L
.30194 .49323 L
.30231 .47969 L
.30307 .46614 L
.30363 .45879 L
.30422 .4526 L
.30577 .43906 L
.30775 .42551 L
.31017 .41197 L
.31306 .39843 L
.31647 .38489 L
.31717 .38233 L
.32043 .37134 L
.32501 .3578 L
.33029 .34426 L
.33072 .34324 L
.33634 .33072 L
.3433 .31717 L
.34426 .31544 L
.35131 .30363 L
.3578 .29396 L
.3606 .29009 L
.37134 .27673 L
.3715 .27654 L
.38451 .263 L
.38489 .26264 L
.39843 .25104 L
.4005 .24946 L
.41197 .2415 L
.42137 .23592 L
.42551 .23371 L
.43906 .22747 L
.4526 .22263 L
.45338 .22237 L
.46614 .21907 L
Mfstroke
.333 g
.47969 .23451 m
.49323 .23326 L
.50677 .23326 L
.52031 .23451 L
.52945 .23592 L
.53386 .23703 L
.5474 .24088 L
.56094 .24614 L
.56798 .24946 L
.57449 .25294 L
.58803 .26146 L
.5902 .263 L
.60157 .27196 L
.60673 .27654 L
.61511 .28481 L
.61996 .29009 L
.62866 .3006 L
.63096 .30363 L
.64028 .31717 L
.6422 .32025 L
.64827 .33072 L
.65517 .34426 L
.65574 .34547 L
.66115 .3578 L
.66631 .37134 L
.66928 .38015 L
.67077 .38489 L
.67459 .39843 L
.67783 .41197 L
.68054 .42551 L
.68274 .43906 L
.68283 .43966 L
.68447 .4526 L
.68575 .46614 L
.6866 .47969 L
.68702 .49323 L
.68702 .50677 L
.6866 .52031 L
.68575 .53386 L
.68447 .5474 L
.68283 .56034 L
.68274 .56094 L
.68054 .57449 L
.67783 .58803 L
.67459 .60157 L
.67077 .61511 L
.66928 .61985 L
.66631 .62866 L
.66115 .6422 L
.65574 .65453 L
.65517 .65574 L
.64827 .66928 L
.6422 .67975 L
.64028 .68283 L
.63096 .69637 L
.62866 .6994 L
.61996 .70991 L
.61511 .71519 L
.60673 .72346 L
.60157 .72804 L
.5902 .737 L
.58803 .73854 L
.57449 .74706 L
.56798 .75054 L
.56094 .75386 L
.5474 .75912 L
.53386 .76297 L
.52945 .76408 L
.52031 .76549 L
.50677 .76674 L
.49323 .76674 L
.47969 .76549 L
.47055 .76408 L
.46614 .76297 L
.4526 .75912 L
.43906 .75386 L
.43202 .75054 L
.42551 .74706 L
.41197 .73854 L
.4098 .737 L
.39843 .72804 L
.39327 .72346 L
.38489 .71519 L
.38004 .70991 L
.37134 .6994 L
.36904 .69637 L
.35972 .68283 L
.3578 .67975 L
.35173 .66928 L
.34483 .65574 L
.34426 .65453 L
.33885 .6422 L
.33369 .62866 L
.33072 .61985 L
.32923 .61511 L
.32541 .60157 L
.32217 .58803 L
.31946 .57449 L
.31726 .56094 L
.31717 .56034 L
.31553 .5474 L
.31425 .53386 L
.3134 .52031 L
.31298 .50677 L
.31298 .49323 L
.3134 .47969 L
.31425 .46614 L
.31553 .4526 L
.31717 .43966 L
.31726 .43906 L
.31946 .42551 L
.32217 .41197 L
.32541 .39843 L
.32923 .38489 L
.33072 .38015 L
.33369 .37134 L
.33885 .3578 L
.34426 .34547 L
.34483 .34426 L
.35173 .33072 L
.3578 .32025 L
.35972 .31717 L
.36904 .30363 L
.37134 .3006 L
.38004 .29009 L
.38489 .28481 L
.39327 .27654 L
.39843 .27196 L
.4098 .263 L
.41197 .26146 L
.42551 .25294 L
.43202 .24946 L
.43906 .24614 L
.4526 .24088 L
.46614 .23703 L
.47055 .23592 L
F
.5 g
.47969 .23451 m
.49323 .23326 L
.50677 .23326 L
.52031 .23451 L
.52945 .23592 L
.53386 .23703 L
.5474 .24088 L
.56094 .24614 L
.56798 .24946 L
.57449 .25294 L
.58803 .26146 L
.5902 .263 L
.60157 .27196 L
.60673 .27654 L
.61511 .28481 L
.61996 .29009 L
.62866 .3006 L
.63096 .30363 L
.64028 .31717 L
.6422 .32025 L
.64827 .33072 L
.65517 .34426 L
.65574 .34547 L
.66115 .3578 L
.66631 .37134 L
.66928 .38015 L
.67077 .38489 L
.67459 .39843 L
.67783 .41197 L
.68054 .42551 L
.68274 .43906 L
.68283 .43966 L
.68447 .4526 L
.68575 .46614 L
.6866 .47969 L
.68702 .49323 L
.68702 .50677 L
.6866 .52031 L
.68575 .53386 L
.68447 .5474 L
.68283 .56034 L
.68274 .56094 L
.68054 .57449 L
.67783 .58803 L
.67459 .60157 L
.67077 .61511 L
.66928 .61985 L
.66631 .62866 L
.66115 .6422 L
.65574 .65453 L
Mistroke
.65517 .65574 L
.64827 .66928 L
.6422 .67975 L
.64028 .68283 L
.63096 .69637 L
.62866 .6994 L
.61996 .70991 L
.61511 .71519 L
.60673 .72346 L
.60157 .72804 L
.5902 .737 L
.58803 .73854 L
.57449 .74706 L
.56798 .75054 L
.56094 .75386 L
.5474 .75912 L
.53386 .76297 L
.52945 .76408 L
.52031 .76549 L
.50677 .76674 L
.49323 .76674 L
.47969 .76549 L
.47055 .76408 L
.46614 .76297 L
.4526 .75912 L
.43906 .75386 L
.43202 .75054 L
.42551 .74706 L
.41197 .73854 L
.4098 .737 L
.39843 .72804 L
.39327 .72346 L
.38489 .71519 L
.38004 .70991 L
.37134 .6994 L
.36904 .69637 L
.35972 .68283 L
.3578 .67975 L
.35173 .66928 L
.34483 .65574 L
.34426 .65453 L
.33885 .6422 L
.33369 .62866 L
.33072 .61985 L
.32923 .61511 L
.32541 .60157 L
.32217 .58803 L
.31946 .57449 L
.31726 .56094 L
.31717 .56034 L
Mistroke
.31553 .5474 L
.31425 .53386 L
.3134 .52031 L
.31298 .50677 L
.31298 .49323 L
.3134 .47969 L
.31425 .46614 L
.31553 .4526 L
.31717 .43966 L
.31726 .43906 L
.31946 .42551 L
.32217 .41197 L
.32541 .39843 L
.32923 .38489 L
.33072 .38015 L
.33369 .37134 L
.33885 .3578 L
.34426 .34547 L
.34483 .34426 L
.35173 .33072 L
.3578 .32025 L
.35972 .31717 L
.36904 .30363 L
.37134 .3006 L
.38004 .29009 L
.38489 .28481 L
.39327 .27654 L
.39843 .27196 L
.4098 .263 L
.41197 .26146 L
.42551 .25294 L
.43202 .24946 L
.43906 .24614 L
.4526 .24088 L
.46614 .23703 L
.47055 .23592 L
.47969 .23451 L
Mfstroke
.367 g
.4526 .25862 m
.46614 .25447 L
.47969 .25175 L
.49323 .2504 L
.50677 .2504 L
.52031 .25175 L
.53386 .25447 L
.5474 .25862 L
.55818 .263 L
.56094 .26432 L
.57449 .2717 L
.58193 .27654 L
.58803 .281 L
.59894 .29009 L
.60157 .29253 L
.61236 .30363 L
.61511 .30679 L
.6234 .31717 L
.62866 .32456 L
.63269 .33072 L
.64061 .34426 L
.6422 .34725 L
.64741 .3578 L
.65324 .37134 L
.65574 .37783 L
.65826 .38489 L
.66254 .39843 L
.66616 .41197 L
.66918 .42551 L
.66928 .42603 L
.67163 .43906 L
.67356 .4526 L
.67499 .46614 L
.67593 .47969 L
.6764 .49323 L
.6764 .50677 L
.67593 .52031 L
.67499 .53386 L
.67356 .5474 L
.67163 .56094 L
.66928 .57397 L
.66918 .57449 L
.66616 .58803 L
.66254 .60157 L
.65826 .61511 L
.65574 .62217 L
.65324 .62866 L
.64741 .6422 L
.6422 .65275 L
.64061 .65574 L
.63269 .66928 L
.62866 .67544 L
.6234 .68283 L
.61511 .69321 L
.61236 .69637 L
.60157 .70747 L
.59894 .70991 L
.58803 .719 L
.58193 .72346 L
.57449 .7283 L
.56094 .73568 L
.55818 .737 L
.5474 .74138 L
.53386 .74553 L
.52031 .74825 L
.50677 .7496 L
.49323 .7496 L
.47969 .74825 L
.46614 .74553 L
.4526 .74138 L
.44182 .737 L
.43906 .73568 L
.42551 .7283 L
.41807 .72346 L
.41197 .719 L
.40106 .70991 L
.39843 .70747 L
.38764 .69637 L
.38489 .69321 L
.3766 .68283 L
.37134 .67544 L
.36731 .66928 L
.35939 .65574 L
.3578 .65275 L
.35259 .6422 L
.34676 .62866 L
.34426 .62217 L
.34174 .61511 L
.33746 .60157 L
.33384 .58803 L
.33082 .57449 L
.33072 .57397 L
.32837 .56094 L
.32644 .5474 L
.32501 .53386 L
.32407 .52031 L
.3236 .50677 L
.3236 .49323 L
.32407 .47969 L
.32501 .46614 L
.32644 .4526 L
.32837 .43906 L
.33072 .42603 L
.33082 .42551 L
.33384 .41197 L
.33746 .39843 L
.34174 .38489 L
.34426 .37783 L
.34676 .37134 L
.35259 .3578 L
.3578 .34725 L
.35939 .34426 L
.36731 .33072 L
.37134 .32456 L
.3766 .31717 L
.38489 .30679 L
.38764 .30363 L
.39843 .29253 L
.40106 .29009 L
.41197 .281 L
.41807 .27654 L
.42551 .2717 L
.43906 .26432 L
.44182 .263 L
F
.5 g
.4526 .25862 m
.46614 .25447 L
.47969 .25175 L
.49323 .2504 L
.50677 .2504 L
.52031 .25175 L
.53386 .25447 L
.5474 .25862 L
.55818 .263 L
.56094 .26432 L
.57449 .2717 L
.58193 .27654 L
.58803 .281 L
.59894 .29009 L
.60157 .29253 L
.61236 .30363 L
.61511 .30679 L
.6234 .31717 L
.62866 .32456 L
.63269 .33072 L
.64061 .34426 L
.6422 .34725 L
.64741 .3578 L
.65324 .37134 L
.65574 .37783 L
.65826 .38489 L
.66254 .39843 L
.66616 .41197 L
.66918 .42551 L
.66928 .42603 L
.67163 .43906 L
.67356 .4526 L
.67499 .46614 L
.67593 .47969 L
.6764 .49323 L
.6764 .50677 L
.67593 .52031 L
.67499 .53386 L
.67356 .5474 L
.67163 .56094 L
.66928 .57397 L
.66918 .57449 L
.66616 .58803 L
.66254 .60157 L
.65826 .61511 L
.65574 .62217 L
.65324 .62866 L
.64741 .6422 L
.6422 .65275 L
.64061 .65574 L
Mistroke
.63269 .66928 L
.62866 .67544 L
.6234 .68283 L
.61511 .69321 L
.61236 .69637 L
.60157 .70747 L
.59894 .70991 L
.58803 .719 L
.58193 .72346 L
.57449 .7283 L
.56094 .73568 L
.55818 .737 L
.5474 .74138 L
.53386 .74553 L
.52031 .74825 L
.50677 .7496 L
.49323 .7496 L
.47969 .74825 L
.46614 .74553 L
.4526 .74138 L
.44182 .737 L
.43906 .73568 L
.42551 .7283 L
.41807 .72346 L
.41197 .719 L
.40106 .70991 L
.39843 .70747 L
.38764 .69637 L
.38489 .69321 L
.3766 .68283 L
.37134 .67544 L
.36731 .66928 L
.35939 .65574 L
.3578 .65275 L
.35259 .6422 L
.34676 .62866 L
.34426 .62217 L
.34174 .61511 L
.33746 .60157 L
.33384 .58803 L
.33082 .57449 L
.33072 .57397 L
.32837 .56094 L
.32644 .5474 L
.32501 .53386 L
.32407 .52031 L
.3236 .50677 L
.3236 .49323 L
.32407 .47969 L
.32501 .46614 L
Mistroke
.32644 .4526 L
.32837 .43906 L
.33072 .42603 L
.33082 .42551 L
.33384 .41197 L
.33746 .39843 L
.34174 .38489 L
.34426 .37783 L
.34676 .37134 L
.35259 .3578 L
.3578 .34725 L
.35939 .34426 L
.36731 .33072 L
.37134 .32456 L
.3766 .31717 L
.38489 .30679 L
.38764 .30363 L
.39843 .29253 L
.40106 .29009 L
.41197 .281 L
.41807 .27654 L
.42551 .2717 L
.43906 .26432 L
.44182 .263 L
.4526 .25862 L
Mfstroke
.4 g
.4526 .27587 m
.46614 .2714 L
.47969 .26848 L
.49323 .26703 L
.50677 .26703 L
.52031 .26848 L
.53386 .2714 L
.5474 .27587 L
.54911 .27654 L
.56094 .28202 L
.57449 .29003 L
.57457 .29009 L
.58803 .30017 L
.59203 .30363 L
.60157 .31286 L
.60557 .31717 L
.61511 .32874 L
.61659 .33072 L
.6258 .34426 L
.62866 .34896 L
.63361 .3578 L
.64023 .37134 L
.6422 .37581 L
.64589 .38489 L
.65069 .39843 L
.65474 .41197 L
.65574 .41572 L
.65811 .42551 L
.66084 .43906 L
.66298 .4526 L
.66456 .46614 L
.66561 .47969 L
.66613 .49323 L
.66613 .50677 L
.66561 .52031 L
.66456 .53386 L
.66298 .5474 L
.66084 .56094 L
.65811 .57449 L
.65574 .58428 L
.65474 .58803 L
.65069 .60157 L
.64589 .61511 L
.6422 .62419 L
.64023 .62866 L
.63361 .6422 L
.62866 .65104 L
.6258 .65574 L
.61659 .66928 L
.61511 .67126 L
.60557 .68283 L
.60157 .68714 L
.59203 .69637 L
.58803 .69983 L
.57457 .70991 L
.57449 .70997 L
.56094 .71798 L
.54911 .72346 L
.5474 .72413 L
.53386 .7286 L
.52031 .73152 L
.50677 .73297 L
.49323 .73297 L
.47969 .73152 L
.46614 .7286 L
.4526 .72413 L
.45089 .72346 L
.43906 .71798 L
.42551 .70997 L
.42543 .70991 L
.41197 .69983 L
.40797 .69637 L
.39843 .68714 L
.39443 .68283 L
.38489 .67126 L
.38341 .66928 L
.3742 .65574 L
.37134 .65104 L
.36639 .6422 L
.35977 .62866 L
.3578 .62419 L
.35411 .61511 L
.34931 .60157 L
.34526 .58803 L
.34426 .58428 L
.34189 .57449 L
.33916 .56094 L
.33702 .5474 L
.33544 .53386 L
.33439 .52031 L
.33387 .50677 L
.33387 .49323 L
.33439 .47969 L
.33544 .46614 L
.33702 .4526 L
.33916 .43906 L
.34189 .42551 L
.34426 .41572 L
.34526 .41197 L
.34931 .39843 L
.35411 .38489 L
.3578 .37581 L
.35977 .37134 L
.36639 .3578 L
.37134 .34896 L
.3742 .34426 L
.38341 .33072 L
.38489 .32874 L
.39443 .31717 L
.39843 .31286 L
.40797 .30363 L
.41197 .30017 L
.42543 .29009 L
.42551 .29003 L
.43906 .28202 L
.45089 .27654 L
F
.5 g
.4526 .27587 m
.46614 .2714 L
.47969 .26848 L
.49323 .26703 L
.50677 .26703 L
.52031 .26848 L
.53386 .2714 L
.5474 .27587 L
.54911 .27654 L
.56094 .28202 L
.57449 .29003 L
.57457 .29009 L
.58803 .30017 L
.59203 .30363 L
.60157 .31286 L
.60557 .31717 L
.61511 .32874 L
.61659 .33072 L
.6258 .34426 L
.62866 .34896 L
.63361 .3578 L
.64023 .37134 L
.6422 .37581 L
.64589 .38489 L
.65069 .39843 L
.65474 .41197 L
.65574 .41572 L
.65811 .42551 L
.66084 .43906 L
.66298 .4526 L
.66456 .46614 L
.66561 .47969 L
.66613 .49323 L
.66613 .50677 L
.66561 .52031 L
.66456 .53386 L
.66298 .5474 L
.66084 .56094 L
.65811 .57449 L
.65574 .58428 L
.65474 .58803 L
.65069 .60157 L
.64589 .61511 L
.6422 .62419 L
.64023 .62866 L
.63361 .6422 L
.62866 .65104 L
.6258 .65574 L
.61659 .66928 L
.61511 .67126 L
Mistroke
.60557 .68283 L
.60157 .68714 L
.59203 .69637 L
.58803 .69983 L
.57457 .70991 L
.57449 .70997 L
.56094 .71798 L
.54911 .72346 L
.5474 .72413 L
.53386 .7286 L
.52031 .73152 L
.50677 .73297 L
.49323 .73297 L
.47969 .73152 L
.46614 .7286 L
.4526 .72413 L
.45089 .72346 L
.43906 .71798 L
.42551 .70997 L
.42543 .70991 L
.41197 .69983 L
.40797 .69637 L
.39843 .68714 L
.39443 .68283 L
.38489 .67126 L
.38341 .66928 L
.3742 .65574 L
.37134 .65104 L
.36639 .6422 L
.35977 .62866 L
.3578 .62419 L
.35411 .61511 L
.34931 .60157 L
.34526 .58803 L
.34426 .58428 L
.34189 .57449 L
.33916 .56094 L
.33702 .5474 L
.33544 .53386 L
.33439 .52031 L
.33387 .50677 L
.33387 .49323 L
.33439 .47969 L
.33544 .46614 L
.33702 .4526 L
.33916 .43906 L
.34189 .42551 L
.34426 .41572 L
.34526 .41197 L
.34931 .39843 L
Mistroke
.35411 .38489 L
.3578 .37581 L
.35977 .37134 L
.36639 .3578 L
.37134 .34896 L
.3742 .34426 L
.38341 .33072 L
.38489 .32874 L
.39443 .31717 L
.39843 .31286 L
.40797 .30363 L
.41197 .30017 L
.42543 .29009 L
.42551 .29003 L
.43906 .28202 L
.45089 .27654 L
.4526 .27587 L
Mfstroke
.433 g
.46614 .28784 m
.47969 .28471 L
.49323 .28316 L
.50677 .28316 L
.52031 .28471 L
.53386 .28784 L
.54096 .29009 L
.5474 .29266 L
.56094 .29929 L
.56816 .30363 L
.57449 .30798 L
.58595 .31717 L
.58803 .31905 L
.59952 .33072 L
.60157 .33306 L
.61046 .34426 L
.61511 .35091 L
.61952 .3578 L
.62712 .37134 L
.62866 .37437 L
.63354 .38489 L
.63896 .39843 L
.6422 .40783 L
.6435 .41197 L
.64725 .42551 L
.6503 .43906 L
.65268 .4526 L
.65443 .46614 L
.65559 .47969 L
.65574 .4822 L
.65617 .49323 L
.65617 .50677 L
.65574 .5178 L
.65559 .52031 L
.65443 .53386 L
.65268 .5474 L
.6503 .56094 L
.64725 .57449 L
.6435 .58803 L
.6422 .59217 L
.63896 .60157 L
.63354 .61511 L
.62866 .62563 L
.62712 .62866 L
.61952 .6422 L
.61511 .64909 L
.61046 .65574 L
.60157 .66694 L
.59952 .66928 L
.58803 .68095 L
.58595 .68283 L
.57449 .69202 L
.56816 .69637 L
.56094 .70071 L
.5474 .70734 L
.54096 .70991 L
.53386 .71216 L
.52031 .71529 L
.50677 .71684 L
.49323 .71684 L
.47969 .71529 L
.46614 .71216 L
.45904 .70991 L
.4526 .70734 L
.43906 .70071 L
.43184 .69637 L
.42551 .69202 L
.41405 .68283 L
.41197 .68095 L
.40048 .66928 L
.39843 .66694 L
.38954 .65574 L
.38489 .64909 L
.38048 .6422 L
.37288 .62866 L
.37134 .62563 L
.36646 .61511 L
.36104 .60157 L
.3578 .59217 L
.3565 .58803 L
.35275 .57449 L
.3497 .56094 L
.34732 .5474 L
.34557 .53386 L
.34441 .52031 L
.34426 .5178 L
.34383 .50677 L
.34383 .49323 L
.34426 .4822 L
.34441 .47969 L
.34557 .46614 L
.34732 .4526 L
.3497 .43906 L
.35275 .42551 L
.3565 .41197 L
.3578 .40783 L
.36104 .39843 L
.36646 .38489 L
.37134 .37437 L
.37288 .37134 L
.38048 .3578 L
.38489 .35091 L
.38954 .34426 L
.39843 .33306 L
.40048 .33072 L
.41197 .31905 L
.41405 .31717 L
.42551 .30798 L
.43184 .30363 L
.43906 .29929 L
.4526 .29266 L
.45904 .29009 L
F
.5 g
.46614 .28784 m
.47969 .28471 L
.49323 .28316 L
.50677 .28316 L
.52031 .28471 L
.53386 .28784 L
.54096 .29009 L
.5474 .29266 L
.56094 .29929 L
.56816 .30363 L
.57449 .30798 L
.58595 .31717 L
.58803 .31905 L
.59952 .33072 L
.60157 .33306 L
.61046 .34426 L
.61511 .35091 L
.61952 .3578 L
.62712 .37134 L
.62866 .37437 L
.63354 .38489 L
.63896 .39843 L
.6422 .40783 L
.6435 .41197 L
.64725 .42551 L
.6503 .43906 L
.65268 .4526 L
.65443 .46614 L
.65559 .47969 L
.65574 .4822 L
.65617 .49323 L
.65617 .50677 L
.65574 .5178 L
.65559 .52031 L
.65443 .53386 L
.65268 .5474 L
.6503 .56094 L
.64725 .57449 L
.6435 .58803 L
.6422 .59217 L
.63896 .60157 L
.63354 .61511 L
.62866 .62563 L
.62712 .62866 L
.61952 .6422 L
.61511 .64909 L
.61046 .65574 L
.60157 .66694 L
.59952 .66928 L
.58803 .68095 L
Mistroke
.58595 .68283 L
.57449 .69202 L
.56816 .69637 L
.56094 .70071 L
.5474 .70734 L
.54096 .70991 L
.53386 .71216 L
.52031 .71529 L
.50677 .71684 L
.49323 .71684 L
.47969 .71529 L
.46614 .71216 L
.45904 .70991 L
.4526 .70734 L
.43906 .70071 L
.43184 .69637 L
.42551 .69202 L
.41405 .68283 L
.41197 .68095 L
.40048 .66928 L
.39843 .66694 L
.38954 .65574 L
.38489 .64909 L
.38048 .6422 L
.37288 .62866 L
.37134 .62563 L
.36646 .61511 L
.36104 .60157 L
.3578 .59217 L
.3565 .58803 L
.35275 .57449 L
.3497 .56094 L
.34732 .5474 L
.34557 .53386 L
.34441 .52031 L
.34426 .5178 L
.34383 .50677 L
.34383 .49323 L
.34426 .4822 L
.34441 .47969 L
.34557 .46614 L
.34732 .4526 L
.3497 .43906 L
.35275 .42551 L
.3565 .41197 L
.3578 .40783 L
.36104 .39843 L
.36646 .38489 L
.37134 .37437 L
.37288 .37134 L
Mistroke
.38048 .3578 L
.38489 .35091 L
.38954 .34426 L
.39843 .33306 L
.40048 .33072 L
.41197 .31905 L
.41405 .31717 L
.42551 .30798 L
.43184 .30363 L
.43906 .29929 L
.4526 .29266 L
.45904 .29009 L
.46614 .28784 L
Mfstroke
.467 g
.47969 .30046 m
.49323 .2988 L
.50677 .2988 L
.52031 .30046 L
.53337 .30363 L
.53386 .30382 L
.5474 .309 L
.56094 .31616 L
.56259 .31717 L
.57449 .32559 L
.58063 .33072 L
.58803 .33773 L
.59414 .34426 L
.60157 .3533 L
.60491 .3578 L
.61375 .37134 L
.61511 .37368 L
.6211 .38489 L
.62724 .39843 L
.62866 .40192 L
.63235 .41197 L
.63656 .42551 L
.63996 .43906 L
.6422 .45023 L
.64261 .4526 L
.64455 .46614 L
.64584 .47969 L
.64647 .49323 L
.64647 .50677 L
.64584 .52031 L
.64455 .53386 L
.64261 .5474 L
.6422 .54977 L
.63996 .56094 L
.63656 .57449 L
.63235 .58803 L
.62866 .59808 L
.62724 .60157 L
.6211 .61511 L
.61511 .62632 L
.61375 .62866 L
.60491 .6422 L
.60157 .6467 L
.59414 .65574 L
.58803 .66227 L
.58063 .66928 L
.57449 .67441 L
.56259 .68283 L
.56094 .68384 L
.5474 .691 L
.53386 .69618 L
.53337 .69637 L
.52031 .69954 L
.50677 .7012 L
.49323 .7012 L
.47969 .69954 L
.46663 .69637 L
.46614 .69618 L
.4526 .691 L
.43906 .68384 L
.43741 .68283 L
.42551 .67441 L
.41937 .66928 L
.41197 .66227 L
.40586 .65574 L
.39843 .6467 L
.39509 .6422 L
.38625 .62866 L
.38489 .62632 L
.3789 .61511 L
.37276 .60157 L
.37134 .59808 L
.36765 .58803 L
.36344 .57449 L
.36004 .56094 L
.3578 .54977 L
.35739 .5474 L
.35545 .53386 L
.35416 .52031 L
.35353 .50677 L
.35353 .49323 L
.35416 .47969 L
.35545 .46614 L
.35739 .4526 L
.3578 .45023 L
.36004 .43906 L
.36344 .42551 L
.36765 .41197 L
.37134 .40192 L
.37276 .39843 L
.3789 .38489 L
.38489 .37368 L
.38625 .37134 L
.39509 .3578 L
.39843 .3533 L
.40586 .34426 L
.41197 .33773 L
.41937 .33072 L
.42551 .32559 L
.43741 .31717 L
.43906 .31616 L
.4526 .309 L
.46614 .30382 L
.46663 .30363 L
F
.5 g
.47969 .30046 m
.49323 .2988 L
.50677 .2988 L
.52031 .30046 L
.53337 .30363 L
.53386 .30382 L
.5474 .309 L
.56094 .31616 L
.56259 .31717 L
.57449 .32559 L
.58063 .33072 L
.58803 .33773 L
.59414 .34426 L
.60157 .3533 L
.60491 .3578 L
.61375 .37134 L
.61511 .37368 L
.6211 .38489 L
.62724 .39843 L
.62866 .40192 L
.63235 .41197 L
.63656 .42551 L
.63996 .43906 L
.6422 .45023 L
.64261 .4526 L
.64455 .46614 L
.64584 .47969 L
.64647 .49323 L
.64647 .50677 L
.64584 .52031 L
.64455 .53386 L
.64261 .5474 L
.6422 .54977 L
.63996 .56094 L
.63656 .57449 L
.63235 .58803 L
.62866 .59808 L
.62724 .60157 L
.6211 .61511 L
.61511 .62632 L
.61375 .62866 L
.60491 .6422 L
.60157 .6467 L
.59414 .65574 L
.58803 .66227 L
.58063 .66928 L
.57449 .67441 L
.56259 .68283 L
.56094 .68384 L
.5474 .691 L
Mistroke
.53386 .69618 L
.53337 .69637 L
.52031 .69954 L
.50677 .7012 L
.49323 .7012 L
.47969 .69954 L
.46663 .69637 L
.46614 .69618 L
.4526 .691 L
.43906 .68384 L
.43741 .68283 L
.42551 .67441 L
.41937 .66928 L
.41197 .66227 L
.40586 .65574 L
.39843 .6467 L
.39509 .6422 L
.38625 .62866 L
.38489 .62632 L
.3789 .61511 L
.37276 .60157 L
.37134 .59808 L
.36765 .58803 L
.36344 .57449 L
.36004 .56094 L
.3578 .54977 L
.35739 .5474 L
.35545 .53386 L
.35416 .52031 L
.35353 .50677 L
.35353 .49323 L
.35416 .47969 L
.35545 .46614 L
.35739 .4526 L
.3578 .45023 L
.36004 .43906 L
.36344 .42551 L
.36765 .41197 L
.37134 .40192 L
.37276 .39843 L
.3789 .38489 L
.38489 .37368 L
.38625 .37134 L
.39509 .3578 L
.39843 .3533 L
.40586 .34426 L
.41197 .33773 L
.41937 .33072 L
.42551 .32559 L
.43741 .31717 L
Mistroke
.43906 .31616 L
.4526 .309 L
.46614 .30382 L
.46663 .30363 L
.47969 .30046 L
Mfstroke
.47969 .31575 m
.49323 .31397 L
.50677 .31397 L
.52031 .31575 L
.52732 .31717 L
.53386 .31935 L
.5474 .32492 L
.55795 .33072 L
.56094 .33266 L
.57449 .34293 L
.57601 .34426 L
.58803 .35631 L
.58934 .3578 L
.59986 .37134 L
.60157 .37385 L
.60841 .38489 L
.61511 .39775 L
.61544 .39843 L
.62123 .41197 L
.62596 .42551 L
.62866 .43475 L
.62976 .43906 L
.63272 .4526 L
.63489 .46614 L
.63631 .47969 L
.63702 .49323 L
.63702 .50677 L
.63631 .52031 L
.63489 .53386 L
.63272 .5474 L
.62976 .56094 L
.62866 .56525 L
.62596 .57449 L
.62123 .58803 L
.61544 .60157 L
.61511 .60225 L
.60841 .61511 L
.60157 .62615 L
.59986 .62866 L
.58934 .6422 L
.58803 .64369 L
.57601 .65574 L
.57449 .65707 L
.56094 .66734 L
.55795 .66928 L
.5474 .67508 L
.53386 .68065 L
.52732 .68283 L
.52031 .68425 L
.50677 .68603 L
.49323 .68603 L
.47969 .68425 L
.47268 .68283 L
.46614 .68065 L
.4526 .67508 L
.44205 .66928 L
.43906 .66734 L
.42551 .65707 L
.42399 .65574 L
.41197 .64369 L
.41066 .6422 L
.40014 .62866 L
.39843 .62615 L
.39159 .61511 L
.38489 .60225 L
.38456 .60157 L
.37877 .58803 L
.37404 .57449 L
.37134 .56525 L
.37024 .56094 L
.36728 .5474 L
.36511 .53386 L
.36369 .52031 L
.36298 .50677 L
.36298 .49323 L
.36369 .47969 L
.36511 .46614 L
.36728 .4526 L
.37024 .43906 L
.37134 .43475 L
.37404 .42551 L
.37877 .41197 L
.38456 .39843 L
.38489 .39775 L
.39159 .38489 L
.39843 .37385 L
.40014 .37134 L
.41066 .3578 L
.41197 .35631 L
.42399 .34426 L
.42551 .34293 L
.43906 .33266 L
.44205 .33072 L
.4526 .32492 L
.46614 .31935 L
.47268 .31717 L
F
.47969 .31575 m
.49323 .31397 L
.50677 .31397 L
.52031 .31575 L
.52732 .31717 L
.53386 .31935 L
.5474 .32492 L
.55795 .33072 L
.56094 .33266 L
.57449 .34293 L
.57601 .34426 L
.58803 .35631 L
.58934 .3578 L
.59986 .37134 L
.60157 .37385 L
.60841 .38489 L
.61511 .39775 L
.61544 .39843 L
.62123 .41197 L
.62596 .42551 L
.62866 .43475 L
.62976 .43906 L
.63272 .4526 L
.63489 .46614 L
.63631 .47969 L
.63702 .49323 L
.63702 .50677 L
.63631 .52031 L
.63489 .53386 L
.63272 .5474 L
.62976 .56094 L
.62866 .56525 L
.62596 .57449 L
.62123 .58803 L
.61544 .60157 L
.61511 .60225 L
.60841 .61511 L
.60157 .62615 L
.59986 .62866 L
.58934 .6422 L
.58803 .64369 L
.57601 .65574 L
.57449 .65707 L
.56094 .66734 L
.55795 .66928 L
.5474 .67508 L
.53386 .68065 L
.52732 .68283 L
.52031 .68425 L
.50677 .68603 L
Mistroke
.49323 .68603 L
.47969 .68425 L
.47268 .68283 L
.46614 .68065 L
.4526 .67508 L
.44205 .66928 L
.43906 .66734 L
.42551 .65707 L
.42399 .65574 L
.41197 .64369 L
.41066 .6422 L
.40014 .62866 L
.39843 .62615 L
.39159 .61511 L
.38489 .60225 L
.38456 .60157 L
.37877 .58803 L
.37404 .57449 L
.37134 .56525 L
.37024 .56094 L
.36728 .5474 L
.36511 .53386 L
.36369 .52031 L
.36298 .50677 L
.36298 .49323 L
.36369 .47969 L
.36511 .46614 L
.36728 .4526 L
.37024 .43906 L
.37134 .43475 L
.37404 .42551 L
.37877 .41197 L
.38456 .39843 L
.38489 .39775 L
.39159 .38489 L
.39843 .37385 L
.40014 .37134 L
.41066 .3578 L
.41197 .35631 L
.42399 .34426 L
.42551 .34293 L
.43906 .33266 L
.44205 .33072 L
.4526 .32492 L
.46614 .31935 L
.47268 .31717 L
.47969 .31575 L
Mfstroke
.533 g
.47969 .33057 m
.49323 .32868 L
.50677 .32868 L
.52031 .33057 L
.52108 .33072 L
.53386 .33444 L
.5474 .34044 L
.55415 .34426 L
.56094 .34883 L
.57205 .3578 L
.57449 .36007 L
.58508 .37134 L
.58803 .37498 L
.59524 .38489 L
.60157 .39513 L
.60341 .39843 L
.61004 .41197 L
.61511 .42472 L
.6154 .42551 L
.61968 .43906 L
.62298 .4526 L
.6254 .46614 L
.62699 .47969 L
.62778 .49323 L
.62778 .50677 L
.62699 .52031 L
.6254 .53386 L
.62298 .5474 L
.61968 .56094 L
.6154 .57449 L
.61511 .57528 L
.61004 .58803 L
.60341 .60157 L
.60157 .60487 L
.59524 .61511 L
.58803 .62502 L
.58508 .62866 L
.57449 .63993 L
.57205 .6422 L
.56094 .65117 L
.55415 .65574 L
.5474 .65956 L
.53386 .66556 L
.52108 .66928 L
.52031 .66943 L
.50677 .67132 L
.49323 .67132 L
.47969 .66943 L
.47892 .66928 L
.46614 .66556 L
.4526 .65956 L
.44585 .65574 L
.43906 .65117 L
.42795 .6422 L
.42551 .63993 L
.41492 .62866 L
.41197 .62502 L
.40476 .61511 L
.39843 .60487 L
.39659 .60157 L
.38996 .58803 L
.38489 .57528 L
.3846 .57449 L
.38032 .56094 L
.37702 .5474 L
.3746 .53386 L
.37301 .52031 L
.37222 .50677 L
.37222 .49323 L
.37301 .47969 L
.3746 .46614 L
.37702 .4526 L
.38032 .43906 L
.3846 .42551 L
.38489 .42472 L
.38996 .41197 L
.39659 .39843 L
.39843 .39513 L
.40476 .38489 L
.41197 .37498 L
.41492 .37134 L
.42551 .36007 L
.42795 .3578 L
.43906 .34883 L
.44585 .34426 L
.4526 .34044 L
.46614 .33444 L
.47892 .33072 L
F
.5 g
.47969 .33057 m
.49323 .32868 L
.50677 .32868 L
.52031 .33057 L
.52108 .33072 L
.53386 .33444 L
.5474 .34044 L
.55415 .34426 L
.56094 .34883 L
.57205 .3578 L
.57449 .36007 L
.58508 .37134 L
.58803 .37498 L
.59524 .38489 L
.60157 .39513 L
.60341 .39843 L
.61004 .41197 L
.61511 .42472 L
.6154 .42551 L
.61968 .43906 L
.62298 .4526 L
.6254 .46614 L
.62699 .47969 L
.62778 .49323 L
.62778 .50677 L
.62699 .52031 L
.6254 .53386 L
.62298 .5474 L
.61968 .56094 L
.6154 .57449 L
.61511 .57528 L
.61004 .58803 L
.60341 .60157 L
.60157 .60487 L
.59524 .61511 L
.58803 .62502 L
.58508 .62866 L
.57449 .63993 L
.57205 .6422 L
.56094 .65117 L
.55415 .65574 L
.5474 .65956 L
.53386 .66556 L
.52108 .66928 L
.52031 .66943 L
.50677 .67132 L
.49323 .67132 L
.47969 .66943 L
.47892 .66928 L
.46614 .66556 L
Mistroke
.4526 .65956 L
.44585 .65574 L
.43906 .65117 L
.42795 .6422 L
.42551 .63993 L
.41492 .62866 L
.41197 .62502 L
.40476 .61511 L
.39843 .60487 L
.39659 .60157 L
.38996 .58803 L
.38489 .57528 L
.3846 .57449 L
.38032 .56094 L
.37702 .5474 L
.3746 .53386 L
.37301 .52031 L
.37222 .50677 L
.37222 .49323 L
.37301 .47969 L
.3746 .46614 L
.37702 .4526 L
.38032 .43906 L
.3846 .42551 L
.38489 .42472 L
.38996 .41197 L
.39659 .39843 L
.39843 .39513 L
.40476 .38489 L
.41197 .37498 L
.41492 .37134 L
.42551 .36007 L
.42795 .3578 L
.43906 .34883 L
.44585 .34426 L
.4526 .34044 L
.46614 .33444 L
.47892 .33072 L
.47969 .33057 L
Mfstroke
.567 g
.49323 .34292 m
.50677 .34292 L
.51696 .34426 L
.52031 .34495 L
.53386 .34911 L
.5474 .35559 L
.55115 .3578 L
.56094 .36472 L
.56869 .37134 L
.57449 .37713 L
.58127 .38489 L
.58803 .39399 L
.59096 .39843 L
.59866 .41197 L
.60157 .41801 L
.60479 .42551 L
.60964 .43906 L
.61336 .4526 L
.61511 .46061 L
.61607 .46614 L
.61785 .47969 L
.61872 .49323 L
.61872 .50677 L
.61785 .52031 L
.61607 .53386 L
.61511 .53939 L
.61336 .5474 L
.60964 .56094 L
.60479 .57449 L
.60157 .58199 L
.59866 .58803 L
.59096 .60157 L
.58803 .60601 L
.58127 .61511 L
.57449 .62287 L
.56869 .62866 L
.56094 .63528 L
.55115 .6422 L
.5474 .64441 L
.53386 .65089 L
.52031 .65505 L
.51696 .65574 L
.50677 .65708 L
.49323 .65708 L
.48304 .65574 L
.47969 .65505 L
.46614 .65089 L
.4526 .64441 L
.44885 .6422 L
.43906 .63528 L
.43131 .62866 L
.42551 .62287 L
.41873 .61511 L
.41197 .60601 L
.40904 .60157 L
.40134 .58803 L
.39843 .58199 L
.39521 .57449 L
.39036 .56094 L
.38664 .5474 L
.38489 .53939 L
.38393 .53386 L
.38215 .52031 L
.38128 .50677 L
.38128 .49323 L
.38215 .47969 L
.38393 .46614 L
.38489 .46061 L
.38664 .4526 L
.39036 .43906 L
.39521 .42551 L
.39843 .41801 L
.40134 .41197 L
.40904 .39843 L
.41197 .39399 L
.41873 .38489 L
.42551 .37713 L
.43131 .37134 L
.43906 .36472 L
.44885 .3578 L
.4526 .35559 L
.46614 .34911 L
.47969 .34495 L
.48304 .34426 L
F
.5 g
.49323 .34292 m
.50677 .34292 L
.51696 .34426 L
.52031 .34495 L
.53386 .34911 L
.5474 .35559 L
.55115 .3578 L
.56094 .36472 L
.56869 .37134 L
.57449 .37713 L
.58127 .38489 L
.58803 .39399 L
.59096 .39843 L
.59866 .41197 L
.60157 .41801 L
.60479 .42551 L
.60964 .43906 L
.61336 .4526 L
.61511 .46061 L
.61607 .46614 L
.61785 .47969 L
.61872 .49323 L
.61872 .50677 L
.61785 .52031 L
.61607 .53386 L
.61511 .53939 L
.61336 .5474 L
.60964 .56094 L
.60479 .57449 L
.60157 .58199 L
.59866 .58803 L
.59096 .60157 L
.58803 .60601 L
.58127 .61511 L
.57449 .62287 L
.56869 .62866 L
.56094 .63528 L
.55115 .6422 L
.5474 .64441 L
.53386 .65089 L
.52031 .65505 L
.51696 .65574 L
.50677 .65708 L
.49323 .65708 L
.48304 .65574 L
.47969 .65505 L
.46614 .65089 L
.4526 .64441 L
.44885 .6422 L
.43906 .63528 L
Mistroke
.43131 .62866 L
.42551 .62287 L
.41873 .61511 L
.41197 .60601 L
.40904 .60157 L
.40134 .58803 L
.39843 .58199 L
.39521 .57449 L
.39036 .56094 L
.38664 .5474 L
.38489 .53939 L
.38393 .53386 L
.38215 .52031 L
.38128 .50677 L
.38128 .49323 L
.38215 .47969 L
.38393 .46614 L
.38489 .46061 L
.38664 .4526 L
.39036 .43906 L
.39521 .42551 L
.39843 .41801 L
.40134 .41197 L
.40904 .39843 L
.41197 .39399 L
.41873 .38489 L
.42551 .37713 L
.43131 .37134 L
.43906 .36472 L
.44885 .3578 L
.4526 .35559 L
.46614 .34911 L
.47969 .34495 L
.48304 .34426 L
.49323 .34292 L
Mfstroke
.6 g
.49323 .3567 m
.50677 .3567 L
.51518 .3578 L
.52031 .35889 L
.53386 .36337 L
.5474 .37039 L
.54892 .37134 L
.56094 .38041 L
.56584 .38489 L
.57449 .39427 L
.5778 .39843 L
.58693 .41197 L
.58803 .41385 L
.59406 .42551 L
.5996 .43906 L
.60157 .44486 L
.60382 .4526 L
.60687 .46614 L
.60886 .47969 L
.60984 .49323 L
.60984 .50677 L
.60886 .52031 L
.60687 .53386 L
.60382 .5474 L
.60157 .55514 L
.5996 .56094 L
.59406 .57449 L
.58803 .58615 L
.58693 .58803 L
.5778 .60157 L
.57449 .60573 L
.56584 .61511 L
.56094 .61959 L
.54892 .62866 L
.5474 .62961 L
.53386 .63663 L
.52031 .64111 L
.51518 .6422 L
.50677 .6433 L
.49323 .6433 L
.48482 .6422 L
.47969 .64111 L
.46614 .63663 L
.4526 .62961 L
.45108 .62866 L
.43906 .61959 L
.43416 .61511 L
.42551 .60573 L
.4222 .60157 L
.41307 .58803 L
.41197 .58615 L
.40594 .57449 L
.4004 .56094 L
.39843 .55514 L
.39618 .5474 L
.39313 .53386 L
.39114 .52031 L
.39016 .50677 L
.39016 .49323 L
.39114 .47969 L
.39313 .46614 L
.39618 .4526 L
.39843 .44486 L
.4004 .43906 L
.40594 .42551 L
.41197 .41385 L
.41307 .41197 L
.4222 .39843 L
.42551 .39427 L
.43416 .38489 L
.43906 .38041 L
.45108 .37134 L
.4526 .37039 L
.46614 .36337 L
.47969 .35889 L
.48482 .3578 L
F
.5 g
.49323 .3567 m
.50677 .3567 L
.51518 .3578 L
.52031 .35889 L
.53386 .36337 L
.5474 .37039 L
.54892 .37134 L
.56094 .38041 L
.56584 .38489 L
.57449 .39427 L
.5778 .39843 L
.58693 .41197 L
.58803 .41385 L
.59406 .42551 L
.5996 .43906 L
.60157 .44486 L
.60382 .4526 L
.60687 .46614 L
.60886 .47969 L
.60984 .49323 L
.60984 .50677 L
.60886 .52031 L
.60687 .53386 L
.60382 .5474 L
.60157 .55514 L
.5996 .56094 L
.59406 .57449 L
.58803 .58615 L
.58693 .58803 L
.5778 .60157 L
.57449 .60573 L
.56584 .61511 L
.56094 .61959 L
.54892 .62866 L
.5474 .62961 L
.53386 .63663 L
.52031 .64111 L
.51518 .6422 L
.50677 .6433 L
.49323 .6433 L
.48482 .6422 L
.47969 .64111 L
.46614 .63663 L
.4526 .62961 L
.45108 .62866 L
.43906 .61959 L
.43416 .61511 L
.42551 .60573 L
.4222 .60157 L
.41307 .58803 L
Mistroke
.41197 .58615 L
.40594 .57449 L
.4004 .56094 L
.39843 .55514 L
.39618 .5474 L
.39313 .53386 L
.39114 .52031 L
.39016 .50677 L
.39016 .49323 L
.39114 .47969 L
.39313 .46614 L
.39618 .4526 L
.39843 .44486 L
.4004 .43906 L
.40594 .42551 L
.41197 .41385 L
.41307 .41197 L
.4222 .39843 L
.42551 .39427 L
.43416 .38489 L
.43906 .38041 L
.45108 .37134 L
.4526 .37039 L
.46614 .36337 L
.47969 .35889 L
.48482 .3578 L
.49323 .3567 L
Mfstroke
.633 g
.49323 .37003 m
.50677 .37003 L
.51583 .37134 L
.52031 .37239 L
.53386 .37724 L
.54738 .38489 L
.5474 .3849 L
.56094 .39598 L
.56341 .39843 L
.57449 .41179 L
.57462 .41197 L
.58306 .42551 L
.58803 .43565 L
.58948 .43906 L
.59431 .4526 L
.59778 .46614 L
.60002 .47969 L
.60113 .49323 L
.60113 .50677 L
.60002 .52031 L
.59778 .53386 L
.59431 .5474 L
.58948 .56094 L
.58803 .56435 L
.58306 .57449 L
.57462 .58803 L
.57449 .58821 L
.56341 .60157 L
.56094 .60402 L
.5474 .6151 L
.54738 .61511 L
.53386 .62276 L
.52031 .62761 L
.51583 .62866 L
.50677 .62997 L
.49323 .62997 L
.48417 .62866 L
.47969 .62761 L
.46614 .62276 L
.45262 .61511 L
.4526 .6151 L
.43906 .60402 L
.43659 .60157 L
.42551 .58821 L
.42538 .58803 L
.41694 .57449 L
.41197 .56435 L
.41052 .56094 L
.40569 .5474 L
.40222 .53386 L
.39998 .52031 L
.39887 .50677 L
.39887 .49323 L
.39998 .47969 L
.40222 .46614 L
.40569 .4526 L
.41052 .43906 L
.41197 .43565 L
.41694 .42551 L
.42538 .41197 L
.42551 .41179 L
.43659 .39843 L
.43906 .39598 L
.4526 .3849 L
.45262 .38489 L
.46614 .37724 L
.47969 .37239 L
.48417 .37134 L
F
.5 g
.49323 .37003 m
.50677 .37003 L
.51583 .37134 L
.52031 .37239 L
.53386 .37724 L
.54738 .38489 L
.5474 .3849 L
.56094 .39598 L
.56341 .39843 L
.57449 .41179 L
.57462 .41197 L
.58306 .42551 L
.58803 .43565 L
.58948 .43906 L
.59431 .4526 L
.59778 .46614 L
.60002 .47969 L
.60113 .49323 L
.60113 .50677 L
.60002 .52031 L
.59778 .53386 L
.59431 .5474 L
.58948 .56094 L
.58803 .56435 L
.58306 .57449 L
.57462 .58803 L
.57449 .58821 L
.56341 .60157 L
.56094 .60402 L
.5474 .6151 L
.54738 .61511 L
.53386 .62276 L
.52031 .62761 L
.51583 .62866 L
.50677 .62997 L
.49323 .62997 L
.48417 .62866 L
.47969 .62761 L
.46614 .62276 L
.45262 .61511 L
.4526 .6151 L
.43906 .60402 L
.43659 .60157 L
.42551 .58821 L
.42538 .58803 L
.41694 .57449 L
.41197 .56435 L
.41052 .56094 L
.40569 .5474 L
.40222 .53386 L
Mistroke
.39998 .52031 L
.39887 .50677 L
.39887 .49323 L
.39998 .47969 L
.40222 .46614 L
.40569 .4526 L
.41052 .43906 L
.41197 .43565 L
.41694 .42551 L
.42538 .41197 L
.42551 .41179 L
.43659 .39843 L
.43906 .39598 L
.4526 .3849 L
.45262 .38489 L
.46614 .37724 L
.47969 .37239 L
.48417 .37134 L
.49323 .37003 L
Mfstroke
.667 g
.49323 .3829 m
.50677 .3829 L
.51821 .38489 L
.52031 .38545 L
.53386 .39073 L
.54647 .39843 L
.5474 .39916 L
.56094 .41162 L
.56126 .41197 L
.5716 .42551 L
.57449 .4302 L
.57919 .43906 L
.58478 .4526 L
.58803 .46316 L
.58875 .46614 L
.59131 .47969 L
.59256 .49323 L
.59256 .50677 L
.59131 .52031 L
.58875 .53386 L
.58803 .53684 L
.58478 .5474 L
.57919 .56094 L
.57449 .5698 L
.5716 .57449 L
.56126 .58803 L
.56094 .58838 L
.5474 .60084 L
.54647 .60157 L
.53386 .60927 L
.52031 .61455 L
.51821 .61511 L
.50677 .6171 L
.49323 .6171 L
.48179 .61511 L
.47969 .61455 L
.46614 .60927 L
.45353 .60157 L
.4526 .60084 L
.43906 .58838 L
.43874 .58803 L
.4284 .57449 L
.42551 .5698 L
.42081 .56094 L
.41522 .5474 L
.41197 .53684 L
.41125 .53386 L
.40869 .52031 L
.40744 .50677 L
.40744 .49323 L
.40869 .47969 L
.41125 .46614 L
.41197 .46316 L
.41522 .4526 L
.42081 .43906 L
.42551 .4302 L
.4284 .42551 L
.43874 .41197 L
.43906 .41162 L
.4526 .39916 L
.45353 .39843 L
.46614 .39073 L
.47969 .38545 L
.48179 .38489 L
F
.5 g
.49323 .3829 m
.50677 .3829 L
.51821 .38489 L
.52031 .38545 L
.53386 .39073 L
.54647 .39843 L
.5474 .39916 L
.56094 .41162 L
.56126 .41197 L
.5716 .42551 L
.57449 .4302 L
.57919 .43906 L
.58478 .4526 L
.58803 .46316 L
.58875 .46614 L
.59131 .47969 L
.59256 .49323 L
.59256 .50677 L
.59131 .52031 L
.58875 .53386 L
.58803 .53684 L
.58478 .5474 L
.57919 .56094 L
.57449 .5698 L
.5716 .57449 L
.56126 .58803 L
.56094 .58838 L
.5474 .60084 L
.54647 .60157 L
.53386 .60927 L
.52031 .61455 L
.51821 .61511 L
.50677 .6171 L
.49323 .6171 L
.48179 .61511 L
.47969 .61455 L
.46614 .60927 L
.45353 .60157 L
.4526 .60084 L
.43906 .58838 L
.43874 .58803 L
.4284 .57449 L
.42551 .5698 L
.42081 .56094 L
.41522 .5474 L
.41197 .53684 L
.41125 .53386 L
.40869 .52031 L
.40744 .50677 L
.40744 .49323 L
Mistroke
.40869 .47969 L
.41125 .46614 L
.41197 .46316 L
.41522 .4526 L
.42081 .43906 L
.42551 .4302 L
.4284 .42551 L
.43874 .41197 L
.43906 .41162 L
.4526 .39916 L
.45353 .39843 L
.46614 .39073 L
.47969 .38545 L
.48179 .38489 L
.49323 .3829 L
Mfstroke
.7 g
.47969 .39809 m
.49323 .39531 L
.50677 .39531 L
.52031 .39809 L
.52157 .39843 L
.53386 .40387 L
.54592 .41197 L
.5474 .41325 L
.55933 .42551 L
.56094 .42758 L
.56858 .43906 L
.57449 .45095 L
.57516 .4526 L
.57977 .46614 L
.5827 .47969 L
.58413 .49323 L
.58413 .50677 L
.5827 .52031 L
.57977 .53386 L
.57516 .5474 L
.57449 .54905 L
.56858 .56094 L
.56094 .57242 L
.55933 .57449 L
.5474 .58675 L
.54592 .58803 L
.53386 .59613 L
.52157 .60157 L
.52031 .60191 L
.50677 .60469 L
.49323 .60469 L
.47969 .60191 L
.47843 .60157 L
.46614 .59613 L
.45408 .58803 L
.4526 .58675 L
.44067 .57449 L
.43906 .57242 L
.43142 .56094 L
.42551 .54905 L
.42484 .5474 L
.42023 .53386 L
.4173 .52031 L
.41587 .50677 L
.41587 .49323 L
.4173 .47969 L
.42023 .46614 L
.42484 .4526 L
.42551 .45095 L
.43142 .43906 L
.43906 .42758 L
.44067 .42551 L
.4526 .41325 L
.45408 .41197 L
.46614 .40387 L
.47843 .39843 L
F
.5 g
.47969 .39809 m
.49323 .39531 L
.50677 .39531 L
.52031 .39809 L
.52157 .39843 L
.53386 .40387 L
.54592 .41197 L
.5474 .41325 L
.55933 .42551 L
.56094 .42758 L
.56858 .43906 L
.57449 .45095 L
.57516 .4526 L
.57977 .46614 L
.5827 .47969 L
.58413 .49323 L
.58413 .50677 L
.5827 .52031 L
.57977 .53386 L
.57516 .5474 L
.57449 .54905 L
.56858 .56094 L
.56094 .57242 L
.55933 .57449 L
.5474 .58675 L
.54592 .58803 L
.53386 .59613 L
.52157 .60157 L
.52031 .60191 L
.50677 .60469 L
.49323 .60469 L
.47969 .60191 L
.47843 .60157 L
.46614 .59613 L
.45408 .58803 L
.4526 .58675 L
.44067 .57449 L
.43906 .57242 L
.43142 .56094 L
.42551 .54905 L
.42484 .5474 L
.42023 .53386 L
.4173 .52031 L
.41587 .50677 L
.41587 .49323 L
.4173 .47969 L
.42023 .46614 L
.42484 .4526 L
.42551 .45095 L
.43142 .43906 L
Mistroke
.43906 .42758 L
.44067 .42551 L
.4526 .41325 L
.45408 .41197 L
.46614 .40387 L
.47843 .39843 L
.47969 .39809 L
Mfstroke
.733 g
.47969 .41029 m
.49323 .40725 L
.50677 .40725 L
.52031 .41029 L
.52531 .41197 L
.53386 .41669 L
.54556 .42551 L
.5474 .42732 L
.5574 .43906 L
.56094 .44444 L
.56539 .4526 L
.57079 .46614 L
.57419 .47969 L
.57449 .48137 L
.57584 .49323 L
.57584 .50677 L
.57449 .51863 L
.57419 .52031 L
.57079 .53386 L
.56539 .5474 L
.56094 .55556 L
.5574 .56094 L
.5474 .57268 L
.54556 .57449 L
.53386 .58331 L
.52531 .58803 L
.52031 .58971 L
.50677 .59275 L
.49323 .59275 L
.47969 .58971 L
.47469 .58803 L
.46614 .58331 L
.45444 .57449 L
.4526 .57268 L
.4426 .56094 L
.43906 .55556 L
.43461 .5474 L
.42921 .53386 L
.42581 .52031 L
.42551 .51863 L
.42416 .50677 L
.42416 .49323 L
.42551 .48137 L
.42581 .47969 L
.42921 .46614 L
.43461 .4526 L
.43906 .44444 L
.4426 .43906 L
.4526 .42732 L
.45444 .42551 L
.46614 .41669 L
.47469 .41197 L
F
.5 g
.47969 .41029 m
.49323 .40725 L
.50677 .40725 L
.52031 .41029 L
.52531 .41197 L
.53386 .41669 L
.54556 .42551 L
.5474 .42732 L
.5574 .43906 L
.56094 .44444 L
.56539 .4526 L
.57079 .46614 L
.57419 .47969 L
.57449 .48137 L
.57584 .49323 L
.57584 .50677 L
.57449 .51863 L
.57419 .52031 L
.57079 .53386 L
.56539 .5474 L
.56094 .55556 L
.5574 .56094 L
.5474 .57268 L
.54556 .57449 L
.53386 .58331 L
.52531 .58803 L
.52031 .58971 L
.50677 .59275 L
.49323 .59275 L
.47969 .58971 L
.47469 .58803 L
.46614 .58331 L
.45444 .57449 L
.4526 .57268 L
.4426 .56094 L
.43906 .55556 L
.43461 .5474 L
.42921 .53386 L
.42581 .52031 L
.42551 .51863 L
.42416 .50677 L
.42416 .49323 L
.42551 .48137 L
.42581 .47969 L
.42921 .46614 L
.43461 .4526 L
.43906 .44444 L
.4426 .43906 L
.4526 .42732 L
.45444 .42551 L
Mistroke
.46614 .41669 L
.47469 .41197 L
.47969 .41029 L
Mfstroke
.767 g
.47969 .42208 m
.49323 .41871 L
.50677 .41871 L
.52031 .42208 L
.52848 .42551 L
.53386 .42927 L
.54517 .43906 L
.5474 .44163 L
.55525 .4526 L
.56094 .46404 L
.56175 .46614 L
.56576 .47969 L
.56768 .49323 L
.56768 .50677 L
.56576 .52031 L
.56175 .53386 L
.56094 .53596 L
.55525 .5474 L
.5474 .55837 L
.54517 .56094 L
.53386 .57073 L
.52848 .57449 L
.52031 .57792 L
.50677 .58129 L
.49323 .58129 L
.47969 .57792 L
.47152 .57449 L
.46614 .57073 L
.45483 .56094 L
.4526 .55837 L
.44475 .5474 L
.43906 .53596 L
.43825 .53386 L
.43424 .52031 L
.43232 .50677 L
.43232 .49323 L
.43424 .47969 L
.43825 .46614 L
.43906 .46404 L
.44475 .4526 L
.4526 .44163 L
.45483 .43906 L
.46614 .42927 L
.47152 .42551 L
F
.5 g
.47969 .42208 m
.49323 .41871 L
.50677 .41871 L
.52031 .42208 L
.52848 .42551 L
.53386 .42927 L
.54517 .43906 L
.5474 .44163 L
.55525 .4526 L
.56094 .46404 L
.56175 .46614 L
.56576 .47969 L
.56768 .49323 L
.56768 .50677 L
.56576 .52031 L
.56175 .53386 L
.56094 .53596 L
.55525 .5474 L
.5474 .55837 L
.54517 .56094 L
.53386 .57073 L
.52848 .57449 L
.52031 .57792 L
.50677 .58129 L
.49323 .58129 L
.47969 .57792 L
.47152 .57449 L
.46614 .57073 L
.45483 .56094 L
.4526 .55837 L
.44475 .5474 L
.43906 .53596 L
.43825 .53386 L
.43424 .52031 L
.43232 .50677 L
.43232 .49323 L
.43424 .47969 L
.43825 .46614 L
.43906 .46404 L
.44475 .4526 L
.4526 .44163 L
.45483 .43906 L
.46614 .42927 L
.47152 .42551 L
.47969 .42208 L
s
.8 g
.47969 .43346 m
.49323 .42969 L
.50677 .42969 L
.52031 .43346 L
.53086 .43906 L
.53386 .44169 L
.54446 .4526 L
.5474 .45676 L
.55258 .46614 L
.55739 .47969 L
.55965 .49323 L
.55965 .50677 L
.55739 .52031 L
.55258 .53386 L
.5474 .54324 L
.54446 .5474 L
.53386 .55831 L
.53086 .56094 L
.52031 .56654 L
.50677 .57031 L
.49323 .57031 L
.47969 .56654 L
.46914 .56094 L
.46614 .55831 L
.45554 .5474 L
.4526 .54324 L
.44742 .53386 L
.44261 .52031 L
.44035 .50677 L
.44035 .49323 L
.44261 .47969 L
.44742 .46614 L
.4526 .45676 L
.45554 .4526 L
.46614 .44169 L
.46914 .43906 L
F
.5 g
.47969 .43346 m
.49323 .42969 L
.50677 .42969 L
.52031 .43346 L
.53086 .43906 L
.53386 .44169 L
.54446 .4526 L
.5474 .45676 L
.55258 .46614 L
.55739 .47969 L
.55965 .49323 L
.55965 .50677 L
.55739 .52031 L
.55258 .53386 L
.5474 .54324 L
.54446 .5474 L
.53386 .55831 L
.53086 .56094 L
.52031 .56654 L
.50677 .57031 L
.49323 .57031 L
.47969 .56654 L
.46914 .56094 L
.46614 .55831 L
.45554 .5474 L
.4526 .54324 L
.44742 .53386 L
.44261 .52031 L
.44035 .50677 L
.44035 .49323 L
.44261 .47969 L
.44742 .46614 L
.4526 .45676 L
.45554 .4526 L
.46614 .44169 L
.46914 .43906 L
.47969 .43346 L
s
.833 g
.47969 .44446 m
.49323 .44017 L
.50677 .44017 L
.52031 .44446 L
.5324 .4526 L
.53386 .4542 L
.54312 .46614 L
.5474 .47455 L
.54903 .47969 L
.55177 .49323 L
.55177 .50677 L
.54903 .52031 L
.5474 .52545 L
.54312 .53386 L
.53386 .5458 L
.5324 .5474 L
.52031 .55554 L
.50677 .55983 L
.49323 .55983 L
.47969 .55554 L
.4676 .5474 L
.46614 .5458 L
.45688 .53386 L
.4526 .52545 L
.45097 .52031 L
.44823 .50677 L
.44823 .49323 L
.45097 .47969 L
.4526 .47455 L
.45688 .46614 L
.46614 .4542 L
.4676 .4526 L
F
.5 g
.47969 .44446 m
.49323 .44017 L
.50677 .44017 L
.52031 .44446 L
.5324 .4526 L
.53386 .4542 L
.54312 .46614 L
.5474 .47455 L
.54903 .47969 L
.55177 .49323 L
.55177 .50677 L
.54903 .52031 L
.5474 .52545 L
.54312 .53386 L
.53386 .5458 L
.5324 .5474 L
.52031 .55554 L
.50677 .55983 L
.49323 .55983 L
.47969 .55554 L
.4676 .5474 L
.46614 .5458 L
.45688 .53386 L
.4526 .52545 L
.45097 .52031 L
.44823 .50677 L
.44823 .49323 L
.45097 .47969 L
.4526 .47455 L
.45688 .46614 L
.46614 .4542 L
.4676 .4526 L
.47969 .44446 L
s
.867 g
.49323 .45014 m
.50677 .45014 L
.51514 .4526 L
.52031 .45515 L
.53299 .46614 L
.53386 .46727 L
.54067 .47969 L
.54403 .49323 L
.54403 .50677 L
.54067 .52031 L
.53386 .53273 L
.53299 .53386 L
.52031 .54485 L
.51514 .5474 L
.50677 .54986 L
.49323 .54986 L
.48486 .5474 L
.47969 .54485 L
.46701 .53386 L
.46614 .53273 L
.45933 .52031 L
.45597 .50677 L
.45597 .49323 L
.45933 .47969 L
.46614 .46727 L
.46701 .46614 L
.47969 .45515 L
.48486 .4526 L
F
.5 g
.49323 .45014 m
.50677 .45014 L
.51514 .4526 L
.52031 .45515 L
.53299 .46614 L
.53386 .46727 L
.54067 .47969 L
.54403 .49323 L
.54403 .50677 L
.54067 .52031 L
.53386 .53273 L
.53299 .53386 L
.52031 .54485 L
.51514 .5474 L
.50677 .54986 L
.49323 .54986 L
.48486 .5474 L
.47969 .54485 L
.46701 .53386 L
.46614 .53273 L
.45933 .52031 L
.45597 .50677 L
.45597 .49323 L
.45933 .47969 L
.46614 .46727 L
.46701 .46614 L
.47969 .45515 L
.48486 .4526 L
.49323 .45014 L
s
.9 g
.47969 .46569 m
.49323 .45958 L
.50677 .45958 L
.52031 .46569 L
.52099 .46614 L
.5322 .47969 L
.53386 .48363 L
.53643 .49323 L
.53643 .50677 L
.53386 .51637 L
.5322 .52031 L
.52099 .53386 L
.52031 .53431 L
.50677 .54042 L
.49323 .54042 L
.47969 .53431 L
.47901 .53386 L
.4678 .52031 L
.46614 .51637 L
.46357 .50677 L
.46357 .49323 L
.46614 .48363 L
.4678 .47969 L
.47901 .46614 L
F
.5 g
.47969 .46569 m
.49323 .45958 L
.50677 .45958 L
.52031 .46569 L
.52099 .46614 L
.5322 .47969 L
.53386 .48363 L
.53643 .49323 L
.53643 .50677 L
.53386 .51637 L
.5322 .52031 L
.52099 .53386 L
.52031 .53431 L
.50677 .54042 L
.49323 .54042 L
.47969 .53431 L
.47901 .53386 L
.4678 .52031 L
.46614 .51637 L
.46357 .50677 L
.46357 .49323 L
.46614 .48363 L
.4678 .47969 L
.47901 .46614 L
.47969 .46569 L
s
.933 g
.47969 .47628 m
.49323 .4685 L
.50677 .4685 L
.52031 .47628 L
.52324 .47969 L
.52903 .49323 L
.52903 .50677 L
.52324 .52031 L
.52031 .52372 L
.50677 .5315 L
.49323 .5315 L
.47969 .52372 L
.47676 .52031 L
.47097 .50677 L
.47097 .49323 L
.47676 .47969 L
F
.5 g
.47969 .47628 m
.49323 .4685 L
.50677 .4685 L
.52031 .47628 L
.52324 .47969 L
.52903 .49323 L
.52903 .50677 L
.52324 .52031 L
.52031 .52372 L
.50677 .5315 L
.49323 .5315 L
.47969 .52372 L
.47676 .52031 L
.47097 .50677 L
.47097 .49323 L
.47676 .47969 L
.47969 .47628 L
s
.967 g
.49323 .47692 m
.50677 .47692 L
.51227 .47969 L
.52031 .48937 L
.52172 .49323 L
.52172 .50677 L
.52031 .51063 L
.51227 .52031 L
.50677 .52308 L
.49323 .52308 L
.48773 .52031 L
.47969 .51063 L
.47828 .50677 L
.47828 .49323 L
.47969 .48937 L
.48773 .47969 L
F
.5 g
.49323 .47692 m
.50677 .47692 L
.51227 .47969 L
.52031 .48937 L
.52172 .49323 L
.52172 .50677 L
.52031 .51063 L
.51227 .52031 L
.50677 .52308 L
.49323 .52308 L
.48773 .52031 L
.47969 .51063 L
.47828 .50677 L
.47828 .49323 L
.47969 .48937 L
.48773 .47969 L
.49323 .47692 L
s
1 g
.49323 .48442 m
.50677 .48442 L
.51503 .49323 L
.51503 .50677 L
.50677 .51558 L
.49323 .51558 L
.48497 .50677 L
.48497 .49323 L
F
.5 g
.49323 .48442 m
.50677 .48442 L
.51503 .49323 L
.51503 .50677 L
.50677 .51558 L
.49323 .51558 L
.48497 .50677 L
.48497 .49323 L
.49323 .48442 L
s
0 g
.84534 .21158 m
.85888 .22191 L
.85968 .22237 L
.87041 .23592 L
.87243 .23847 L
.88329 .24946 L
.88597 .25561 L
.89287 .263 L
.89822 .27654 L
.89951 .2793 L
.90969 .29009 L
.91213 .30363 L
.91306 .30604 L
.92306 .31717 L
.92566 .33072 L
.9266 .33577 L
.93109 .34426 L
.9385 .3578 L
.93943 .37134 L
.94014 .3775 L
.94262 .38489 L
.95051 .39843 L
.95249 .41197 L
.95297 .42551 L
.95316 .43906 L
.95368 .45043 L
.95393 .4526 L
.9562 .46614 L
.95818 .47969 L
.95929 .49323 L
.95929 .50677 L
.95818 .52031 L
.9562 .53386 L
.95393 .5474 L
.95368 .54957 L
.95316 .56094 L
.95297 .57449 L
.95249 .58803 L
.95051 .60157 L
.94262 .61511 L
.94014 .6225 L
.93943 .62866 L
.9385 .6422 L
.93109 .65574 L
.9266 .66423 L
.92566 .66928 L
.92306 .68283 L
.91306 .69396 L
.91213 .69637 L
.90969 .70991 L
.89951 .7207 L
.89822 .72346 L
.89287 .737 L
.88597 .74439 L
.88329 .75054 L
.87243 .76153 L
.87041 .76408 L
.85968 .77763 L
.85888 .77809 L
.84534 .78842 L
.83903 .77763 L
.83681 .76408 L
.83528 .75054 L
.83404 .737 L
.83248 .72346 L
.83196 .70991 L
.8318 .70649 L
.83115 .69637 L
.83038 .68283 L
.8297 .66928 L
.82909 .65574 L
.82854 .6422 L
.82806 .62866 L
.82763 .61511 L
.82723 .60157 L
.82691 .58803 L
.82663 .57449 L
.8264 .56094 L
.82621 .5474 L
.82607 .53386 L
.82598 .52031 L
.82593 .50677 L
.82593 .49323 L
.82598 .47969 L
.82607 .46614 L
.82621 .4526 L
.8264 .43906 L
.82663 .42551 L
.82691 .41197 L
.82723 .39843 L
.82763 .38489 L
.82806 .37134 L
.82854 .3578 L
.82909 .34426 L
.8297 .33072 L
.83038 .31717 L
.83115 .30363 L
.8318 .29351 L
.83196 .29009 L
.83248 .27654 L
.83404 .263 L
.83528 .24946 L
.83681 .23592 L
.83903 .22237 L
F
.5 g
.84534 .21158 m
.85888 .22191 L
.85968 .22237 L
.87041 .23592 L
.87243 .23847 L
.88329 .24946 L
.88597 .25561 L
.89287 .263 L
.89822 .27654 L
.89951 .2793 L
.90969 .29009 L
.91213 .30363 L
.91306 .30604 L
.92306 .31717 L
.92566 .33072 L
.9266 .33577 L
.93109 .34426 L
.9385 .3578 L
.93943 .37134 L
.94014 .3775 L
.94262 .38489 L
.95051 .39843 L
.95249 .41197 L
.95297 .42551 L
.95316 .43906 L
.95368 .45043 L
.95393 .4526 L
.9562 .46614 L
.95818 .47969 L
.95929 .49323 L
.95929 .50677 L
.95818 .52031 L
.9562 .53386 L
.95393 .5474 L
.95368 .54957 L
.95316 .56094 L
.95297 .57449 L
.95249 .58803 L
.95051 .60157 L
.94262 .61511 L
.94014 .6225 L
.93943 .62866 L
.9385 .6422 L
.93109 .65574 L
.9266 .66423 L
.92566 .66928 L
.92306 .68283 L
.91306 .69396 L
.91213 .69637 L
.90969 .70991 L
Mistroke
.89951 .7207 L
.89822 .72346 L
.89287 .737 L
.88597 .74439 L
.88329 .75054 L
.87243 .76153 L
.87041 .76408 L
.85968 .77763 L
.85888 .77809 L
.84534 .78842 L
.83903 .77763 L
.83681 .76408 L
.83528 .75054 L
.83404 .737 L
.83248 .72346 L
.83196 .70991 L
.8318 .70649 L
.83115 .69637 L
.83038 .68283 L
.8297 .66928 L
.82909 .65574 L
.82854 .6422 L
.82806 .62866 L
.82763 .61511 L
.82723 .60157 L
.82691 .58803 L
.82663 .57449 L
.8264 .56094 L
.82621 .5474 L
.82607 .53386 L
.82598 .52031 L
.82593 .50677 L
.82593 .49323 L
.82598 .47969 L
.82607 .46614 L
.82621 .4526 L
.8264 .43906 L
.82663 .42551 L
.82691 .41197 L
.82723 .39843 L
.82763 .38489 L
.82806 .37134 L
.82854 .3578 L
.82909 .34426 L
.8297 .33072 L
.83038 .31717 L
.83115 .30363 L
.8318 .29351 L
.83196 .29009 L
.83248 .27654 L
Mistroke
.83404 .263 L
.83528 .24946 L
.83681 .23592 L
.83903 .22237 L
.84534 .21158 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.053942 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00331126 0.0331126 0.00331126 0.0331126 [
[ 0 0 0 0 ]
[ 1 .07285 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .07285 L
0 .07285 L
closepath
clip
newpath
0 g
.00331 .00331 m
.00331 .03642 L
.03642 .03642 L
.03642 .00331 L
F
gsave
.01987 .03642 -75.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(16.2) show
88.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.034 g
.03642 .00331 m
.03642 .03642 L
.06954 .03642 L
.06954 .00331 L
F
.069 g
.06954 .00331 m
.06954 .03642 L
.10265 .03642 L
.10265 .00331 L
F
.103 g
.10265 .00331 m
.10265 .03642 L
.13576 .03642 L
.13576 .00331 L
F
.138 g
.13576 .00331 m
.13576 .03642 L
.16887 .03642 L
.16887 .00331 L
F
.172 g
.16887 .00331 m
.16887 .03642 L
.20199 .03642 L
.20199 .00331 L
F
.207 g
.20199 .00331 m
.20199 .03642 L
.2351 .03642 L
.2351 .00331 L
F
.241 g
.2351 .00331 m
.2351 .03642 L
.26821 .03642 L
.26821 .00331 L
F
.276 g
.26821 .00331 m
.26821 .03642 L
.30132 .03642 L
.30132 .00331 L
F
.31 g
.30132 .00331 m
.30132 .03642 L
.33444 .03642 L
.33444 .00331 L
F
.345 g
.33444 .00331 m
.33444 .03642 L
.36755 .03642 L
.36755 .00331 L
F
.379 g
.36755 .00331 m
.36755 .03642 L
.40066 .03642 L
.40066 .00331 L
F
.414 g
.40066 .00331 m
.40066 .03642 L
.43377 .03642 L
.43377 .00331 L
F
.448 g
.43377 .00331 m
.43377 .03642 L
.46689 .03642 L
.46689 .00331 L
F
.483 g
.46689 .00331 m
.46689 .03642 L
.5 .03642 L
.5 .00331 L
F
.517 g
.5 .00331 m
.5 .03642 L
.53311 .03642 L
.53311 .00331 L
F
.552 g
.53311 .00331 m
.53311 .03642 L
.56623 .03642 L
.56623 .00331 L
F
.586 g
.56623 .00331 m
.56623 .03642 L
.59934 .03642 L
.59934 .00331 L
F
.621 g
.59934 .00331 m
.59934 .03642 L
.63245 .03642 L
.63245 .00331 L
F
.655 g
.63245 .00331 m
.63245 .03642 L
.66556 .03642 L
.66556 .00331 L
F
.69 g
.66556 .00331 m
.66556 .03642 L
.69868 .03642 L
.69868 .00331 L
F
.724 g
.69868 .00331 m
.69868 .03642 L
.73179 .03642 L
.73179 .00331 L
F
.759 g
.73179 .00331 m
.73179 .03642 L
.7649 .03642 L
.7649 .00331 L
F
.793 g
.7649 .00331 m
.7649 .03642 L
.79801 .03642 L
.79801 .00331 L
F
.828 g
.79801 .00331 m
.79801 .03642 L
.83113 .03642 L
.83113 .00331 L
F
.862 g
.83113 .00331 m
.83113 .03642 L
.86424 .03642 L
.86424 .00331 L
F
.897 g
.86424 .00331 m
.86424 .03642 L
.89735 .03642 L
.89735 .00331 L
F
.931 g
.89735 .00331 m
.89735 .03642 L
.93046 .03642 L
.93046 .00331 L
F
.966 g
.93046 .00331 m
.93046 .03642 L
.96358 .03642 L
.96358 .00331 L
F
1 g
.96358 .00331 m
.96358 .03642 L
.99669 .03642 L
.99669 .00331 L
F
0 g
gsave
.98013 .03642 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(483.) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool3000000<020P8100A4A4301XJ6P<08b<S
0`0/;2`403@d=0<0?Cdm0`16ATH404m?C`<0F5QH0`1QHF4406UYJ@<0LW9b0`1kNg/308B4Q0@0SHf=
0`2FUYH309jNWP@0YjNW0`2`/;030;Vi^@<0`/;2103;bl/30=?Cd`<0g=cL103UiND30>k^kP<0moOg
C`3oool005L0oooo0`00000300P820@04A4A0`0J6QX302<S8`<0;2`/100d=3@303dm?@<0ATI6101?
Cdl305QHF0<0HF5Q101YJFT3079bLP<0Ng]k0`24Q8@408f=S@<0UYJF0`2NWYh40:NWY`<0/;2`0`2i
^KT30<;2`P@0bl_;0`3Cdm<30=cLg0@0iNGU0`3^k^h30?Ogmdl0oooo001G0?ooo`<000000`0820P4
014A4@<06QXJ0`0S8b<302`/;0@0=3@d0`0m?Cd304I6AP@0Cdm?0`1HF5P3065QH@@0JFUY0`1bLW83
07]kN`<0Q8B4102=SHd309JFUP<0WYjN102WYjL30;2`/0<0^KVi0`32`/840<_;b`<0dm?C0`3Lg=`4
0>GUi@<0k^k^0`3gmoM?0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E03o
ool00`000000oooo0?ooo`020?ooo`<000000`3oool00`000000oooo00000004000004/0oooo00@0
00000?ooo`3oool0oooo0`0000030?ooo`<000000`3oool00`000000oooo0?ooo`110?ooo`00E03o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`1=0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`0000000`3oool00`000000
oooo0?ooo`140?ooo`00C@3oool4000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0B@3oool5000000030?ooo`000000oooo0080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`140?ooo`00E03oool010000000oooo
0?ooo`3oool200000080oooo00<000000?ooo`3oool0103oool2000004T0oooo00@000000?ooo`3o
ool000000P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0A03oool0
05@0oooo00H000000?ooo`3oool0oooo0000003oool2000000T0oooo00<000000?ooo`3oool0A`3o
ool00`000000oooo000000030?ooo`<00000103oool2000004L0oooo001D0?ooo`050000003oool0
oooo0?ooo`000000303oool00`000000oooo0?ooo`170?ooo`030000003oool000000080oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo04@0oooo001C0?ooo`8000000`3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo0000001:0?ooo`80
00000P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo0?ooo`14
0?ooo`00E03oool00`000000oooo0?ooo`020?ooo`<000001P3oool3000004`0oooo00@000000?oo
o`3oool0oooo0`0000030?ooo`<00000A`3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo
1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo
1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo
1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool001h0oooo1@00000d0?ooo`03
0000003oool0oooo0300oooo0`00000e0?ooo`030000003oool0oooo0380oooo1@0000090?ooo`00
7P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3oool0
oooo0000000d0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool02`3oool001P0oooo
100000030?ooo`030000003oool0oooo02d0oooo100000040?ooo`030000003oool0oooo02l0oooo
00D000000?ooo`3oool0oooo0000000d0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3o
ool02P3oool00200oooo0P00000e0?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3oool0
oooo0000000d0?ooo`030000003oool0oooo03@0oooo0P00000:0?ooo`008P3oool00`000000oooo
0?ooo`0b0?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0
<P3oool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000=03oool00`000000
oooo0?ooo`0f0?ooo`030000003oool0oooo00L0oooo000N0?ooo`050000003oool0oooo0?ooo`00
0000<`3oool200000340oooo00D000000?ooo`3oool0oooo0000000c0?ooo`800000=03oool01@00
0000oooo0?ooo`3oool0000000T0oooo000O0?ooo`<00000=@3oool00`000000oooo0?ooo`0`0?oo
o`<00000=@3oool00`000000oooo0?ooo`0c0?ooo`<000002P3oool00?l0oooo1P3oool00?l0oooo
1P3oool001T0ooooiP0000060?ooo`006@3oool01@000000oooo0?ooo`3oool0000003H0oooo00<0
00000?ooo`3oool0=03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`003`3oool5000000D0oooo00<00000
0?ooo`3oool0hP3oool00`000000oooo0?ooo`040?ooo`003`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0>80oooo00<000000?ooo`3oool0103oool000T0oooo100000030?ooo`03
0000003oool0oooo00H0oooo0P00003Q0?ooo`<000001P3oool00140oooo0P0000060?ooo`040000
003oool0oooo0?ooom`020P81@3oool00`000000oooo0?ooo`040?ooo`004`3oool00`000000oooo
0?ooo`030?ooo`040000003oool0oooo0?ooom`020P81@3oool00`000000oooo0?ooo`040?ooo`00
4`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooom`020P81@3oool00`000000
oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3o
ool0oooog00820P50?ooo`030000003oool0oooo00@0oooo000@0?ooo`<000001P3oool010000000
oooo0?ooo`3ooooL00P820D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooog00820P50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
om`020P81@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL00P8
20D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog00820P50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`020P81@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool200000080oooog00820P40?ooo`8000001P3oool001T0oooo
00@000000?ooo`3oool0ooooK00820P607moOfX020P81@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooomR00P820X0Ogmo1P0A4A4907moOf4020P81@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomL00P820H0Ogmo6@0A4A4607moOe/0
20P81@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomH00P820@0
Ogmo9@0A4A4507moOeH020P81@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooomF00P82080Ogmo;P0A4A4207moOe@020P81@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooomC00P820<0Ogmo<P0A4A4307moOe4020P81@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom@00P820<0Ogmo4`0A4A4B07moOa<0
4A4A0P1oOgm?00P820D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
ooooCP0820P207moO`l04A4A1`1oOglB01TI6@H0Ogmo3`0A4A4307moOd`020P81@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom<00P82080Ogmo3P0A4A4307moOal0
6ATI0`1oOgl?014A4@80OgmoBP0820P50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooodX020P80P1oOgl=014A4@<0Ogmo9@0I6AT307moO`h04A4A0P1oOgm800P820D0
oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooodP020P80P1oOgl<014A4@<0Ogmo
:`0I6AT407moO``04A4A0P1oOgm600P820@0oooo0P0000060?ooo`006@3oool010000000oooo0?oo
o`3ooom600P82080Ogmo2`0A4A4307moOa006ATI4P1oOgl@01TI6@<0Ogmo2`0A4A4207moOd@020P8
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom500P8200307mo
O`0A4A404A4A00T04A4A0P1oOgl<01TI6@L0Ogmo4P0R8R8607moO`d06ATI0P1oOgl;014A4@0307mo
O`0820P020P8044020P81@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooom400P8200307moO`0A4A404A4A00P04A4A0P1oOgl;01TI6@<0Ogmo7`0R8R8307moO``06ATI
0P1oOgl:014A4@0307moO`0820P020P8040020P81@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooom200P82080Ogmo2P0A4A400`1oOgl06ATI01TI6@0801TI6@<0Ogmo
9@0R8R8407moO`X06ATI00<0Ogmo014A4@0A4A40200A4A400`1oOgl020P800P8200o00P820D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo@@0820P00`1oOgl04A4A
014A4@08014A4@80Ogmo2@0I6AT207moOa<08R8R1P1oOglC028R8P80Ogmo2@0I6AT207moO`T04A4A
0P1oOglo00P820D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
?`0820P207moO`X04A4A00<0Ogmo01TI6@0I6AT01`0I6AT207moO`/08R8R2P1oOgl602XZ:PT0Ogmo
300R8R8207moO`T06ATI00<0Ogmo014A4@0A4A40200A4A400`1oOgl020P800P8200l00P820D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo?P0820P00`1oOgl04A4A
014A4@08014A4@80Ogmo200I6AT207moO`X08R8R0`1oOglI02XZ:P<0Ogmo2`0R8R8207moO`P06ATI
0P1oOgl9014A4@0307moO`0820P020P803/020P81@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolm00P8200307moO`0A4A404A4A00P04A4A00<0Ogmo01TI6@0I6AT0
1P0I6AT207moO`T08R8R0`1oOglO02XZ:P<0Ogmo2P0R8R8207moO`P06ATI00<0Ogmo014A4@0A4A40
1`0A4A400`1oOgl020P800P8200j00P820D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo?00820P00`1oOgl04A4A014A4@08014A4@0307moO`0I6AT06ATI00D06ATI
0P1oOgl9028R8P80Ogmo9@0Z:RX307moO`T08R8R0P1oOgl701TI6@0307moO`0A4A404A4A00L04A4A
00<0Ogmo00P8200820P0>@0820P50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?oooc/020P800<0Ogmo014A4@0A4A40200A4A400`1oOgl06ATI01TI6@0501TI6@0307mo
O`0R8R808R8R00L08R8R0P1oOgl?02XZ:P`0Ogmo3`0Z:RX207moO`T08R8R00<0Ogmo01TI6@0I6AT0
1@0I6AT00`1oOgl04A4A014A4@07014A4@0307moO`0820P020P803P020P81@3oool00`000000oooo
0?ooo`040?ooo`006@3oool200000080oooo>P0820P00`1oOgl04A4A014A4@07014A4@80Ogmo1`0I
6AT00`1oOgl08R8R028R8P06028R8P80Ogmo2P0Z:RX707moO``0<c<c1P1oOgl;02XZ:P80Ogmo200R
8R800`1oOgl06ATI01TI6@0501TI6@80Ogmo200A4A400`1oOgl020P800P8200g00P820@0oooo0P00
00060?ooo`006@3oool010000000oooo0?ooo`3oooli00P8200307moO`0A4A404A4A00L04A4A00<0
Ogmo01TI6@0I6AT01P0I6AT00`1oOgl08R8R028R8P05028R8P80Ogmo2@0Z:RX307moOaT0<c<c0`1o
Ogl:02XZ:P80Ogmo1`0R8R800`1oOgl06ATI01TI6@0601TI6@0307moO`0A4A404A4A00H04A4A0P1o
Oglg00P820D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo>008
20P00`1oOgl04A4A014A4@07014A4@0307moO`0I6AT06ATI00H06ATI00<0Ogmo028R8P0R8R80100R
8R8207moO`P0:RXZ0`1oOglO03<c<`<0Ogmo2@0Z:RX207moO`H08R8R00<0Ogmo01TI6@0I6AT01P0I
6AT00`1oOgl04A4A014A4@07014A4@0307moO`0820P020P803@020P81@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolh00P8200307moO`0A4A404A4A00H04A4A00<0
Ogmo01TI6@0I6AT01@0I6AT207moO`H08R8R00<0Ogmo02XZ:P0Z:RX01P0Z:RX207moOa00<c<c1P1o
Ogl?03<c<`<0Ogmo200Z:RX00`1oOgl08R8R028R8P04028R8P80Ogmo1P0I6AT207moO`T04A4A00<0
Ogmo00P8200820P0<`0820P50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooocL020P800<0Ogmo014A4@0A4A401P0A4A400`1oOgl06ATI01TI6@0501TI6@0307moO`0R
8R808R8R00D08R8R00<0Ogmo02XZ:P0Z:RX01@0Z:RX207moO`/0<c<c1`1oOgl603/k>`H0Ogmo300c
<c<207moO`L0:RXZ00<0Ogmo028R8P0R8R801@0R8R800`1oOgl06ATI01TI6@0501TI6@0307moO`0A
4A404A4A00H04A4A00<0Ogmo00P8200820P0<`0820P50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooocH020P800<0Ogmo014A4@0A4A401P0A4A400`1oOgl06ATI01TI
6@0501TI6@0307moO`0R8R808R8R00D08R8R00<0Ogmo02XZ:P0Z:RX01@0Z:RX00`1oOgl0<c<c03<c
<`0803<c<`<0Ogmo4`0k>c/307moO`/0<c<c00<0Ogmo02XZ:P0Z:RX01@0Z:RX00`1oOgl08R8R028R
8P05028R8P0307moO`0I6AT06ATI00D06ATI00<0Ogmo014A4@0A4A401P0A4A400`1oOgl020P800P8
200b00P820D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo=P08
20P00`1oOgl04A4A014A4@05014A4@0307moO`0I6AT06ATI00D06ATI00<0Ogmo028R8P0R8R80100R
8R8207moO`H0:RXZ0P1oOgl803<c<`<0Ogmo6@0k>c/307moO`T0<c<c0P1oOgl602XZ:P80Ogmo1P0R
8R800`1oOgl06ATI01TI6@0401TI6@0307moO`0A4A404A4A00H04A4A00<0Ogmo00P8200820P0<P08
20P50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooocD020P800<0
Ogmo014A4@0A4A401@0A4A400`1oOgl06ATI01TI6@0501TI6@0307moO`0R8R808R8R00@08R8R00<0
Ogmo02XZ:P0Z:RX01@0Z:RX00`1oOgl0<c<c03<c<`0403<c<`@0Ogmo7`0k>c/407moO`L0<c<c00<0
Ogmo02XZ:P0Z:RX01@0Z:RX00`1oOgl08R8R028R8P04028R8P0307moO`0I6AT06ATI00@06ATI00<0
Ogmo014A4@0A4A401P0A4A400`1oOgl020P800P8200a00P820D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo=00820P00`1oOgl04A4A014A4@05014A4@0307moO`0I
6AT06ATI00H06ATI00<0Ogmo028R8P0R8R800`0R8R800`1oOgl0:RXZ02XZ:P0402XZ:P80Ogmo1P0c
<c<00`1oOgl0>c/k03/k>`0903/k>a80Ogmo2P0k>c/207moO`H0<c<c0P1oOgl602XZ:P0307moO`0R
8R808R8R00<08R8R00<0Ogmo01TI6@0I6AT01@0I6AT00`1oOgl04A4A014A4@06014A4@0307moO`08
20P020P8030020P81@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oold00P8200307moO`0A4A404A4A00D04A4A00<0Ogmo01TI6@0I6AT0100I6AT207moO`D08R8R00<0
Ogmo02XZ:P0Z:RX0100Z:RX00`1oOgl0<c<c03<c<`0403<c<`80Ogmo200k>c/407moOa80A4A40`1o
Ogl903/k>`80Ogmo1P0c<c<00`1oOgl0:RXZ02XZ:P0402XZ:P0307moO`0R8R808R8R00<08R8R00<0
Ogmo01TI6@0I6AT0100I6AT00`1oOgl04A4A014A4@06014A4@0307moO`0820P020P8030020P81@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolc00P8200307moO`0A
4A404A4A00D04A4A00<0Ogmo01TI6@0I6AT0100I6AT00`1oOgl08R8R028R8P04028R8P0307moO`0Z
:RX0:RXZ00@0:RXZ00<0Ogmo03<c<`0c<c<0100c<c<00`1oOgl0>c/k03/k>`0603/k>`80Ogmo6@14
A4@307moO`P0>c/k00<0Ogmo03<c<`0c<c<0100c<c<00`1oOgl0:RXZ02XZ:P0402XZ:P0307moO`0R
8R808R8R00<08R8R00<0Ogmo01TI6@0I6AT0100I6AT207moO`L04A4A00<0Ogmo00P8200820P0;`08
20P50?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolO00P8200307moO`0820P0
20P8014020P800<0Ogmo014A4@0A4A40100A4A400`1oOgl06ATI01TI6@0401TI6@0307moO`0R8R80
8R8R00D08R8R00<0Ogmo02XZ:P0Z:RX00`0Z:RX00`1oOgl0<c<c03<c<`0303<c<`80Ogmo1`0k>c/2
07moOah0A4A400<0Ogmo03/k>`0k>c/01P0k>c/207moO`D0<c<c00<0Ogmo02XZ:P0Z:RX0100Z:RX0
0`1oOgl08R8R028R8P03028R8P0307moO`0I6AT06ATI00@06ATI00<0Ogmo014A4@0A4A401P0A4A40
0`1oOgl020P800P8200?00P8200307moO`0820P020P801`020P8103oool2000000H0oooo000I0?oo
o`040000003oool0oooo0?oooad020P80P1oOgl00`000000Ogmo00P8200@00P8200307moO`0A4A40
4A4A00D04A4A00<0Ogmo01TI6@0I6AT0100I6AT00`1oOgl08R8R028R8P03028R8P80Ogmo100Z:RX2
07moO`D0<c<c00<0Ogmo03/k>`0k>c/01@0k>c/207moO`/0A4A4301oOgl:04A4A080Ogmo200k>c/0
0`1oOgl0<c<c03<c<`0303<c<`0307moO`0Z:RX0:RXZ00<0:RXZ0P1oOgl5028R8P0307moO`0I6AT0
6ATI00<06ATI00<0Ogmo014A4@0A4A401P0A4A400`1oOgl020P800P8200?00P820<0Ogmo700820P5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa`020P800<0Ogmo
0000000000000P0000000`1oOgl020P800P8200=00P8200307moO`0A4A404A4A00D04A4A00<0Ogmo
01TI6@0I6AT0100I6AT00`1oOgl08R8R028R8P03028R8P0307moO`0Z:RX0:RXZ00<0:RXZ00<0Ogmo
03<c<`0c<c<0100c<c<00`1oOgl0>c/k03/k>`0403/k>`80Ogmo1`14A4@607moO``0C4a<1@1oOgl7
04A4A0<0Ogmo1P0k>c/00`1oOgl0<c<c03<c<`0303<c<`0307moO`0Z:RX0:RXZ00@0:RXZ00<0Ogmo
028R8P0R8R800`0R8R800`1oOgl06ATI01TI6@0301TI6@0307moO`0A4A404A4A00D04A4A00<0Ogmo
00P8200820P03P0820P0101oOgl0000000000000000207moOaX020P81@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolL00P8200307moO`00000000000080000000<0
Ogmo00P8200820P03@0820P00`1oOgl04A4A014A4@05014A4@0307moO`0I6AT06ATI00<06ATI00<0
Ogmo028R8P0R8R80100R8R800`1oOgl0:RXZ02XZ:P0302XZ:P0307moO`0c<c<0<c<c00<0<c<c00<0
Ogmo03/k>`0k>c/00`0k>c/207moO`L0A4A40P1oOglG04a<C080Ogmo2014A4@207moO`D0>c/k00<0
Ogmo03<c<`0c<c<00`0c<c<00`1oOgl0:RXZ02XZ:P0302XZ:P0307moO`0R8R808R8R00<08R8R00<0
Ogmo01TI6@0I6AT0100I6AT00`1oOgl04A4A014A4@05014A4@0307moO`0820P020P800d020P800<0
Ogmo0000000000000`0000000`1oOgl020P800P8200G00P820D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo6`0820P00`1oOgl00000000000030000000307moO`08
20P020P800d020P800<0Ogmo014A4@0A4A40100A4A400`1oOgl06ATI01TI6@0401TI6@0307moO`0R
8R808R8R00<08R8R00<0Ogmo02XZ:P0Z:RX00`0Z:RX00`1oOgl0<c<c03<c<`0303<c<`0307moO`0k
>c/0>c/k00<0>c/k00<0Ogmo04A4A014A4@01@14A4@207moOa/0C4a<0P1oOgl804A4A00307moO`0k
>c/0>c/k00<0>c/k00<0Ogmo03<c<`0c<c<00`0c<c<00`1oOgl0:RXZ02XZ:P0302XZ:P0307moO`0R
8R808R8R00<08R8R00<0Ogmo01TI6@0I6AT00`0I6AT00`1oOgl04A4A014A4@05014A4@0307moO`08
20P020P800d020P800<0Ogmo0000000000000`0000000`1oOgl020P800P8200G00P820D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo6`0820P00`1oOgl000000000
00030000000307moO`0820P020P800`020P800<0Ogmo014A4@0A4A401@0A4A400`1oOgl06ATI01TI
6@0301TI6@0307moO`0R8R808R8R00@08R8R00<0Ogmo02XZ:P0Z:RX00P0Z:RX00`1oOgl0<c<c03<c
<`0303<c<`0307moO`0k>c/0>c/k00<0>c/k00<0Ogmo04A4A014A4@01014A4@207moO`X0C4a<301o
Ogl904a<C080Ogmo1`14A4@00`1oOgl0>c/k03/k>`0303/k>`0307moO`0c<c<0<c<c00<0<c<c00<0
Ogmo02XZ:P0Z:RX00P0Z:RX00`1oOgl08R8R028R8P03028R8P0307moO`0I6AT06ATI00@06ATI00<0
Ogmo014A4@0A4A401@0A4A400`1oOgl020P800P8200;00P8200307moO`000000000000D0000000<0
Ogmo00P8200820P05P0820P50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?oooaT020P80P1oOgl60000000307moO`0820P020P800`020P800<0Ogmo014A4@0A4A401@0A
4A400`1oOgl06ATI01TI6@0301TI6@0307moO`0R8R808R8R00<08R8R00<0Ogmo02XZ:P0Z:RX00P0Z
:RX00`1oOgl0<c<c03<c<`0303<c<`0307moO`0k>c/0>c/k0080>c/k0P1oOgl504A4A080Ogmo2@1<
C4`307moO``0EEEE0`1oOgl804a<C080Ogmo1@14A4@307moO`@0>c/k00<0Ogmo03<c<`0c<c<00P0c
<c<00`1oOgl0:RXZ02XZ:P0302XZ:P0307moO`0R8R808R8R00<08R8R00<0Ogmo01TI6@0I6AT00`0I
6AT00`1oOgl04A4A014A4@05014A4@0307moO`0820P020P800/020P800<0Ogmo0000000000001@00
000207moOaL020P81@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolH00P8200307moO`000000000000H0000000<0Ogmo00P8200820P0300820P00`1oOgl04A4A014A
4@04014A4@0307moO`0I6AT06ATI00<06ATI00<0Ogmo028R8P0R8R800`0R8R800`1oOgl0:RXZ02XZ
:P0302XZ:P0307moO`0c<c<0<c<c0080<c<c00<0Ogmo03/k>`0k>c/00P0k>c/00`1oOgl0A4A404A4
A00404A4A00307moO`1<C4`0C4a<00D0C4a<101oOglB05EEE@<0Ogmo1`1<C4`00`1oOgl0A4A404A4
A00504A4A00307moO`0k>c/0>c/k0080>c/k00<0Ogmo03<c<`0c<c<00P0c<c<00`1oOgl0:RXZ02XZ
:P0302XZ:P0307moO`0R8R808R8R00808R8R00<0Ogmo01TI6@0I6AT00`0I6AT00`1oOgl04A4A014A
4@05014A4@0307moO`0820P020P800/020P800<0Ogmo0000000000001`0000000`1oOgl020P800P8
200D00P820D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo6008
20P00`1oOgl00000000000070000000307moO`0820P020P800X020P800<0Ogmo014A4@0A4A401@0A
4A400`1oOgl06ATI01TI6@0301TI6@0307moO`0R8R808R8R00<08R8R00<0Ogmo02XZ:P0Z:RX00P0Z
:RX00`1oOgl0<c<c03<c<`0203<c<`0307moO`0k>c/0>c/k00<0>c/k00<0Ogmo04A4A014A4@00`14
A4@00`1oOgl0C4a<04a<C00404a<C080Ogmo6@1EEED307moO`D0C4a<0P1oOgl504A4A00307moO`0k
>c/0>c/k00<0>c/k00<0Ogmo03<c<`0c<c<00P0c<c<00`1oOgl0:RXZ02XZ:P0202XZ:P0307moO`0R
8R808R8R00<08R8R00<0Ogmo01TI6@0I6AT00`0I6AT00`1oOgl04A4A014A4@05014A4@0307moO`08
20P020P800X020P800<0Ogmo0000000000001`0000000`1oOgl020P800P8200D00P820D0oooo00<0
00000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3o
oolG00P8200307moO`000000000000P0000000<0Ogmo00P8200820P02P0820P00`1oOgl04A4A014A
4@04014A4@0307moO`0I6AT06ATI00<06ATI00<0Ogmo028R8P0R8R800P0R8R8207moO`@0:RXZ00<0
Ogmo03<c<`0c<c<00P0c<c<00`1oOgl0>c/k03/k>`0203/k>`80Ogmo1014A4@207moO`@0C4a<0`1o
Ogl905EEE@`0Ogmo2@1EEED207moO`D0C4a<0P1oOgl404A4A080Ogmo0`0k>c/00`1oOgl0<c<c03<c
<`0303<c<`0307moO`0Z:RX0:RXZ0080:RXZ00<0Ogmo028R8P0R8R800P0R8R800`1oOgl06ATI01TI
6@0301TI6@0307moO`0A4A404A4A00D04A4A00<0Ogmo00P8200820P02P0820P00`1oOgl000000000
00080000000307moO`0820P020P801<020P81@3oool00`000000oooo0?ooo`040?ooo`004@3oool0
0`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooaH020P800<0Ogmo0000000000002@00
00000`1oOgl020P800P8200:00P8200307moO`0A4A404A4A00@04A4A00<0Ogmo01TI6@0I6AT00`0I
6AT00`1oOgl08R8R028R8P02028R8P0307moO`0Z:RX0:RXZ0080:RXZ00<0Ogmo03<c<`0c<c<00`0c
<c<01@1oOgl0>c/k03/k>`0k>c/0Ogmo00D0A4A400<0Ogmo04a<C01<C4`00P1<C4`207moO`T0EEEE
0`1oOgl<05eMG@<0Ogmo201EEED207moO`D0C4a<00<0Ogmo04A4A014A4@00`14A4@01@1oOgl0>c/k
03/k>`0k>c/0Ogmo00D0<c<c00<0Ogmo02XZ:P0Z:RX00P0Z:RX00`1oOgl08R8R028R8P02028R8P03
07moO`0I6AT06ATI00<06ATI00<0Ogmo014A4@0A4A40100A4A400`1oOgl020P800P8200:00P82003
07moO`000000000000T0000000<0Ogmo00P8200820P04P0820P50?ooo`030000003oool0oooo00@0
oooo00090?ooo`@00000103oool00`000000oooo0?ooo`050?ooo`8000000P3ooolE00P8200307mo
O`000000000000X0000000<0Ogmo00P8200820P02@0820P00`1oOgl04A4A014A4@04014A4@0307mo
O`0I6AT06ATI00<06ATI00<0Ogmo028R8P0R8R800P0R8R800`1oOgl0:RXZ02XZ:P0302XZ:P0307mo
O`0c<c<0<c<c0080<c<c00<0Ogmo03/k>`0k>c/00P0k>c/00`1oOgl0A4A404A4A00204A4A00307mo
O`1<C4`0C4a<0080C4a<00<0Ogmo05EEE@1EEED01P1EEED307moOa80GEeM0`1oOgl705EEE@0307mo
O`1<C4`0C4a<00<0C4a<00<0Ogmo04A4A014A4@00P14A4@00`1oOgl0>c/k03/k>`0203/k>`0307mo
O`0c<c<0<c<c0080<c<c00<0Ogmo02XZ:P0Z:RX00P0Z:RX00`1oOgl08R8R028R8P02028R8P0307mo
O`0I6AT06ATI00<06ATI00<0Ogmo014A4@0A4A401@0A4A400`1oOgl020P800P8200900P8200307mo
O`000000000000X0000000<0Ogmo00P8200820P04@0820P30?ooo`<000001P3oool00140oooo00<0
00000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolD00P8200307moO`000000000000/00000
00<0Ogmo00P8200820P02@0820P00`1oOgl04A4A014A4@04014A4@0307moO`0I6AT06ATI00<06ATI
00<0Ogmo028R8P0R8R800P0R8R800`1oOgl0:RXZ02XZ:P0202XZ:P0307moO`0c<c<0<c<c0080<c<c
00<0Ogmo03/k>`0k>c/00P0k>c/00`1oOgl0A4A404A4A00204A4A00307moO`1<C4`0C4a<00<0C4a<
00<0Ogmo05EEE@1EEED00`1EEED307moOaP0GEeM0P1oOgl605EEE@0307moO`1<C4`0C4a<00<0C4a<
00<0Ogmo04A4A014A4@00P14A4@00`1oOgl0>c/k03/k>`0203/k>`0307moO`0c<c<0<c<c0080<c<c
00<0Ogmo02XZ:P0Z:RX00P0Z:RX00`1oOgl08R8R028R8P02028R8P0307moO`0I6AT06ATI00<06ATI
00<0Ogmo014A4@0A4A40100A4A400`1oOgl020P800P8200900P8200307moO`000000000000X00000
00<0Ogmo00P8200820P04@0820P50?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003o
ool0oooo00D0oooo00@000000?ooo`3oool0oooo500820P00`1oOgl000000000000;0000000307mo
O`0820P020P800T020P800<0Ogmo014A4@0A4A40100A4A400`1oOgl06ATI01TI6@0301TI6@0307mo
O`0R8R808R8R00808R8R00<0Ogmo02XZ:P0Z:RX00P0Z:RX01@1oOgl0<c<c03<c<`0c<c<0Ogmo00@0
>c/k00<0Ogmo04A4A014A4@00P14A4@00`1oOgl0C4a<04a<C00204a<C080Ogmo101EEED207moO`T0
GEeM301oOgl805eMG@80Ogmo1@1EEED207moO`@0C4a<00<0Ogmo04A4A014A4@00P14A4@00`1oOgl0
>c/k03/k>`0203/k>`0507moO`0c<c<0<c<c03<c<`1oOgl0100Z:RX00`1oOgl08R8R028R8P02028R
8P0307moO`0I6AT06ATI00<06ATI00<0Ogmo014A4@0A4A40100A4A400`1oOgl020P800P8200900P8
200307moO`000000000000X0000000<0Ogmo00P8200820P04@0820P50?ooo`030000003oool0oooo
00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo4`0820P00`1o
Ogl000000000000<0000000307moO`0820P020P800P020P800<0Ogmo014A4@0A4A40100A4A400`1o
Ogl06ATI01TI6@0301TI6@0307moO`0R8R808R8R00808R8R00<0Ogmo02XZ:P0Z:RX00P0Z:RX00`1o
Ogl0<c<c03<c<`0203<c<`0507moO`0k>c/0>c/k03/k>`1oOgl01014A4@00`1oOgl0C4a<04a<C002
04a<C00307moO`1EEED0EEEE00<0EEEE00<0Ogmo05eMG@1MGEd01P1MGEd307moO``0IVIV0`1oOgl7
05eMG@80Ogmo1@1EEED00`1oOgl0C4a<04a<C00204a<C00307moO`14A4@0A4A40080A4A400D0Ogmo
03/k>`0k>c/0>c/k07moO`0403<c<`0307moO`0Z:RX0:RXZ0080:RXZ00<0Ogmo028R8P0R8R800P0R
8R800`1oOgl06ATI01TI6@0301TI6@0307moO`0A4A404A4A00<04A4A00<0Ogmo00P8200820P02008
20P00`1oOgl000000000000<0000000307moO`0820P020P8010020P81@3oool00`000000oooo0?oo
o`040?ooo`00403oool2000000L0oooo00@000000?ooo`3oool0oooo4`0820P00`1oOgl000000000
000<0000000307moO`0820P020P800P020P800<0Ogmo014A4@0A4A40100A4A400`1oOgl06ATI01TI
6@0301TI6@0407moO`0R8R808R8R028R8P80Ogmo0`0Z:RX00`1oOgl0<c<c03<c<`0203<c<`0507mo
O`0k>c/0>c/k03/k>`1oOgl01014A4@00`1oOgl0C4a<04a<C00204a<C00307moO`1EEED0EEEE0080
EEEE0P1oOgl505eMG@@0Ogmo4P1VIVH407moO`D0GEeM00<0Ogmo05EEE@1EEED00`1EEED00`1oOgl0
C4a<04a<C00204a<C00507moO`14A4@0A4A404A4A01oOgl0100k>c/01@1oOgl0<c<c03<c<`0c<c<0
Ogmo00@0:RXZ00<0Ogmo028R8P0R8R800P0R8R800`1oOgl06ATI01TI6@0301TI6@0307moO`0A4A40
4A4A00<04A4A00<0Ogmo00P8200820P0200820P00`1oOgl000000000000<00000080Ogmo4@0820P5
0?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?oo
o`3oool0oooo4P0820P00`1oOgl000000000000=0000000307moO`0820P020P800P020P800<0Ogmo
014A4@0A4A40100A4A400`1oOgl06ATI01TI6@0201TI6@0307moO`0R8R808R8R00808R8R00<0Ogmo
02XZ:P0Z:RX00P0Z:RX01@1oOgl0<c<c03<c<`0c<c<0Ogmo00@0>c/k00D0Ogmo04A4A014A4@0A4A4
07moO`0404a<C00307moO`1EEED0EEEE0080EEEE00<0Ogmo05eMG@1MGEd00`1MGEd207moO`X0IVIV
1P1oOgl:06IVIP0307moO`1MGEd0GEeM00<0GEeM00<0Ogmo05EEE@1EEED00`1EEED00`1oOgl0C4a<
04a<C00204a<C00507moO`14A4@0A4A404A4A01oOgl0100k>c/01@1oOgl0<c<c03<c<`0c<c<0Ogmo
00<0:RXZ00<0Ogmo028R8P0R8R800P0R8R800`1oOgl06ATI01TI6@0301TI6@0307moO`0A4A404A4A
00<04A4A00<0Ogmo00P8200820P0200820P00`1oOgl000000000000>0000000307moO`0820P020P8
00h020P81@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolB00P8
200307moO`000000000000d0000000<0Ogmo00P8200820P0200820P00`1oOgl04A4A014A4@03014A
4@0307moO`0I6AT06ATI00<06ATI00D0Ogmo028R8P0R8R808R8R07moO`0402XZ:P0307moO`0c<c<0
<c<c0080<c<c00D0Ogmo03/k>`0k>c/0>c/k07moO`0304A4A00307moO`1<C4`0C4a<0080C4a<00<0
Ogmo05EEE@1EEED00P1EEED00`1oOgl0GEeM05eMG@0205eMG@80Ogmo1P1VIVH607moO`H0KVi^1P1o
Ogl506IVIP80Ogmo101MGEd207moO`@0EEEE00D0Ogmo04a<C01<C4`0C4a<07moO`0404A4A00507mo
O`0k>c/0>c/k03/k>`1oOgl00`0c<c<00`1oOgl0:RXZ02XZ:P0202XZ:P0307moO`0R8R808R8R0080
8R8R00<0Ogmo01TI6@0I6AT00`0I6AT00`1oOgl04A4A014A4@03014A4@0307moO`0820P020P800L0
20P800<0Ogmo0000000000003P0000000`1oOgl020P800P8200>00P820D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo4@0820P00`1oOgl000000000000>00000003
07moO`0820P020P800P020P800<0Ogmo014A4@0A4A400`0A4A400`1oOgl06ATI01TI6@0201TI6@03
07moO`0R8R808R8R00808R8R00@0Ogmo02XZ:P0Z:RX0:RXZ0P1oOgl303<c<`0507moO`0k>c/0>c/k
03/k>`1oOgl00`14A4@00`1oOgl0C4a<04a<C00204a<C00407moO`1EEED0EEEE05EEE@80Ogmo101M
GEd207moO`@0IVIV0`1oOglB06i^KP80Ogmo1@1VIVH207moO`@0GEeM0P1oOgl305EEE@0507moO`1<
C4`0C4a<04a<C01oOgl01014A4@01@1oOgl0>c/k03/k>`0k>c/0Ogmo00<0<c<c00D0Ogmo02XZ:P0Z
:RX0:RXZ07moO`04028R8P0307moO`0I6AT06ATI00<06ATI00<0Ogmo014A4@0A4A400`0A4A400`1o
Ogl020P800P8200700P8200307moO`000000000000l0000000<0Ogmo00P8200820P03@0820P50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa4020P800<0Ogmo0000
000000003P0000000`1oOgl020P800P8200800P8200307moO`0A4A404A4A00<04A4A00<0Ogmo01TI
6@0I6AT00P0I6AT00`1oOgl08R8R028R8P02028R8P0507moO`0Z:RX0:RXZ02XZ:P1oOgl0100c<c<0
101oOgl0>c/k03/k>`1oOgl404A4A00507moO`1<C4`0C4a<04a<C01oOgl00`1EEED00`1oOgl0GEeM
05eMG@0205eMG@80Ogmo101VIVH207moOaL0KVi^0P1oOgl406IVIP80Ogmo1@1MGEd01@1oOgl0EEEE
05EEE@1EEED0Ogmo00<0C4a<00D0Ogmo04A4A014A4@0A4A407moO`0303/k>`0507moO`0c<c<0<c<c
03<c<`1oOgl0100Z:RX00`1oOgl08R8R028R8P02028R8P0307moO`0I6AT06ATI00806ATI00<0Ogmo
014A4@0A4A400`0A4A400`1oOgl020P800P8200700P8200307moO`000000000000l0000000<0Ogmo
00P8200820P03@0820P50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oooa0020P800<0Ogmo000000000000400000000`1oOgl020P800P8200600P8200307moO`0A4A40
4A4A00<04A4A00<0Ogmo01TI6@0I6AT00`0I6AT01@1oOgl08R8R028R8P0R8R80Ogmo00<0:RXZ00<0
Ogmo03<c<`0c<c<00P0c<c<01@1oOgl0>c/k03/k>`0k>c/0Ogmo00<0A4A400D0Ogmo04a<C01<C4`0
C4a<07moO`0405EEE@0507moO`1MGEd0GEeM05eMG@1oOgl01@1VIVH00`1oOgl0KVi^06i^KP0606i^
KP`0Ogmo1`1^KVh207moO`@0IVIV00<0Ogmo05eMG@1MGEd00P1MGEd00`1oOgl0EEEE05EEE@0205EE
E@0507moO`1<C4`0C4a<04a<C01oOgl00`14A4@01@1oOgl0>c/k03/k>`0k>c/0Ogmo00<0<c<c00D0
Ogmo02XZ:P0Z:RX0:RXZ07moO`04028R8P0307moO`0I6AT06ATI00806ATI00<0Ogmo014A4@0A4A40
100A4A400`1oOgl020P800P8200600P8200307moO`00000000000100000000<0Ogmo00P8200820P0
300820P50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa0020P8
00<0Ogmo000000000000400000000`1oOgl020P800P8200600P8200307moO`0A4A404A4A00<04A4A
00<0Ogmo01TI6@0I6AT00P0I6AT00`1oOgl08R8R028R8P02028R8P0507moO`0Z:RX0:RXZ02XZ:P1o
Ogl00`0c<c<207moO`80>c/k00D0Ogmo04A4A014A4@0A4A407moO`0304a<C00307moO`1EEED0EEEE
0080EEEE00D0Ogmo05eMG@1MGEd0GEeM07moO`0406IVIP80Ogmo1P1^KVh307moO``0MgMg0`1oOgl6
06i^KP0307moO`1VIVH0IVIV0080IVIV00<0Ogmo05eMG@1MGEd00P1MGEd01@1oOgl0EEEE05EEE@1E
EED0Ogmo00<0C4a<00D0Ogmo04A4A014A4@0A4A407moO`0303/k>`0507moO`0c<c<0<c<c03<c<`1o
Ogl0100Z:RX01@1oOgl08R8R028R8P0R8R80Ogmo00@06ATI00<0Ogmo014A4@0A4A40100A4A400`1o
Ogl020P800P8200600P8200307moO`00000000000100000000<0Ogmo00P8200820P0300820P50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`8000000P3oool@00P8200307moO`00000000000100
000000<0Ogmo00P8200820P01P0820P00`1oOgl04A4A014A4@03014A4@0307moO`0I6AT06ATI0080
6ATI00<0Ogmo028R8P0R8R800P0R8R801@1oOgl0:RXZ02XZ:P0Z:RX0Ogmo00<0<c<c00D0Ogmo03/k
>`0k>c/0>c/k07moO`0304A4A00407moO`1<C4`0C4a<07moO`@0EEEE00D0Ogmo05eMG@1MGEd0GEeM
07moO`0406IVIP0307moO`1^KVh0KVi^00<0KVi^0`1oOglB07MgM`80Ogmo1@1^KVh00`1oOgl0IVIV
06IVIP0206IVIP80Ogmo0`1MGEd01@1oOgl0EEEE05EEE@1EEED0Ogmo00<0C4a<00D0Ogmo04A4A014
A4@0A4A407moO`0303/k>`0507moO`0c<c<0<c<c03<c<`1oOgl00`0Z:RX01@1oOgl08R8R028R8P0R
8R80Ogmo00D06ATI00<0Ogmo014A4@0A4A400`0A4A400`1oOgl020P800P8200600P8200307moO`00
000000000100000000<0Ogmo00P8200820P0300820P40?ooo`8000001P3oool001T0oooo00@00000
0?ooo`3oool0oooo3`0820P00`1oOgl000000000000A0000000307moO`0820P020P800H020P800<0
Ogmo014A4@0A4A400`0A4A400`1oOgl06ATI01TI6@0201TI6@0507moO`0R8R808R8R028R8P1oOgl0
0`0Z:RX01@1oOgl0<c<c03<c<`0c<c<0Ogmo00@0>c/k00@0Ogmo04A4A014A4@0Ogmo0`1<C4`01@1o
Ogl0EEEE05EEE@1EEED0Ogmo00<0GEeM00<0Ogmo06IVIP1VIVH00P1VIVH00`1oOgl0KVi^06i^KP02
06i^KP80Ogmo2@1gMgL607moO`P0MgMg0P1oOgl406i^KP80Ogmo101VIVH01@1oOgl0GEeM05eMG@1M
GEd0Ogmo0080EEEE00D0Ogmo04a<C01<C4`0C4a<07moO`0404A4A00407moO`0k>c/0>c/k07moO`<0
<c<c00D0Ogmo02XZ:P0Z:RX0:RXZ07moO`04028R8P0307moO`0I6AT06ATI00806ATI00<0Ogmo014A
4@0A4A400`0A4A400`1oOgl020P800P8200600P8200307moO`00000000000140000000<0Ogmo00P8
200820P02`0820P50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
o`h020P800<0Ogmo0000000000004P0000000`1oOgl020P800P8200600P8200307moO`0A4A404A4A
00<04A4A00<0Ogmo01TI6@0I6AT00P0I6AT01@1oOgl08R8R028R8P0R8R80Ogmo00<0:RXZ00D0Ogmo
03<c<`0c<c<0<c<c07moO`0303/k>`0507moO`14A4@0A4A404A4A01oOgl00P1<C4`01@1oOgl0EEEE
05EEE@1EEED0Ogmo00<0GEeM00<0Ogmo06IVIP1VIVH00P1VIVH00`1oOgl0KVi^06i^KP0206i^KP03
07moO`1gMgL0MgMg00D0MgMg3P1oOgl607MgM`80Ogmo101^KVh01@1oOgl0IVIV06IVIP1VIVH0Ogmo
00@0GEeM00@0Ogmo05EEE@1EEED0Ogmo0`1<C4`01@1oOgl0A4A404A4A014A4@0Ogmo00<0>c/k00D0
Ogmo03<c<`0c<c<0<c<c07moO`0302XZ:P0507moO`0R8R808R8R028R8P1oOgl0100I6AT00`1oOgl0
4A4A014A4@03014A4@0307moO`0820P020P800H020P800<0Ogmo0000000000004P0000000`1oOgl0
20P800P8200:00P820D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo3P0820P00`1oOgl000000000000B0000000307moO`0820P020P800H020P800<0Ogmo014A4@0A
4A400`0A4A400`1oOgl06ATI01TI6@0201TI6@0507moO`0R8R808R8R028R8P1oOgl00`0Z:RX01@1o
Ogl0<c<c03<c<`0c<c<0Ogmo0080>c/k00D0Ogmo04A4A014A4@0A4A407moO`0304a<C00507moO`1E
EED0EEEE05EEE@1oOgl00P1MGEd00`1oOgl0IVIV06IVIP0206IVIP0407moO`1^KVh0KVi^06i^KP80
Ogmo1P1gMgLB07moO`H0MgMg00D0Ogmo06i^KP1^KVh0KVi^07moO`0406IVIP0307moO`1MGEd0GEeM
0080GEeM00@0Ogmo05EEE@1EEED0Ogmo0`1<C4`0101oOgl0A4A404A4A01oOgl303/k>`0507moO`0c
<c<0<c<c03<c<`1oOgl00`0Z:RX01@1oOgl08R8R028R8P0R8R80Ogmo00@06ATI00<0Ogmo014A4@0A
4A400`0A4A400`1oOgl020P800P8200600P8200307moO`00000000000180000000<0Ogmo00P82008
20P02P0820P50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`d0
20P800<0Ogmo0000000000004`0000000`1oOgl020P800P8200500P8200307moO`0A4A404A4A00<0
4A4A00<0Ogmo01TI6@0I6AT00P0I6AT01@1oOgl08R8R028R8P0R8R80Ogmo00<0:RXZ00D0Ogmo03<c
<`0c<c<0<c<c07moO`0303/k>`0507moO`14A4@0A4A404A4A01oOgl00P1<C4`01@1oOgl0EEEE05EE
E@1EEED0Ogmo00<0GEeM00D0Ogmo06IVIP1VIVH0IVIV07moO`0306i^KP0307moO`1gMgL0MgMg00<0
MgMg601oOgl407MgM`80Ogmo0P1^KVh207moO`<0IVIV00D0Ogmo05eMG@1MGEd0GEeM07moO`0305EE
E@0407moO`1<C4`0C4a<07moO`<0A4A400D0Ogmo03/k>`0k>c/0>c/k07moO`0203<c<`0307moO`0Z
:RX0:RXZ0080:RXZ00D0Ogmo028R8P0R8R808R8R07moO`0401TI6@0307moO`0A4A404A4A00804A4A
00<0Ogmo00P8200820P01P0820P00`1oOgl000000000000C0000000307moO`0820P020P800T020P8
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool=00P8200307mo
O`000000000001<0000000<0Ogmo00P8200820P01@0820P00`1oOgl04A4A014A4@03014A4@0307mo
O`0I6AT06ATI00806ATI00D0Ogmo028R8P0R8R808R8R07moO`0302XZ:P0507moO`0c<c<0<c<c03<c
<`1oOgl00P0k>c/01@1oOgl0A4A404A4A014A4@0Ogmo0080C4a<00D0Ogmo05EEE@1EEED0EEEE07mo
O`0305eMG@0507moO`1VIVH0IVIV06IVIP1oOgl00`1^KVh00`1oOgl0MgMg07MgM`0207MgMa`0Ogmo
101gMgL01@1oOgl0KVi^06i^KP1^KVh0Ogmo00<0IVIV00D0Ogmo05eMG@1MGEd0GEeM07moO`0205EE
E@0507moO`1<C4`0C4a<04a<C01oOgl00P14A4@01@1oOgl0>c/k03/k>`0k>c/0Ogmo00<0<c<c00D0
Ogmo02XZ:P0Z:RX0:RXZ07moO`03028R8P0307moO`0I6AT06ATI00806ATI00<0Ogmo014A4@0A4A40
0P0A4A400`1oOgl020P800P8200600P8200307moO`000000000001<0000000<0Ogmo00P8200820P0
2@0820P50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`d020P8
00<0Ogmo0000000000004`0000000`1oOgl020P800P8200500P8200307moO`0A4A404A4A00<04A4A
00<0Ogmo01TI6@0I6AT00P0I6AT01@1oOgl08R8R028R8P0R8R80Ogmo00<0:RXZ00@0Ogmo03<c<`0c
<c<0Ogmo0`0k>c/01@1oOgl0A4A404A4A014A4@0Ogmo0080C4a<00@0Ogmo05EEE@1EEED0Ogmo0`1M
GEd01@1oOgl0IVIV06IVIP1VIVH0Ogmo00<0KVi^00<0Ogmo07MgM`1gMgL00P1gMgL907moO``0R8R8
201oOgl507MgM`0507moO`1^KVh0KVi^06i^KP1oOgl00`1VIVH01@1oOgl0GEeM05eMG@1MGEd0Ogmo
0080EEEE00@0Ogmo04a<C01<C4`0Ogmo0`14A4@0101oOgl0>c/k03/k>`1oOgl303<c<`0507moO`0Z
:RX0:RXZ02XZ:P1oOgl00`0R8R800`1oOgl06ATI01TI6@0201TI6@0307moO`0A4A404A4A00804A4A
00<0Ogmo00P8200820P01P0820P00`1oOgl000000000000C0000000307moO`0820P020P800T020P8
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool=00P8200307mo
O`000000000001<0000000<0Ogmo00P8200820P01@0820P00`1oOgl04A4A014A4@03014A4@0507mo
O`0I6AT06ATI01TI6@1oOgl00`0R8R801@1oOgl0:RXZ02XZ:P0Z:RX0Ogmo00<0<c<c00D0Ogmo03/k
>`0k>c/0>c/k07moO`0204A4A00407moO`1<C4`0C4a<07moO`<0EEEE00D0Ogmo05eMG@1MGEd0GEeM
07moO`0206IVIP0507moO`1^KVh0KVi^06i^KP1oOgl00`1gMgL807moOa80R8R81`1oOgl307MgM`80
Ogmo0`1^KVh0101oOgl0IVIV06IVIP1oOgl305eMG@0407moO`1EEED0EEEE07moO`<0C4a<00@0Ogmo
04A4A014A4@0Ogmo0`0k>c/01@1oOgl0<c<c03<c<`0c<c<0Ogmo0080:RXZ00<0Ogmo028R8P0R8R80
0P0R8R801@1oOgl06ATI01TI6@0I6AT0Ogmo00D04A4A00<0Ogmo00P8200820P01@0820P00`1oOgl0
00000000000D0000000307moO`0820P020P800P020P81@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3oool<00P8200307moO`000000000001@0000000<0Ogmo00P82008
20P01@0820P00`1oOgl04A4A014A4@03014A4@0507moO`0I6AT06ATI01TI6@1oOgl00`0R8R801@1o
Ogl0:RXZ02XZ:P0Z:RX0Ogmo00<0<c<c00@0Ogmo03/k>`0k>c/0Ogmo0`14A4@0101oOgl0C4a<04a<
C01oOgl205EEE@0507moO`1MGEd0GEeM05eMG@1oOgl00P1VIVH01@1oOgl0KVi^06i^KP1^KVh0Ogmo
00<0MgMg1P1oOgl608R8R0`0Ogmo1P28R8P607moO`<0MgMg00D0Ogmo06i^KP1^KVh0KVi^07moO`02
06IVIP0507moO`1MGEd0GEeM05eMG@1oOgl00P1EEED0101oOgl0C4a<04a<C01oOgl304A4A00407mo
O`0k>c/0>c/k07moO`<0<c<c00@0Ogmo02XZ:P0Z:RX0Ogmo100R8R801@1oOgl06ATI01TI6@0I6AT0
Ogmo00D04A4A00<0Ogmo00P8200820P01@0820P00`1oOgl000000000000D0000000307moO`0820P0
20P800P020P81@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool;
00P8200307moO`000000000001D0000000<0Ogmo00P8200820P01@0820P00`1oOgl04A4A014A4@03
014A4@0507moO`0I6AT06ATI01TI6@1oOgl00`0R8R801@1oOgl0:RXZ02XZ:P0Z:RX0Ogmo00<0<c<c
00@0Ogmo03/k>`0k>c/0Ogmo0P14A4@01@1oOgl0C4a<04a<C01<C4`0Ogmo0080EEEE00@0Ogmo05eM
G@1MGEd0Ogmo0`1VIVH0101oOgl0KVi^06i^KP1oOgl307MgM`D0Ogmo1P28R8P207moO``0TI6A0P1o
Ogl508R8R0H0Ogmo0`1gMgL01@1oOgl0KVi^06i^KP1^KVh0Ogmo0080IVIV00@0Ogmo05eMG@1MGEd0
Ogmo0P1EEED0101oOgl0C4a<04a<C01oOgl304A4A00407moO`0k>c/0>c/k07moO`<0<c<c00@0Ogmo
02XZ:P0Z:RX0Ogmo100R8R801@1oOgl06ATI01TI6@0I6AT0Ogmo00D04A4A00<0Ogmo00P8200820P0
1@0820P00`1oOgl000000000000E0000000307moO`0820P020P800L020P81@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool;00P8200307moO`000000000001D00000
00<0Ogmo00P8200820P01@0820P00`1oOgl04A4A014A4@02014A4@0307moO`0I6AT06ATI00806ATI
00D0Ogmo028R8P0R8R808R8R07moO`0202XZ:P0507moO`0c<c<0<c<c03<c<`1oOgl00P0k>c/01@1o
Ogl0A4A404A4A014A4@0Ogmo0080C4a<00D0Ogmo05EEE@1EEED0EEEE07moO`0205eMG@0407moO`1V
IVH0IVIV07moO`80KVi^00@0Ogmo07MgM`1gMgL0MgMg1@1oOgl508R8R080Ogmo402ATI4207moO`@0
R8R81@1oOgl407MgM`0407moO`1^KVh0KVi^07moO`<0IVIV00@0Ogmo05eMG@1MGEd0Ogmo0P1EEED0
101oOgl0C4a<04a<C01oOgl304A4A00407moO`0k>c/0>c/k07moO`80<c<c00D0Ogmo02XZ:P0Z:RX0
:RXZ07moO`03028R8P0307moO`0I6AT06ATI00806ATI00<0Ogmo014A4@0A4A400P0A4A400`1oOgl0
20P800P8200400P8200307moO`000000000001H0000000<0Ogmo00P8200820P01`0820P50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`8000000P3oool:00P8200307moO`000000000001H00000
00<0Ogmo00P8200820P01@0820P00`1oOgl04A4A014A4@02014A4@0307moO`0I6AT06ATI00806ATI
00D0Ogmo028R8P0R8R808R8R07moO`0202XZ:P0507moO`0c<c<0<c<c03<c<`1oOgl00P0k>c/0101o
Ogl0A4A404A4A01oOgl204a<C00507moO`1EEED0EEEE05EEE@1oOgl00P1MGEd0101oOgl0IVIV06IV
IP1oOgl206i^KP0407moO`1gMgL0MgMg07MgM`D0Ogmo1028R8P207moO`H0TI6A201oOgl6096AT@80
Ogmo1028R8P507moO`80MgMg00D0Ogmo06i^KP1^KVh0KVi^07moO`0206IVIP0407moO`1MGEd0GEeM
07moO`80EEEE00@0Ogmo04a<C01<C4`0Ogmo0`14A4@0101oOgl0>c/k03/k>`1oOgl203<c<`0507mo
O`0Z:RX0:RXZ02XZ:P1oOgl00`0R8R800`1oOgl06ATI01TI6@0201TI6@0307moO`0A4A404A4A0080
4A4A00<0Ogmo00P8200820P0100820P00`1oOgl000000000000G0000000307moO`0820P020P800H0
20P8103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooo`X020P800<0Ogmo00000000
00005P0000000`1oOgl020P800P8200500P8200307moO`0A4A404A4A00804A4A00<0Ogmo01TI6@0I
6AT00P0I6AT01@1oOgl08R8R028R8P0R8R80Ogmo0080:RXZ00D0Ogmo03<c<`0c<c<0<c<c07moO`02
03/k>`0407moO`14A4@0A4A407moO`80C4a<00@0Ogmo05EEE@1EEED0Ogmo0P1MGEd0101oOgl0IVIV
06IVIP1oOgl206i^KP0407moO`1gMgL0MgMg07MgM`D0Ogmo0`28R8P207moO`H0TI6A0P1oOgl809VI
V@80Ogmo1P2ATI40101oOgl0R8R808R8R028R8P607moO`80MgMg00@0Ogmo06i^KP1^KVh0Ogmo0P1V
IVH0101oOgl0GEeM05eMG@1oOgl205EEE@0407moO`1<C4`0C4a<07moO`<0A4A400@0Ogmo03/k>`0k
>c/0Ogmo0P0c<c<01@1oOgl0:RXZ02XZ:P0Z:RX0Ogmo00<08R8R00<0Ogmo01TI6@0I6AT00P0I6AT0
0`1oOgl04A4A014A4@02014A4@0307moO`0820P020P800@020P800<0Ogmo0000000000005`000000
0`1oOgl020P800P8200600P820D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo2P0820P00`1oOgl000000000000F0000000307moO`0820P020P800@020P800<0Ogmo
014A4@0A4A400`0A4A401@1oOgl06ATI01TI6@0I6AT0Ogmo00<08R8R00D0Ogmo02XZ:P0Z:RX0:RXZ
07moO`0203<c<`0407moO`0k>c/0>c/k07moO`80A4A400@0Ogmo04a<C01<C4`0Ogmo0`1EEED0101o
Ogl0GEeM05eMG@1oOgl206IVIP0407moO`1^KVh0KVi^07moO`<0MgMg101oOgl308R8R00307moO`2A
TI40TI6A00<0TI6A0`1oOgl<09VIV@<0Ogmo102ATI4207moO`80R8R81@1oOgl207MgM`0507moO`1^
KVh0KVi^06i^KP1oOgl00P1VIVH0101oOgl0GEeM05eMG@1oOgl205EEE@0407moO`1<C4`0C4a<07mo
O`<0A4A400@0Ogmo03/k>`0k>c/0Ogmo0P0c<c<01@1oOgl0:RXZ02XZ:P0Z:RX0Ogmo00<08R8R00D0
Ogmo01TI6@0I6AT06ATI07moO`04014A4@0307moO`0820P020P800@020P800<0Ogmo000000000000
5`0000000`1oOgl020P800P8200600P820D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo2P0820P00`1oOgl000000000000F0000000307moO`0820P020P800@020P8
00<0Ogmo014A4@0A4A400`0A4A401@1oOgl06ATI01TI6@0I6AT0Ogmo00<08R8R00D0Ogmo02XZ:P0Z
:RX0:RXZ07moO`0203<c<`0407moO`0k>c/0>c/k07moO`80A4A400@0Ogmo04a<C01<C4`0Ogmo0P1E
EED0101oOgl0GEeM05eMG@1oOgl206IVIP0407moO`1^KVh0KVi^07moO`<0MgMg101oOgl308R8R004
07moO`2ATI40TI6A096AT@<0Ogmo1@2IVIT807moO`D0VIVI0`1oOgl3096AT@0407moO`28R8P0R8R8
08R8R0@0Ogmo0P1gMgL0101oOgl0KVi^06i^KP1oOgl206IVIP0407moO`1MGEd0GEeM07moO`80EEEE
00@0Ogmo04a<C01<C4`0Ogmo0`14A4@0101oOgl0>c/k03/k>`1oOgl203<c<`0507moO`0Z:RX0:RXZ
02XZ:P1oOgl00`0R8R801@1oOgl06ATI01TI6@0I6AT0Ogmo00@04A4A00<0Ogmo00P8200820P01008
20P00`1oOgl000000000000G0000000307moO`0820P020P800H020P81@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3oool:00P8200307moO`000000000001H0000000<0
Ogmo00P8200820P0100820P00`1oOgl04A4A014A4@03014A4@0507moO`0I6AT06ATI01TI6@1oOgl0
0`0R8R801@1oOgl0:RXZ02XZ:P0Z:RX0Ogmo0080<c<c00@0Ogmo03/k>`0k>c/0Ogmo0P14A4@0101o
Ogl0C4a<04a<C01oOgl205EEE@0407moO`1MGEd0GEeM07moO`80IVIV00@0Ogmo06i^KP1^KVh0Ogmo
0P1gMgL407moO`<0R8R800D0Ogmo096AT@2ATI40TI6A07moO`0609VIV@80Ogmo202RXZ8207moO`H0
VIVI00D0Ogmo096AT@2ATI40TI6A07moO`0208R8R0D0Ogmo0P1gMgL0101oOgl0KVi^06i^KP1oOgl2
06IVIP0607moO`1MGEd0GEeM07moO`1EEED0Ogmo0P1<C4`01@1oOgl0A4A404A4A014A4@0Ogmo0080
>c/k00@0Ogmo03<c<`0c<c<0Ogmo0`0Z:RX01@1oOgl08R8R028R8P0R8R80Ogmo00<06ATI00<0Ogmo
014A4@0A4A400P0A4A400`1oOgl020P800P8200400P8200307moO`000000000001L0000000<0Ogmo
00P8200820P01P0820P50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooo`X020P800<0Ogmo0000000000005P0000000`1oOgl020P800P8200400P8200307moO`0A4A40
4A4A00<04A4A00D0Ogmo01TI6@0I6AT06ATI07moO`03028R8P0407moO`0Z:RX0:RXZ07moO`80<c<c
00@0Ogmo03/k>`0k>c/0Ogmo0`14A4@0101oOgl0C4a<04a<C01oOgl205EEE@0407moO`1MGEd0GEeM
07moO`80IVIV00@0Ogmo06i^KP1^KVh0Ogmo0P1gMgL407moO`80R8R800D0Ogmo096AT@2ATI40TI6A
07moO`0509VIV@80Ogmo302RXZ8207moO`@0VIVI00D0Ogmo096AT@2ATI40TI6A07moO`0308R8R0@0
Ogmo0P1gMgL0101oOgl0KVi^06i^KP1oOgl206IVIP0407moO`1MGEd0GEeM07moO`80EEEE00@0Ogmo
04a<C01<C4`0Ogmo0P14A4@0101oOgl0>c/k03/k>`1oOgl203<c<`0507moO`0Z:RX0:RXZ02XZ:P1o
Ogl00`0R8R801@1oOgl06ATI01TI6@0I6AT0Ogmo00@04A4A00<0Ogmo00P8200820P0100820P00`1o
Ogl000000000000G0000000307moO`0820P020P800H020P81@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3oool:00P8200307moO`000000000001H0000000<0Ogmo00P8
200820P0100820P00`1oOgl04A4A014A4@02014A4@0307moO`0I6AT06ATI00806ATI00@0Ogmo028R
8P0R8R80Ogmo0`0Z:RX0101oOgl0<c<c03<c<`1oOgl203/k>`0507moO`14A4@0A4A404A4A01oOgl0
0P1<C4`0101oOgl0EEEE05EEE@1oOgl205eMG@0307moO`1VIVH0Ogmo0080KVi^00<0Ogmo07MgM`1g
MgL0101oOgl308R8R00407moO`2ATI40TI6A07moO`<0VIVI0`1oOgl50::RXPH0Ogmo1@2RXZ8207mo
O`<0VIVI00D0Ogmo096AT@2ATI40TI6A07moO`0208R8R0D0Ogmo0P1gMgL0101oOgl0KVi^06i^KP1o
Ogl206IVIP0607moO`1MGEd0GEeM07moO`1EEED0Ogmo0P1<C4`0101oOgl0A4A404A4A01oOgl203/k
>`0507moO`0c<c<0<c<c03<c<`1oOgl00P0Z:RX01@1oOgl08R8R028R8P0R8R80Ogmo00<06ATI00<0
Ogmo014A4@0A4A400P0A4A400`1oOgl020P800P8200400P8200307moO`000000000001P0000000<0
Ogmo00P8200820P01@0820P50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooo`T020P800<0Ogmo0000000000005`0000000`1oOgl020P800P8200400P8200307moO`0A
4A404A4A00804A4A00<0Ogmo01TI6@0I6AT00P0I6AT0101oOgl08R8R028R8P1oOgl302XZ:P0407mo
O`0c<c<0<c<c07moO`80>c/k00@0Ogmo04A4A014A4@0Ogmo0P1<C4`0101oOgl0EEEE05EEE@1oOgl2
05eMG@0407moO`1VIVH0IVIV07moO`80KVi^00<0Ogmo07MgM`1gMgL0101oOgl208R8R00407moO`2A
TI40TI6A07moO`<0VIVI0P1oOgl40::RXP<0Ogmo1P2ZZZX307moO`@0XZ:R00D0Ogmo09VIV@2IVIT0
VIVI07moO`03096AT@0307moO`28R8P0R8R800@0Ogmo0P1gMgL0101oOgl0KVi^06i^KP1oOgl206IV
IP0607moO`1MGEd0GEeM07moO`1EEED0Ogmo0P1<C4`0101oOgl0A4A404A4A01oOgl203/k>`0507mo
O`0c<c<0<c<c03<c<`1oOgl00P0Z:RX01@1oOgl08R8R028R8P0R8R80Ogmo00<06ATI00<0Ogmo014A
4@0A4A400P0A4A400`1oOgl020P800P8200400P8200307moO`000000000001P0000000<0Ogmo00P8
200820P01@0820P50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
o`P020P800<0Ogmo000000000000600000000`1oOgl020P800P8200400P8200307moO`0A4A404A4A
00804A4A00<0Ogmo01TI6@0I6AT00P0I6AT0101oOgl08R8R028R8P1oOgl302XZ:P0407moO`0c<c<0
<c<c07moO`80>c/k00@0Ogmo04A4A014A4@0Ogmo0P1<C4`0101oOgl0EEEE05EEE@1oOgl205eMG@06
07moO`1VIVH0IVIV07moO`1^KVh0Ogmo0P1gMgL407moO`80R8R800@0Ogmo096AT@2ATI40Ogmo0P2I
VIT207moO`@0XZ:R0P1oOgl<0:ZZZP80Ogmo0`2RXZ8207moO`80VIVI00D0Ogmo096AT@2ATI40TI6A
07moO`0208R8R0@0Ogmo00D0MgMg07moO`1^KVh0KVi^07moO`0206IVIP0607moO`1MGEd0GEeM07mo
O`1EEED0Ogmo0P1<C4`0101oOgl0A4A404A4A01oOgl203/k>`0507moO`0c<c<0<c<c03<c<`1oOgl0
0P0Z:RX01@1oOgl08R8R028R8P0R8R80Ogmo00<06ATI00<0Ogmo014A4@0A4A400P0A4A400`1oOgl0
20P800P8200400P8200307moO`000000000001P0000000<0Ogmo00P8200820P01@0820P50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`P020P800<0Ogmo00000000
00006@0000000`1oOgl020P800P8200300P8200307moO`0A4A404A4A00804A4A00D0Ogmo01TI6@0I
6AT06ATI07moO`03028R8P0407moO`0Z:RX0:RXZ07moO`<0<c<c00@0Ogmo03/k>`0k>c/0Ogmo0P14
A4@00`1oOgl0C4a<07moO`0205EEE@0407moO`1MGEd0GEeM07moO`80IVIV00@0Ogmo06i^KP1^KVh0
Ogmo0P1gMgL307moO`80R8R800@0Ogmo096AT@2ATI40Ogmo0P2IVIT00`1oOgl0XZ:R0::RXP020::R
XP80Ogmo1@2ZZZX607moO`D0ZZZZ0P1oOgl30::RXP0407moO`2IVIT0VIVI07moO`80TI6A00@0Ogmo
08R8R028R8P0R8R80`1oOgl207MgM`0407moO`1^KVh0KVi^07moO`80IVIV00H0Ogmo05eMG@1MGEd0
Ogmo05EEE@1oOgl204a<C00407moO`14A4@0A4A407moO`80>c/k00@0Ogmo03<c<`0c<c<0Ogmo0`0Z
:RX0101oOgl08R8R028R8P1oOgl401TI6@0307moO`0A4A404A4A00804A4A00<0Ogmo00P8200820P0
0`0820P00`1oOgl000000000000I0000000307moO`0820P020P800@020P81@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool700P8200307moO`000000000001X00000
00<0Ogmo00P8200820P00`0820P00`1oOgl04A4A014A4@02014A4@0507moO`0I6AT06ATI01TI6@1o
Ogl00`0R8R80101oOgl0:RXZ02XZ:P1oOgl303<c<`0407moO`0k>c/0>c/k07moO`80A4A400<0Ogmo
04a<C01oOgl00P1EEED0101oOgl0GEeM05eMG@1oOgl206IVIP0307moO`1^KVh0Ogmo0080MgMg101o
Ogl208R8R00407moO`2ATI40TI6A07moO`80VIVI00D0Ogmo0::RXP2RXZ80XZ:R07moO`030:ZZZP@0
Ogmo1P2c/k<307moO`@0ZZZZ00D0Ogmo0::RXP2RXZ80XZ:R07moO`0209VIV@0407moO`2ATI40TI6A
07moO`80R8R8101oOgl01@1gMgL0Ogmo07moO`1^KVh0Ogmo0080IVIV00H0Ogmo05eMG@1MGEd0Ogmo
05EEE@1oOgl204a<C00407moO`14A4@0A4A407moO`80>c/k00@0Ogmo03<c<`0c<c<0Ogmo0`0Z:RX0
101oOgl08R8R028R8P1oOgl401TI6@0307moO`0A4A404A4A00804A4A00<0Ogmo00P8200820P00`08
20P00`1oOgl000000000000I0000000307moO`0820P020P800@020P81@3oool00`000000oooo0?oo
o`040?ooo`006@3oool200000080oooo1`0820P00`1oOgl000000000000J0000000307moO`0820P0
20P800<020P800<0Ogmo014A4@0A4A400P0A4A401@1oOgl06ATI01TI6@0I6AT0Ogmo00<08R8R00@0
Ogmo02XZ:P0Z:RX0Ogmo0`0c<c<0101oOgl0>c/k03/k>`1oOgl204A4A00307moO`1<C4`0Ogmo0080
EEEE00@0Ogmo05eMG@1MGEd0Ogmo0P1VIVH00`1oOgl0KVi^07moO`0207MgM`<0Ogmo0P28R8P0101o
Ogl0TI6A096AT@1oOgl209VIV@0307moO`2RXZ80XZ:R0080Ogmo0`2ZZZX00`1oOgl0/k>c0;>c/`0;
0;>c/`80Ogmo0`2ZZZX01@1oOgl0XZ:R0::RXP2RXZ80Ogmo0080VIVI00@0Ogmo096AT@2ATI40Ogmo
0P28R8P307moO`80MgMg00H0Ogmo06i^KP1^KVh0Ogmo06IVIP1oOgl205eMG@0307moO`1EEED0Ogmo
0080C4a<00@0Ogmo04A4A014A4@0Ogmo0P0k>c/0101oOgl0<c<c03<c<`1oOgl302XZ:P0407moO`0R
8R808R8R07moO`@06ATI00<0Ogmo014A4@0A4A400P0A4A400`1oOgl020P800P8200300P8200307mo
O`000000000001T0000000<0Ogmo00P8200820P0100820P40?ooo`8000001P3oool001T0oooo00@0
00000?ooo`3oool0oooo1`0820P00`1oOgl000000000000J0000000307moO`0820P020P800<020P8
00<0Ogmo014A4@0A4A400P0A4A401@1oOgl06ATI01TI6@0I6AT0Ogmo00<08R8R00@0Ogmo02XZ:P0Z
:RX0Ogmo0P0c<c<0101oOgl0>c/k03/k>`1oOgl204A4A00607moO`1<C4`0C4a<07moO`1EEED0Ogmo
0P1MGEd01P1oOgl0IVIV06IVIP1oOgl0KVi^07moO`80MgMg101oOgl208R8R00307moO`2ATI40Ogmo
0080VIVI00@0Ogmo0::RXP2RXZ80Ogmo0`2ZZZX207moO`<0/k>c2P1oOgl30;>c/`80Ogmo0P2ZZZX0
101oOgl0XZ:R0::RXP1oOgl209VIV@0407moO`2ATI40TI6A07moO`80R8R8101oOgl207MgM`0307mo
O`1^KVh0Ogmo0080IVIV00<0Ogmo05eMG@1oOgl00P1EEED0101oOgl0C4a<04a<C01oOgl204A4A004
07moO`0k>c/0>c/k07moO`80<c<c00@0Ogmo02XZ:P0Z:RX0Ogmo0`0R8R801@1oOgl06ATI01TI6@0I
6AT0Ogmo00@04A4A00<0Ogmo00P8200820P00`0820P00`1oOgl000000000000J0000000307moO`08
20P020P800<020P81@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
ool700P8200307moO`000000000001X0000000<0Ogmo00P8200820P00`0820P00`1oOgl04A4A014A
4@02014A4@0507moO`0I6AT06ATI01TI6@1oOgl00`0R8R80101oOgl0:RXZ02XZ:P1oOgl203<c<`04
07moO`0k>c/0>c/k07moO`80A4A400H0Ogmo04a<C01<C4`0Ogmo05EEE@1oOgl205eMG@0607moO`1V
IVH0IVIV07moO`1^KVh0Ogmo0P1gMgL307moO`80R8R800<0Ogmo096AT@1oOgl00P2IVIT0101oOgl0
XZ:R0::RXP1oOgl30:ZZZP0407moO`2c/k<0/k>c0;>c/`80Ogmo2P2k^k/207moO`<0/k>c00@0Ogmo
0:ZZZP2ZZZX0Ogmo0P2RXZ80101oOgl0VIVI09VIV@1oOgl2096AT@0307moO`28R8P0R8R800<0Ogmo
0P1gMgL00`1oOgl0KVi^07moO`0206IVIP0307moO`1MGEd0Ogmo0080EEEE00@0Ogmo04a<C01<C4`0
Ogmo0P14A4@0101oOgl0>c/k03/k>`1oOgl203<c<`0407moO`0Z:RX0:RXZ07moO`<08R8R00D0Ogmo
01TI6@0I6AT06ATI07moO`04014A4@0307moO`0820P020P800<020P800<0Ogmo0000000000006P00
00000`1oOgl020P800P8200300P820D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo1`0820P00`1oOgl000000000000J0000000307moO`0820P020P800<020P800<0
Ogmo014A4@0A4A400P0A4A401@1oOgl06ATI01TI6@0I6AT0Ogmo00<08R8R00@0Ogmo02XZ:P0Z:RX0
Ogmo0P0c<c<0101oOgl0>c/k03/k>`1oOgl204A4A00607moO`1<C4`0C4a<07moO`1EEED0Ogmo0P1M
GEd01P1oOgl0IVIV06IVIP1oOgl0KVi^07moO`80MgMg0`1oOgl01`28R8P0Ogmo096AT@2ATI40Ogmo
09VIV@1oOgl00P2RXZ801@1oOgl0ZZZZ0:ZZZP2ZZZX0Ogmo00<0/k>c00<0Ogmo0;^k^`2k^k/00P2k
^k/607moO`@0^k^k00D0Ogmo0;>c/`2c/k<0/k>c07moO`020:ZZZP0407moO`2RXZ80XZ:R07moO`80
VIVI00D0Ogmo096AT@2ATI40Ogmo08R8R00307moO`80MgMg00<0Ogmo06i^KP1oOgl00P1VIVH00`1o
Ogl0GEeM07moO`0205EEE@0407moO`1<C4`0C4a<07moO`80A4A400@0Ogmo03/k>`0k>c/0Ogmo0P0c
<c<0101oOgl0:RXZ02XZ:P1oOgl3028R8P0507moO`0I6AT06ATI01TI6@1oOgl0100A4A400`1oOgl0
20P800P8200300P8200307moO`000000000001X0000000<0Ogmo00P8200820P00`0820P50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`L020P800<0Ogmo00000000
00006P0000000`1oOgl020P800P8200300P8200307moO`0A4A404A4A00804A4A00D0Ogmo01TI6@0I
6AT06ATI07moO`02028R8P0507moO`0Z:RX0:RXZ02XZ:P1oOgl00P0c<c<01P1oOgl0>c/k03/k>`1o
Ogl0A4A407moO`80C4a<00@0Ogmo05EEE@1EEED0Ogmo0P1MGEd01@1oOgl0IVIV07moO`1^KVh0Ogmo
0080MgMg0`1oOgl208R8R00307moO`2ATI40Ogmo0080VIVI00@0Ogmo0::RXP2RXZ80Ogmo0P2ZZZX0
0`1oOgl0/k>c0;>c/`0207moO`80^k^k0`1oOgl60<C4a0<0Ogmo0P2k^k/207moO`80/k>c00H0Ogmo
0:ZZZP2ZZZX0Ogmo0::RXP1oOgl209VIV@0407moO`2ATI40TI6A07moO`80R8R80`1oOgl207MgM`03
07moO`1^KVh0Ogmo0080IVIV00<0Ogmo05eMG@1oOgl00P1EEED00`1oOgl0C4a<07moO`0204A4A004
07moO`0k>c/0>c/k07moO`80<c<c00@0Ogmo02XZ:P0Z:RX0Ogmo0`0R8R801@1oOgl06ATI01TI6@0I
6AT0Ogmo00@04A4A00<0Ogmo00P8200820P00`0820P00`1oOgl000000000000J0000000307moO`08
20P020P800<020P81@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
ool700P8200307moO`000000000001X0000000<0Ogmo00P8200820P00`0820P00`1oOgl04A4A014A
4@02014A4@0507moO`0I6AT06ATI01TI6@1oOgl00P0R8R801@1oOgl0:RXZ02XZ:P0Z:RX0Ogmo0080
<c<c00H0Ogmo03/k>`0k>c/0Ogmo04A4A01oOgl204a<C00607moO`1EEED0EEEE07moO`1MGEd0Ogmo
0P1VIVH00`1oOgl0KVi^07moO`0207MgM`<0Ogmo00L0R8R807moO`2ATI40TI6A07moO`2IVIT0Ogmo
0080XZ:R00@0Ogmo0:ZZZP1oOgl0Ogmo0P2c/k<01@1oOgl0^k^k0;^k^`2k^k/0Ogmo00`0a<C400D0
Ogmo0;^k^`2k^k/0^k^k07moO`020;>c/`0607moO`2ZZZX0ZZZZ07moO`2RXZ80Ogmo0P2IVIT00`1o
Ogl0TI6A07moO`0208R8R0<0Ogmo0P1gMgL00`1oOgl0KVi^07moO`0206IVIP0307moO`1MGEd0Ogmo
0080EEEE00<0Ogmo04a<C01oOgl00P14A4@0101oOgl0>c/k03/k>`1oOgl203<c<`0407moO`0Z:RX0
:RXZ07moO`<08R8R00D0Ogmo01TI6@0I6AT06ATI07moO`04014A4@0307moO`0820P020P800<020P8
00<0Ogmo0000000000006P0000000`1oOgl020P800P8200300P820D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo1`0820P00`1oOgl000000000000J0000000307mo
O`0820P020P800<020P800<0Ogmo014A4@0A4A400P0A4A401@1oOgl06ATI01TI6@0I6AT0Ogmo0080
8R8R00D0Ogmo02XZ:P0Z:RX0:RXZ07moO`0203<c<`0607moO`0k>c/0>c/k07moO`14A4@0Ogmo0P1<
C4`01P1oOgl0EEEE05EEE@1oOgl0GEeM07moO`80IVIV00<0Ogmo06i^KP1oOgl00P1gMgL307moO`09
08R8R01oOgl0TI6A096AT@1oOgl0VIVI07moO`2RXZ80Ogmo0080ZZZZ00@0Ogmo0;>c/`2c/k<0Ogmo
0`2k^k/00`1oOgl0a<C40<C4a0020<C4a0H0Ogmo1034a<@01@1oOgl0^k^k0;^k^`2k^k/0Ogmo0080
/k>c00<0Ogmo0:ZZZP1oOgl00P2RXZ801@1oOgl0VIVI07moO`2ATI40Ogmo0080R8R8101oOgl0101g
MgL0Ogmo06i^KP1oOgl206IVIP0307moO`1MGEd0Ogmo0080EEEE00<0Ogmo04a<C01oOgl00P14A4@0
101oOgl0>c/k03/k>`1oOgl203<c<`0407moO`0Z:RX0:RXZ07moO`<08R8R00D0Ogmo01TI6@0I6AT0
6ATI07moO`04014A4@0307moO`0820P020P800<020P800<0Ogmo0000000000006P0000000`1oOgl0
20P800P8200300P820D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo1`0820P00`1oOgl000000000000J0000000307moO`0820P020P800<020P800D0Ogmo014A4@0A
4A404A4A07moO`0301TI6@0507moO`0R8R808R8R028R8P1oOgl00P0Z:RX0101oOgl0<c<c03<c<`1o
Ogl203/k>`0407moO`14A4@0A4A407moO`80C4a<00<0Ogmo05EEE@1oOgl00P1MGEd01@1oOgl0IVIV
07moO`1^KVh0Ogmo0080MgMg0`1oOgl01`28R8P0Ogmo096AT@2ATI40Ogmo09VIV@1oOgl00P2RXZ80
0`1oOgl0ZZZZ07moO`020;>c/`0307moO`2k^k/0^k^k0080Ogmo0P34a<@307moO`H0c<c<0`1oOgl2
0<C4a080Ogmo00D0^k^k07moO`2c/k<0/k>c07moO`020:ZZZP0307moO`2RXZ80Ogmo0080VIVI00<0
Ogmo096AT@1oOgl00P28R8P307moO`0707MgM`1oOgl0KVi^06i^KP1oOgl0IVIV07moO`0205eMG@03
07moO`1EEED0Ogmo0080C4a<00H0Ogmo04A4A014A4@0Ogmo03/k>`1oOgl203<c<`0507moO`0Z:RX0
:RXZ02XZ:P1oOgl00P0R8R801@1oOgl06ATI01TI6@0I6AT0Ogmo00@04A4A00<0Ogmo00P8200820P0
0`0820P00`1oOgl000000000000J0000000307moO`0820P020P800<020P81@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool700P8200307moO`000000000001X00000
00<0Ogmo00P8200820P00`0820P01@1oOgl04A4A014A4@0A4A40Ogmo00<06ATI00D0Ogmo028R8P0R
8R808R8R07moO`0202XZ:P0407moO`0c<c<0<c<c07moO`80>c/k00@0Ogmo04A4A014A4@0Ogmo0P1<
C4`00`1oOgl0EEEE07moO`0205eMG@0507moO`1VIVH0Ogmo06i^KP1oOgl00P1gMgL307moO`0908R8
R01oOgl0TI6A096AT@1oOgl0VIVI07moO`2RXZ80Ogmo0080ZZZZ00<0Ogmo0;>c/`1oOgl00P2k^k/0
0`1oOgl0a<C40<C4a00207moO`<0c<c<1P1oOgl30<c<c00707moO`34a<@0a<C40<C4a01oOgl0^k^k
07moO`020;>c/`0307moO`2ZZZX0Ogmo0080XZ:R00D0Ogmo09VIV@1oOgl0TI6A07moO`0208R8R0<0
Ogmo00L0MgMg07moO`1^KVh0KVi^07moO`1VIVH0Ogmo0080GEeM00<0Ogmo05EEE@1oOgl00P1<C4`0
1P1oOgl0A4A404A4A01oOgl0>c/k07moO`80<c<c00D0Ogmo02XZ:P0Z:RX0:RXZ07moO`02028R8P05
07moO`0I6AT06ATI01TI6@1oOgl0100A4A400`1oOgl020P800P8200300P8200307moO`0000000000
01X0000000<0Ogmo00P8200820P00`0820P50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooo`L020P800<0Ogmo0000000000006P0000000`1oOgl020P800P8200300P8
200507moO`0A4A404A4A014A4@1oOgl00`0I6AT01@1oOgl08R8R028R8P0R8R80Ogmo0080:RXZ00@0
Ogmo03<c<`0c<c<0Ogmo0P0k>c/0101oOgl0A4A404A4A01oOgl204a<C00307moO`1EEED0Ogmo0080
GEeM00D0Ogmo06IVIP1oOgl0KVi^07moO`0207MgM`<0Ogmo00@0R8R807moO`2ATI40Ogmo0P2IVIT0
1`1oOgl0XZ:R07moO`2ZZZX0Ogmo0;>c/`1oOgl00`2k^k/0101oOgl0a<C40<C4a01oOgl20<c<c080
Ogmo1P3EeMD207moO`80c<c<00@0Ogmo0<C4a034a<@0Ogmo0P2k^k/00`1oOgl0/k>c07moO`020:ZZ
ZP0307moO`2RXZ80Ogmo0080VIVI0P1oOgl208R8R0<0Ogmo00L0MgMg07moO`1^KVh0KVi^07moO`1V
IVH0Ogmo0080GEeM00<0Ogmo05EEE@1oOgl00P1<C4`01P1oOgl0A4A404A4A01oOgl0>c/k07moO`80
<c<c00D0Ogmo02XZ:P0Z:RX0:RXZ07moO`02028R8P0507moO`0I6AT06ATI01TI6@1oOgl0100A4A40
0`1oOgl020P800P8200300P8200307moO`000000000001X0000000<0Ogmo00P8200820P00`0820P5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`L020P800<0Ogmo
0000000000006P0000000`1oOgl020P800P8200300P8200507moO`0A4A404A4A014A4@1oOgl00`0I
6AT01@1oOgl08R8R028R8P0R8R80Ogmo0080:RXZ00@0Ogmo03<c<`0c<c<0Ogmo0P0k>c/01P1oOgl0
A4A404A4A01oOgl0C4a<07moO`80EEEE00D0Ogmo05eMG@1oOgl0IVIV07moO`0206i^KP0307moO`1g
MgL0Ogmo0080Ogmo00T0R8R807moO`2ATI40TI6A07moO`2IVIT0Ogmo0::RXP1oOgl00P2ZZZX00`1o
Ogl0/k>c07moO`020;^k^`0507moO`34a<@0Ogmo07moO`3<c<`00P1oOgl:0=GEe@80Ogmo00D0c<c<
07moO`1oOgl0a<C407moO`020;^k^`0507moO`2c/k<0Ogmo0:ZZZP1oOgl00P2RXZ801P1oOgl0VIVI
07moO`2ATI40Ogmo08R8R0@0Ogmo00@0MgMg07moO`1^KVh0Ogmo0P1VIVH00`1oOgl0GEeM07moO`02
05EEE@0307moO`1<C4`0Ogmo0080A4A400@0Ogmo03/k>`0k>c/0Ogmo0P0c<c<0101oOgl0:RXZ02XZ
:P1oOgl2028R8P0507moO`0I6AT06ATI01TI6@1oOgl0100A4A400`1oOgl020P800P8200300P82003
07moO`000000000001X0000000<0Ogmo00P8200820P00`0820P50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`8000000P3oool700P8200307moO`000000000001X0000000<0Ogmo00P8200820P0
0`0820P01@1oOgl04A4A014A4@0A4A40Ogmo00<06ATI00D0Ogmo028R8P0R8R808R8R07moO`0202XZ
:P0407moO`0c<c<0<c<c07moO`80>c/k00H0Ogmo04A4A014A4@0Ogmo04a<C01oOgl205EEE@0507mo
O`1MGEd0Ogmo06IVIP1oOgl00P1^KVh00`1oOgl0MgMg07moO`0207moO`0=08R8R01oOgl0TI6A096A
T@1oOgl0VIVI07moO`2RXZ80Ogmo0:ZZZP1oOgl0/k>c07moO`020;^k^`0307moO`34a<@0Ogmo0080
c<c<00@0Ogmo0=GEe@3EeMD0eMGE201oOgl30=GEe@0907moO`3<c<`0c<c<07moO`34a<@0Ogmo0;^k
^`1oOgl0/k>c0080Ogmo00T0ZZZZ07moO`2RXZ80Ogmo09VIV@1oOgl0TI6A07moO`28R8P0101oOgl0
101gMgL0Ogmo06i^KP1oOgl206IVIP0307moO`1MGEd0Ogmo0080EEEE00<0Ogmo04a<C01oOgl00P14
A4@0101oOgl0>c/k03/k>`1oOgl203<c<`0407moO`0Z:RX0:RXZ07moO`808R8R00D0Ogmo01TI6@0I
6AT06ATI07moO`04014A4@0307moO`0820P020P800<020P800<0Ogmo0000000000006P0000000`1o
Ogl020P800P8200300P820@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3oool700P8
200307moO`000000000001X0000000<0Ogmo00P8200820P00`0820P01@1oOgl04A4A014A4@0A4A40
Ogmo00<06ATI00D0Ogmo028R8P0R8R808R8R07moO`0202XZ:P0407moO`0c<c<0<c<c07moO`80>c/k
00<0Ogmo04A4A01oOgl00P1<C4`0201oOgl0EEEE05EEE@1oOgl0GEeM07moO`1VIVH0Ogmo0P1^KVh0
0`1oOgl0MgMg07moO`0207moO`0?08R8R01oOgl0TI6A096AT@1oOgl0VIVI07moO`2RXZ80Ogmo0:ZZ
ZP1oOgl0/k>c07moO`2k^k/0Ogmo0080a<C400<0Ogmo0<c<c01oOgl00`3EeMD00`1oOgl0gMgM0=gM
g@060=gMg@0907moO`3EeMD0eMGE0=GEe@1oOgl0c<c<07moO`34a<@0Ogmo0080^k^k00T0Ogmo0;>c
/`1oOgl0ZZZZ07moO`2RXZ80Ogmo09VIV@1oOgl00P2ATI4507moO`0407MgM`1oOgl0KVi^07moO`80
IVIV00<0Ogmo05eMG@1oOgl00P1EEED00`1oOgl0C4a<07moO`0204A4A00407moO`0k>c/0>c/k07mo
O`80<c<c00@0Ogmo02XZ:P0Z:RX0Ogmo0P0R8R801@1oOgl06ATI01TI6@0I6AT0Ogmo00@04A4A00<0
Ogmo00P8200820P00`0820P00`1oOgl000000000000J0000000307moO`0820P020P800<020P81@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool600P8200307moO`00
0000000001/0000000<0Ogmo00P8200820P00`0820P01@1oOgl04A4A014A4@0A4A40Ogmo00<06ATI
00D0Ogmo028R8P0R8R808R8R07moO`0202XZ:P0407moO`0c<c<0<c<c07moO`80>c/k00<0Ogmo04A4
A01oOgl00P1<C4`00`1oOgl0EEEE07moO`0205eMG@0607moO`1VIVH0Ogmo06i^KP1oOgl0MgMg101o
Ogl03028R8P0Ogmo096AT@1oOgl0VIVI07moO`2RXZ80Ogmo0:ZZZP1oOgl0/k>c07moO`80^k^k00D0
Ogmo0<C4a01oOgl0c<c<07moO`020=GEe@80Ogmo0P3MgMd607moO`80gMgM0P1oOgl02@3EeMD0Ogmo
0<c<c03<c<`0Ogmo0<C4a01oOgl0^k^k07moO`020;>c/`80Ogmo0P2RXZ801P1oOgl0VIVI07moO`2A
TI40Ogmo08R8R0<0Ogmo00T0MgMg07moO`1^KVh0KVi^07moO`1VIVH0Ogmo05eMG@1oOgl00P1EEED0
0`1oOgl0C4a<07moO`0204A4A00407moO`0k>c/0>c/k07moO`80<c<c00@0Ogmo02XZ:P0Z:RX0Ogmo
0`0R8R80101oOgl06ATI01TI6@1oOgl4014A4@0307moO`0820P020P800<020P800<0Ogmo00000000
00006`0000000`1oOgl020P800P8200200P820D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo1P0820P00`1oOgl000000000000K0000000307moO`0820P020P800<0
20P800D0Ogmo014A4@0A4A404A4A07moO`0301TI6@0507moO`0R8R808R8R028R8P1oOgl00P0Z:RX0
101oOgl0<c<c03<c<`1oOgl203/k>`0307moO`14A4@0Ogmo0080C4a<00<0Ogmo05EEE@1oOgl00P1M
GEd01P1oOgl0IVIV07moO`1^KVh0Ogmo07MgM`@0Ogmo0180R8R807moO`2ATI40Ogmo09VIV@1oOgl0
XZ:R07moO`2ZZZX0Ogmo0;>c/`1oOgl0^k^k07moO`34a<@0Ogmo0<c<c01oOgl20=GEe@0307moO`3M
gMd0gMgM0080Ogmo1P3Vi^H207moO`80gMgM00L0Ogmo0=GEe@1oOgl0c<c<07moO`34a<@0Ogmo0080
^k^k00`0Ogmo0;>c/`1oOgl0ZZZZ07moO`2RXZ80Ogmo09VIV@1oOgl0TI6A07moO`28R8P307moO`09
07MgM`1oOgl0KVi^06i^KP1oOgl0IVIV07moO`1MGEd0Ogmo0080EEEE00<0Ogmo04a<C01oOgl00P14
A4@0101oOgl0>c/k03/k>`1oOgl203<c<`0407moO`0Z:RX0:RXZ07moO`<08R8R00@0Ogmo01TI6@0I
6AT0Ogmo100A4A400`1oOgl020P800P8200300P8200307moO`000000000001/0000000<0Ogmo00P8
200820P00P0820P50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
o`H020P800<0Ogmo0000000000006`0000000`1oOgl020P800P8200300P8200507moO`0A4A404A4A
014A4@1oOgl00`0I6AT01@1oOgl08R8R028R8P0R8R80Ogmo0080:RXZ00@0Ogmo03<c<`0c<c<0Ogmo
0P0k>c/00`1oOgl0A4A407moO`0204a<C00307moO`1EEED0Ogmo0080GEeM00H0Ogmo06IVIP1oOgl0
KVi^07moO`1gMgL407moO`0D08R8R01oOgl0TI6A07moO`2IVIT0Ogmo0::RXP1oOgl0ZZZZ07moO`2c
/k<0Ogmo0;^k^`1oOgl0a<C407moO`3<c<`0Ogmo0=GEe@1oOgl20=gMg@0307moO`3Vi^H0i^KV00H0
Ogmo0P3Vi^H01@1oOgl0gMgM0=gMg@1oOgl0eMGE0080Ogmo0100a<C407moO`2k^k/0^k^k07moO`2c
/k<0Ogmo0:ZZZP1oOgl0XZ:R07moO`2IVIT0Ogmo096AT@1oOgl0R8R80`1oOgl02@1gMgL0Ogmo06i^
KP1^KVh0Ogmo06IVIP1oOgl0GEeM07moO`0205EEE@0307moO`1<C4`0Ogmo0080A4A400@0Ogmo03/k
>`0k>c/0Ogmo0P0c<c<0101oOgl0:RXZ02XZ:P1oOgl3028R8P0407moO`0I6AT06ATI07moO`@04A4A
00<0Ogmo00P8200820P00`0820P00`1oOgl000000000000K0000000307moO`0820P020P8008020P8
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool600P8200307mo
O`000000000001/0000000<0Ogmo00P8200820P00`0820P01@1oOgl04A4A014A4@0A4A40Ogmo00<0
6ATI00D0Ogmo028R8P0R8R808R8R07moO`0202XZ:P0607moO`0c<c<0<c<c07moO`0k>c/0Ogmo0P14
A4@0201oOgl0C4a<04a<C01oOgl0EEEE07moO`1MGEd0Ogmo0P1VIVH0101oOgl0KVi^07moO`1gMgL3
07moO`0@08R8R01oOgl0TI6A07moO`2IVIT0Ogmo0::RXP1oOgl0ZZZZ07moO`2c/k<0Ogmo0;^k^`1o
Ogl0a<C407moO`80c<c<00H0Ogmo0=GEe@1oOgl0gMgM07moO`3Vi^H207moO`H0k^k^0P1oOgl05`3V
i^H0Ogmo0=gMg@1oOgl0eMGE07moO`3<c<`0Ogmo0<C4a01oOgl0^k^k07moO`2c/k<0Ogmo0:ZZZP1o
Ogl0XZ:R07moO`2IVIT0Ogmo096AT@1oOgl0R8R800@0Ogmo00H0MgMg07moO`1^KVh0Ogmo06IVIP1o
Ogl205eMG@0307moO`1EEED0Ogmo0080C4a<00<0Ogmo04A4A01oOgl00P0k>c/0101oOgl0<c<c03<c
<`1oOgl202XZ:P0507moO`0R8R808R8R028R8P1oOgl00P0I6AT00`1oOgl04A4A014A4@02014A4@03
07moO`0820P020P800<020P800<0Ogmo0000000000006`0000000`1oOgl020P800P8200200P820D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo1P0820P00`1oOgl0
00000000000K0000000307moO`0820P020P800<020P800D0Ogmo014A4@0A4A404A4A07moO`0301TI
6@0507moO`0R8R808R8R028R8P1oOgl00P0Z:RX01P1oOgl0<c<c03<c<`1oOgl0>c/k07moO`80A4A4
00P0Ogmo04a<C01<C4`0Ogmo05EEE@1oOgl0GEeM07moO`80IVIV00@0Ogmo06i^KP1oOgl0MgMg0`1o
Ogl06028R8P0Ogmo096AT@1oOgl0VIVI07moO`2RXZ80Ogmo0:ZZZP1oOgl0/k>c07moO`2k^k/0Ogmo
0<C4a01oOgl0c<c<07moO`3EeMD0Ogmo0=gMg@1oOgl0i^KV07moO`80k^k^1P1oOgl20>k^kP0607mo
O`3Vi^H0Ogmo0=gMg@1oOgl0eMGE0P1oOgl03`34a<@0Ogmo0;^k^`1oOgl0/k>c07moO`2ZZZX0Ogmo
0::RXP1oOgl0VIVI07moO`2ATI40Ogmo08R8R00407moO`0607MgM`1oOgl0KVi^07moO`1VIVH0Ogmo
0P1MGEd00`1oOgl0EEEE07moO`0204a<C00307moO`14A4@0Ogmo0080>c/k00@0Ogmo03<c<`0c<c<0
Ogmo0P0Z:RX01@1oOgl08R8R028R8P0R8R80Ogmo00806ATI00<0Ogmo014A4@0A4A400P0A4A400`1o
Ogl020P800P8200300P8200307moO`000000000001/0000000<0Ogmo00P8200820P00P0820P50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`H020P800<0Ogmo0000
000000006`0000000`1oOgl020P800P8200300P8200507moO`0A4A404A4A014A4@1oOgl00`0I6AT0
1@1oOgl08R8R028R8P0R8R80Ogmo0080:RXZ00H0Ogmo03<c<`0c<c<0Ogmo03/k>`1oOgl204A4A008
07moO`1<C4`0C4a<07moO`1EEED0Ogmo05eMG@1oOgl206IVIP0407moO`1^KVh0Ogmo07MgM`<0Ogmo
01/0R8R807moO`2ATI40Ogmo09VIV@1oOgl0XZ:R07moO`2ZZZX0Ogmo0;>c/`1oOgl0^k^k07moO`34
a<@0Ogmo0<c<c01oOgl0eMGE07moO`3MgMd0Ogmo0>KViP1oOgl0k^k^07moO`3gmoL0101oOgl02@3g
moL0Ogmo0>k^kP1oOgl0i^KV07moO`3MgMd0Ogmo0=GEe@0207moO`0?0<C4a01oOgl0^k^k07moO`2c
/k<0Ogmo0:ZZZP1oOgl0XZ:R07moO`2IVIT0Ogmo096AT@1oOgl0R8R800@0Ogmo00H0MgMg07moO`1^
KVh0Ogmo06IVIP1oOgl205eMG@0307moO`1EEED0Ogmo0080C4a<00<0Ogmo04A4A01oOgl00P0k>c/0
101oOgl0<c<c03<c<`1oOgl202XZ:P0507moO`0R8R808R8R028R8P1oOgl00P0I6AT00`1oOgl04A4A
014A4@02014A4@0307moO`0820P020P800<020P800<0Ogmo0000000000006`0000000`1oOgl020P8
00P8200200P820D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
1@0820P00`1oOgl000000000000L0000000307moO`0820P020P800<020P800D0Ogmo014A4@0A4A40
4A4A07moO`0301TI6@0507moO`0R8R808R8R028R8P1oOgl00P0Z:RX01P1oOgl0<c<c03<c<`1oOgl0
>c/k07moO`80A4A400P0Ogmo04a<C01<C4`0Ogmo05EEE@1oOgl0GEeM07moO`80IVIV00@0Ogmo06i^
KP1oOgl0MgMg0`1oOgl04@28R8P0Ogmo096AT@1oOgl0VIVI07moO`2RXZ80Ogmo0:ZZZP1oOgl0/k>c
07moO`2k^k/0Ogmo0<C4a01oOgl0c<c<0080Ogmo0P3MgMd207moO`040>k^kP1oOgl0moOg07moO`@0
oooo00H0Ogmo0?Ogm`1oOgl0k^k^07moO`3Vi^H207moO`0;0=GEe@1oOgl0c<c<07moO`34a<@0Ogmo
0;^k^`1oOgl0/k>c07moO`2ZZZX00P1oOgl01P2IVIT0Ogmo096AT@2ATI40Ogmo08R8R0<0Ogmo00H0
MgMg07moO`1^KVh0Ogmo06IVIP1oOgl205eMG@0307moO`1EEED0Ogmo0080C4a<00<0Ogmo04A4A01o
Ogl00P0k>c/0101oOgl0<c<c03<c<`1oOgl202XZ:P0507moO`0R8R808R8R028R8P1oOgl00`0I6AT0
1@1oOgl04A4A014A4@0A4A40Ogmo00D020P800<0Ogmo0000000000006`0000000`1oOgl020P800P8
200200P820D0oooo00<000000?ooo`3oool0103oool00100oooo0`0000060?ooo`040000003oool0
oooo0?ooo`D020P800<0Ogmo000000000000700000000`1oOgl020P800P8200300P8200507moO`0A
4A404A4A014A4@1oOgl00`0I6AT01@1oOgl08R8R028R8P0R8R80Ogmo0080:RXZ00H0Ogmo03<c<`0c
<c<0Ogmo03/k>`1oOgl204A4A00807moO`1<C4`0C4a<07moO`1EEED0Ogmo05eMG@1oOgl206IVIP04
07moO`1^KVh0Ogmo07MgM`<0Ogmo0140R8R807moO`2ATI40Ogmo09VIV@1oOgl0XZ:R07moO`2ZZZX0
Ogmo0;>c/`1oOgl0^k^k07moO`34a<@0Ogmo0<c<c00207moO`030=gMg@1oOgl0i^KV0080Ogmo00<0
moOg07moO`3oool01@3oool207moO`030>k^kP1oOgl0i^KV0080Ogmo00/0eMGE07moO`3<c<`0Ogmo
0<C4a01oOgl0^k^k07moO`2c/k<0Ogmo0:ZZZP0207moO`0609VIV@1oOgl0TI6A096AT@1oOgl0R8R8
0`1oOgl01P1gMgL0Ogmo06i^KP1oOgl0IVIV07moO`80GEeM00<0Ogmo05EEE@1oOgl00P1<C4`00`1o
Ogl0A4A407moO`0203/k>`0407moO`0c<c<0<c<c07moO`80:RXZ00D0Ogmo028R8P0R8R808R8R07mo
O`0301TI6@0507moO`0A4A404A4A014A4@1oOgl01@0820P00`1oOgl000000000000K0000000307mo
O`0820P020P8008020P81@3oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?oo
o`3oool0000000D0oooo00@000000?ooo`3oool0oooo1@0820P00`1oOgl000000000000L00000003
07moO`0820P020P800<020P800D0Ogmo014A4@0A4A404A4A07moO`0301TI6@0507moO`0R8R808R8R
028R8P1oOgl00P0Z:RX01P1oOgl0<c<c03<c<`1oOgl0>c/k07moO`80A4A400P0Ogmo04a<C01<C4`0
Ogmo05EEE@1oOgl0GEeM07moO`80IVIV00@0Ogmo06i^KP1oOgl0MgMg0`1oOgl04@28R8P0Ogmo096A
T@1oOgl0VIVI07moO`2RXZ80Ogmo0:ZZZP1oOgl0/k>c07moO`2k^k/0Ogmo0<C4a01oOgl0c<c<0080
Ogmo00<0gMgM07moO`3Vi^H00P1oOgl00`3gmoL0Ogmo0?ooo`050?ooo`80Ogmo00<0k^k^07moO`3V
i^H00P1oOgl02`3EeMD0Ogmo0<c<c01oOgl0a<C407moO`2k^k/0Ogmo0;>c/`1oOgl0ZZZZ0080Ogmo
00H0VIVI07moO`2ATI40TI6A07moO`28R8P307moO`0607MgM`1oOgl0KVi^07moO`1VIVH0Ogmo0P1M
GEd00`1oOgl0EEEE07moO`0204a<C00307moO`14A4@0Ogmo0080>c/k00@0Ogmo03<c<`0c<c<0Ogmo
0P0Z:RX01@1oOgl08R8R028R8P0R8R80Ogmo00<06ATI00D0Ogmo014A4@0A4A404A4A07moO`0500P8
200307moO`000000000001/0000000<0Ogmo00P8200820P00P0820P50?ooo`030000003oool0oooo
00@0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool200000080oooo1@0820P00`1o
Ogl000000000000L0000000307moO`0820P020P800<020P800D0Ogmo014A4@0A4A404A4A07moO`03
01TI6@0507moO`0R8R808R8R028R8P1oOgl00P0Z:RX01P1oOgl0<c<c03<c<`1oOgl0>c/k07moO`80
A4A400P0Ogmo04a<C01<C4`0Ogmo05EEE@1oOgl0GEeM07moO`80IVIV00@0Ogmo06i^KP1oOgl0MgMg
0`1oOgl04@28R8P0Ogmo096AT@1oOgl0VIVI07moO`2RXZ80Ogmo0:ZZZP1oOgl0/k>c07moO`2k^k/0
Ogmo0<C4a01oOgl0c<c<0080Ogmo00<0gMgM07moO`3Vi^H00P1oOgl00`3gmoL0Ogmo0?ooo`050?oo
o`80Ogmo00<0k^k^07moO`3Vi^H00P1oOgl02`3EeMD0Ogmo0<c<c01oOgl0a<C407moO`2k^k/0Ogmo
0;>c/`1oOgl0ZZZZ0080Ogmo00H0VIVI07moO`2ATI40TI6A07moO`28R8P307moO`0607MgM`1oOgl0
KVi^07moO`1VIVH0Ogmo0P1MGEd00`1oOgl0EEEE07moO`0204a<C00307moO`14A4@0Ogmo0080>c/k
00@0Ogmo03<c<`0c<c<0Ogmo0P0Z:RX01@1oOgl08R8R028R8P0R8R80Ogmo00<06ATI00D0Ogmo014A
4@0A4A404A4A07moO`0500P8200307moO`000000000001/0000000<0Ogmo00P8200820P00P0820P3
0?ooo`<000001P3oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0
oooo0?ooo`D020P800<0Ogmo000000000000700000000`1oOgl020P800P8200300P8200507moO`0A
4A404A4A014A4@1oOgl00`0I6AT01@1oOgl08R8R028R8P0R8R80Ogmo0080:RXZ00H0Ogmo03<c<`0c
<c<0Ogmo03/k>`1oOgl204A4A00807moO`1<C4`0C4a<07moO`1EEED0Ogmo05eMG@1oOgl206IVIP04
07moO`1^KVh0Ogmo07MgM`<0Ogmo0140R8R807moO`2ATI40Ogmo09VIV@1oOgl0XZ:R07moO`2ZZZX0
Ogmo0;>c/`1oOgl0^k^k07moO`34a<@0Ogmo0<c<c00207moO`030=gMg@1oOgl0i^KV0080Ogmo00<0
moOg07moO`3oool01@3oool207moO`030>k^kP1oOgl0i^KV0080Ogmo00/0eMGE07moO`3<c<`0Ogmo
0<C4a01oOgl0^k^k07moO`2c/k<0Ogmo0:ZZZP0207moO`0609VIV@1oOgl0TI6A096AT@1oOgl0R8R8
0`1oOgl01P1gMgL0Ogmo06i^KP1oOgl0IVIV07moO`80GEeM00<0Ogmo05EEE@1oOgl00P1<C4`00`1o
Ogl0A4A407moO`0203/k>`0407moO`0c<c<0<c<c07moO`80:RXZ00D0Ogmo028R8P0R8R808R8R07mo
O`0301TI6@0507moO`0A4A404A4A014A4@1oOgl01@0820P00`1oOgl000000000000K0000000307mo
O`0820P020P8008020P81@3oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?oo
o`3oool0000000D0oooo00@000000?ooo`3oool0oooo1@0820P00`1oOgl000000000000L00000003
07moO`0820P020P800<020P800D0Ogmo014A4@0A4A404A4A07moO`0301TI6@0507moO`0R8R808R8R
028R8P1oOgl00P0Z:RX01P1oOgl0<c<c03<c<`1oOgl0>c/k07moO`80A4A400P0Ogmo04a<C01<C4`0
Ogmo05EEE@1oOgl0GEeM07moO`80IVIV00@0Ogmo06i^KP1oOgl0MgMg0`1oOgl04@28R8P0Ogmo096A
T@1oOgl0VIVI07moO`2RXZ80Ogmo0:ZZZP1oOgl0/k>c07moO`2k^k/0Ogmo0<C4a01oOgl0c<c<0080
Ogmo00P0gMgM07moO`3Vi^H0Ogmo0>k^kP1oOgl0moOg07moO`@0oooo00H0Ogmo0?Ogm`1oOgl0k^k^
07moO`3Vi^H207moO`0;0=GEe@1oOgl0c<c<07moO`34a<@0Ogmo0;^k^`1oOgl0/k>c07moO`2ZZZX0
0P1oOgl01P2IVIT0Ogmo096AT@2ATI40Ogmo08R8R0<0Ogmo00H0MgMg07moO`1^KVh0Ogmo06IVIP1o
Ogl205eMG@0307moO`1EEED0Ogmo0080C4a<00<0Ogmo04A4A01oOgl00P0k>c/0101oOgl0<c<c03<c
<`1oOgl202XZ:P0507moO`0R8R808R8R028R8P1oOgl00`0I6AT01@1oOgl04A4A014A4@0A4A40Ogmo
00D020P800<0Ogmo0000000000006`0000000`1oOgl020P800P8200200P820D0oooo00<000000?oo
o`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo
0?ooo`H020P800<0Ogmo0000000000006`0000000`1oOgl020P800P8200300P8200507moO`0A4A40
4A4A014A4@1oOgl00`0I6AT01@1oOgl08R8R028R8P0R8R80Ogmo0080:RXZ00H0Ogmo03<c<`0c<c<0
Ogmo03/k>`1oOgl204A4A00807moO`1<C4`0C4a<07moO`1EEED0Ogmo05eMG@1oOgl206IVIP0407mo
O`1^KVh0Ogmo07MgM`<0Ogmo01/0R8R807moO`2ATI40Ogmo09VIV@1oOgl0XZ:R07moO`2ZZZX0Ogmo
0;>c/`1oOgl0^k^k07moO`34a<@0Ogmo0<c<c01oOgl0eMGE07moO`3MgMd0Ogmo0>KViP1oOgl0k^k^
07moO`3gmoL0101oOgl0103gmoL0Ogmo0>k^kP3^k^h207moO`070=gMg@1oOgl0eMGE07moO`3<c<`0
Ogmo0<C4a00207moO`80/k>c00H0Ogmo0:ZZZP1oOgl0Ogmo09VIV@1oOgl2096AT@0307moO`28R8P0
Ogmo0080Ogmo00H0MgMg07moO`1^KVh0Ogmo06IVIP1oOgl205eMG@0307moO`1EEED0Ogmo0080C4a<
00<0Ogmo04A4A01oOgl00P0k>c/0101oOgl0<c<c03<c<`1oOgl202XZ:P0507moO`0R8R808R8R028R
8P1oOgl00`0I6AT01@1oOgl04A4A014A4@0A4A40Ogmo00D020P800<0Ogmo0000000000006`000000
0`1oOgl020P800P8200200P820D0oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?oo
o`3oool0oooo000000050?ooo`040000003oool0oooo0?ooo`H020P800<0Ogmo0000000000006`00
00000`1oOgl020P800P8200300P8200507moO`0A4A404A4A014A4@1oOgl00`0I6AT01@1oOgl08R8R
028R8P0R8R80Ogmo0080:RXZ00H0Ogmo03<c<`0c<c<0Ogmo03/k>`1oOgl204A4A00807moO`1<C4`0
C4a<07moO`1EEED0Ogmo05eMG@1oOgl206IVIP0407moO`1^KVh0Ogmo07MgM`<0Ogmo01X0R8R807mo
O`2ATI40Ogmo09VIV@1oOgl0XZ:R07moO`2ZZZX0Ogmo0;>c/`1oOgl0^k^k07moO`34a<@0Ogmo0<c<
c01oOgl0eMGE07moO`3MgMd0Ogmo0>KViP1oOgl0k^k^07moO`H0moOg00P0Ogmo0>k^kP1oOgl0i^KV
07moO`3MgMd0Ogmo0=GEe@80Ogmo00l0a<C407moO`2k^k/0Ogmo0;>c/`1oOgl0ZZZZ07moO`2RXZ80
Ogmo09VIV@1oOgl0TI6A07moO`28R8P0101oOgl01P1gMgL0Ogmo06i^KP1oOgl0IVIV07moO`80GEeM
00<0Ogmo05EEE@1oOgl00P1<C4`00`1oOgl0A4A407moO`0203/k>`0407moO`0c<c<0<c<c07moO`80
:RXZ00D0Ogmo028R8P0R8R808R8R07moO`0201TI6@0307moO`0A4A404A4A00804A4A00<0Ogmo00P8
200820P00`0820P00`1oOgl000000000000K0000000307moO`0820P020P8008020P81@3oool00`00
0000oooo0?ooo`040?ooo`00403oool3000000H0oooo00@000000?ooo`3oool0oooo1P0820P00`1o
Ogl000000000000K0000000307moO`0820P020P800<020P800D0Ogmo014A4@0A4A404A4A07moO`03
01TI6@0507moO`0R8R808R8R028R8P1oOgl00P0Z:RX01P1oOgl0<c<c03<c<`1oOgl0>c/k07moO`80
A4A400P0Ogmo04a<C01<C4`0Ogmo05EEE@1oOgl0GEeM07moO`80IVIV00@0Ogmo06i^KP1oOgl0MgMg
0`1oOgl05`28R8P0Ogmo096AT@1oOgl0VIVI07moO`2RXZ80Ogmo0:ZZZP1oOgl0/k>c07moO`2k^k/0
Ogmo0<C4a01oOgl0c<c<07moO`3EeMD0Ogmo0=gMg@1oOgl0i^KV0080Ogmo00<0k^k^07moO`1oOgl0
101oOgl0203^k^h0Ogmo07moO`3Vi^H0Ogmo0=gMg@1oOgl0eMGE0P1oOgl03`34a<@0Ogmo0;^k^`1o
Ogl0/k>c07moO`2ZZZX0Ogmo0::RXP1oOgl0VIVI07moO`2ATI40Ogmo08R8R00407moO`0607MgM`1o
Ogl0KVi^07moO`1VIVH0Ogmo0P1MGEd00`1oOgl0EEEE07moO`0204a<C00307moO`14A4@0Ogmo0080
>c/k00@0Ogmo03<c<`0c<c<0Ogmo0P0Z:RX01@1oOgl08R8R028R8P0R8R80Ogmo00806ATI00<0Ogmo
014A4@0A4A400P0A4A400`1oOgl020P800P8200300P8200307moO`000000000001/0000000<0Ogmo
00P8200820P00P0820P50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooo`H020P800<0Ogmo0000000000006`0000000`1oOgl020P800P8200300P8200507moO`0A4A40
4A4A014A4@1oOgl00`0I6AT01@1oOgl08R8R028R8P0R8R80Ogmo0080:RXZ00H0Ogmo03<c<`0c<c<0
Ogmo03/k>`1oOgl204A4A00807moO`1<C4`0C4a<07moO`1EEED0Ogmo05eMG@1oOgl206IVIP0407mo
O`1^KVh0Ogmo07MgM`<0Ogmo0100R8R807moO`2ATI40Ogmo09VIV@1oOgl0XZ:R07moO`2ZZZX0Ogmo
0;>c/`1oOgl0^k^k07moO`34a<@0Ogmo0P3<c<`01@1oOgl0eMGE07moO`3MgMd0Ogmo0080i^KV0P1o
Ogl40>k^kP80Ogmo0P3Vi^H05P1oOgl0gMgM07moO`3EeMD0Ogmo0<c<c01oOgl0a<C407moO`2k^k/0
Ogmo0;>c/`1oOgl0ZZZZ07moO`2RXZ80Ogmo09VIV@1oOgl0TI6A07moO`28R8P407moO`0607MgM`1o
Ogl0KVi^07moO`1VIVH0Ogmo0P1MGEd00`1oOgl0EEEE07moO`0204a<C00307moO`14A4@0Ogmo0080
>c/k00@0Ogmo03<c<`0c<c<0Ogmo0P0Z:RX01@1oOgl08R8R028R8P0R8R80Ogmo00806ATI00<0Ogmo
014A4@0A4A400P0A4A400`1oOgl020P800P8200300P8200307moO`000000000001/0000000<0Ogmo
00P8200820P00P0820P50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooo`H020P800<0Ogmo0000000000006`0000000`1oOgl020P800P8200300P8200507moO`0A4A40
4A4A014A4@1oOgl00`0I6AT01@1oOgl08R8R028R8P0R8R80Ogmo0080:RXZ00@0Ogmo03<c<`0c<c<0
Ogmo0P0k>c/00`1oOgl0A4A407moO`0204a<C00307moO`1EEED0Ogmo0080GEeM00H0Ogmo06IVIP1o
Ogl0KVi^07moO`1gMgL407moO`0B08R8R01oOgl0TI6A07moO`2IVIT0Ogmo0::RXP1oOgl0ZZZZ07mo
O`2c/k<0Ogmo0;^k^`1oOgl0a<C407moO`3<c<`0Ogmo0P3EeMD00`1oOgl0gMgM07moO`030>KViP@0
Ogmo0`3Vi^H00`1oOgl0gMgM07moO`020=GEe@80Ogmo0100a<C407moO`2k^k/0^k^k07moO`2c/k<0
Ogmo0:ZZZP1oOgl0XZ:R07moO`2IVIT0Ogmo096AT@1oOgl0R8R80`1oOgl02@1gMgL0Ogmo06i^KP1^
KVh0Ogmo06IVIP1oOgl0GEeM07moO`0205EEE@0307moO`1<C4`0Ogmo0080A4A400@0Ogmo03/k>`0k
>c/0Ogmo0P0c<c<0101oOgl0:RXZ02XZ:P1oOgl3028R8P0407moO`0I6AT06ATI07moO`@04A4A00<0
Ogmo00P8200820P00`0820P00`1oOgl000000000000K0000000307moO`0820P020P8008020P81@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool600P8200307moO`00
0000000001/0000000<0Ogmo00P8200820P00`0820P01@1oOgl04A4A014A4@0A4A40Ogmo00<06ATI
00D0Ogmo028R8P0R8R808R8R07moO`0202XZ:P0407moO`0c<c<0<c<c07moO`80>c/k00<0Ogmo04A4
A01oOgl00P1<C4`00`1oOgl0EEEE07moO`0205eMG@0607moO`1VIVH0Ogmo06i^KP1oOgl0MgMg101o
Ogl04P28R8P0Ogmo096AT@1oOgl0VIVI07moO`2RXZ80Ogmo0:ZZZP1oOgl0/k>c07moO`2k^k/0Ogmo
0<C4a01oOgl0c<c<07moO`80eMGE00<0Ogmo0=gMg@3MgMd00P1oOgl60>KViP80Ogmo0P3MgMd01`1o
Ogl0eMGE07moO`3<c<`0Ogmo0<C4a01oOgl00P2k^k/00`1oOgl0/k>c07moO`0207moO`070::RXP1o
Ogl0VIVI07moO`2ATI40Ogmo08R8R00307moO`0907MgM`1oOgl0KVi^06i^KP1oOgl0IVIV07moO`1M
GEd0Ogmo0080EEEE00<0Ogmo04a<C01oOgl00P14A4@0101oOgl0>c/k03/k>`1oOgl203<c<`0407mo
O`0Z:RX0:RXZ07moO`<08R8R00@0Ogmo01TI6@0I6AT0Ogmo100A4A400`1oOgl020P800P8200300P8
200307moO`000000000001/0000000<0Ogmo00P8200820P00P0820P50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooo`H020P800<0Ogmo0000000000006`0000000`1o
Ogl020P800P8200300P8200507moO`0A4A404A4A014A4@1oOgl00`0I6AT01@1oOgl08R8R028R8P0R
8R80Ogmo0080:RXZ00@0Ogmo03<c<`0c<c<0Ogmo0P0k>c/00`1oOgl0A4A407moO`0204a<C00307mo
O`1EEED0Ogmo0080GEeM00H0Ogmo06IVIP1oOgl0KVi^07moO`1gMgL407moO`0<08R8R01oOgl0TI6A
07moO`2IVIT0Ogmo0::RXP1oOgl0ZZZZ07moO`2c/k<0Ogmo0P2k^k/0101oOgl0a<C407moO`3<c<`2
07moO`030=GEe@1oOgl0Ogmo0080gMgM1P1oOgl20=gMg@80Ogmo00T0eMGE07moO`3<c<`0c<c<07mo
O`34a<@0Ogmo0;^k^`1oOgl00P2c/k<207moO`80XZ:R00H0Ogmo09VIV@1oOgl0TI6A07moO`28R8P3
07moO`0907MgM`1oOgl0KVi^06i^KP1oOgl0IVIV07moO`1MGEd0Ogmo0080EEEE00<0Ogmo04a<C01o
Ogl00P14A4@0101oOgl0>c/k03/k>`1oOgl203<c<`0407moO`0Z:RX0:RXZ07moO`<08R8R00@0Ogmo
01TI6@0I6AT0Ogmo100A4A400`1oOgl020P800P8200300P8200307moO`000000000001/0000000<0
Ogmo00P8200820P00P0820P50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooo`L020P800<0Ogmo0000000000006P0000000`1oOgl020P800P8200300P8200507moO`0A
4A404A4A014A4@1oOgl00`0I6AT01@1oOgl08R8R028R8P0R8R80Ogmo0080:RXZ00@0Ogmo03<c<`0c
<c<0Ogmo0P0k>c/01P1oOgl0A4A404A4A01oOgl0C4a<07moO`80EEEE00D0Ogmo05eMG@1oOgl0IVIV
07moO`0206i^KP0307moO`1gMgL0Ogmo0080Ogmo00l0R8R807moO`2ATI40TI6A07moO`2IVIT0Ogmo
0::RXP1oOgl0ZZZZ07moO`2c/k<0Ogmo0;^k^`1oOgl00P34a<@0101oOgl0c<c<0<c<c01oOgl20=GE
e@0307moO`3MgMd0gMgM00H0gMgM00@0Ogmo0=GEe@3EeMD0Ogmo0P3<c<`00`1oOgl0a<C407moO`02
0;^k^`0907moO`2c/k<0Ogmo0:ZZZP1oOgl0XZ:R07moO`2IVIT0Ogmo0080TI6A1@1oOgl0101gMgL0
Ogmo06i^KP1oOgl206IVIP0307moO`1MGEd0Ogmo0080EEEE00<0Ogmo04a<C01oOgl00P14A4@0101o
Ogl0>c/k03/k>`1oOgl203<c<`0407moO`0Z:RX0:RXZ07moO`808R8R00D0Ogmo01TI6@0I6AT06ATI
07moO`04014A4@0307moO`0820P020P800<020P800<0Ogmo0000000000006P0000000`1oOgl020P8
00P8200300P820D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooo`L020P800<0
Ogmo0000000000006P0000000`1oOgl020P800P8200300P8200507moO`0A4A404A4A014A4@1oOgl0
0`0I6AT01@1oOgl08R8R028R8P0R8R80Ogmo0080:RXZ00@0Ogmo03<c<`0c<c<0Ogmo0P0k>c/01P1o
Ogl0A4A404A4A01oOgl0C4a<07moO`80EEEE00D0Ogmo05eMG@1oOgl0IVIV07moO`0206i^KP0307mo
O`1gMgL0Ogmo0080Ogmo00d0R8R807moO`2ATI40TI6A07moO`2IVIT0Ogmo0::RXP1oOgl0ZZZZ07mo
O`2c/k<0Ogmo0080^k^k00<0Ogmo0<C4a01oOgl00P3<c<`0101oOgl0eMGE0=GEe@3EeMD807moO`<0
eMGE00T0Ogmo0<c<c03<c<`0Ogmo0<C4a01oOgl0^k^k07moO`2c/k<00P1oOgl02@2ZZZX0Ogmo0::R
XP1oOgl0VIVI07moO`2ATI40Ogmo08R8R00407moO`0407MgM`1oOgl0KVi^07moO`80IVIV00<0Ogmo
05eMG@1oOgl00P1EEED00`1oOgl0C4a<07moO`0204A4A00407moO`0k>c/0>c/k07moO`80<c<c00@0
Ogmo02XZ:P0Z:RX0Ogmo0P0R8R801@1oOgl06ATI01TI6@0I6AT0Ogmo00@04A4A00<0Ogmo00P82008
20P00`0820P00`1oOgl000000000000J0000000307moO`0820P020P800<020P8103oool2000000H0
oooo000I0?ooo`040000003oool0oooo0?ooo`L020P800<0Ogmo0000000000006P0000000`1oOgl0
20P800P8200300P8200507moO`0A4A404A4A014A4@1oOgl00`0I6AT01@1oOgl08R8R028R8P0R8R80
Ogmo0080:RXZ00@0Ogmo03<c<`0c<c<0Ogmo0P0k>c/01P1oOgl0A4A404A4A01oOgl0C4a<07moO`80
EEEE00D0Ogmo05eMG@1oOgl0IVIV07moO`0206i^KP0307moO`1gMgL0Ogmo0080Ogmo00T0R8R807mo
O`2ATI40TI6A07moO`2IVIT0Ogmo0::RXP1oOgl00P2ZZZX00`1oOgl0/k>c07moO`020;^k^`0507mo
O`34a<@0Ogmo07moO`3<c<`00P1oOgl:0=GEe@80Ogmo00D0c<c<07moO`1oOgl0a<C407moO`020;^k
^`0507moO`2c/k<0Ogmo0:ZZZP1oOgl00P2RXZ801P1oOgl0VIVI07moO`2ATI40Ogmo08R8R0@0Ogmo
00@0MgMg07moO`1^KVh0Ogmo0P1VIVH00`1oOgl0GEeM07moO`0205EEE@0307moO`1<C4`0Ogmo0080
A4A400@0Ogmo03/k>`0k>c/0Ogmo0P0c<c<0101oOgl0:RXZ02XZ:P1oOgl2028R8P0507moO`0I6AT0
6ATI01TI6@1oOgl0100A4A400`1oOgl020P800P8200300P8200307moO`000000000001X0000000<0
Ogmo00P8200820P00`0820P50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooo`L020P800<0Ogmo0000000000006P0000000`1oOgl020P800P8200300P8200507moO`0A
4A404A4A014A4@1oOgl00`0I6AT01@1oOgl08R8R028R8P0R8R80Ogmo0080:RXZ00@0Ogmo03<c<`0c
<c<0Ogmo0P0k>c/0101oOgl0A4A404A4A01oOgl204a<C00307moO`1EEED0Ogmo0080GEeM00D0Ogmo
06IVIP1oOgl0KVi^07moO`0207MgM`<0Ogmo00@0R8R807moO`2ATI40Ogmo0P2IVIT01`1oOgl0XZ:R
07moO`2ZZZX0Ogmo0;>c/`1oOgl00`2k^k/0101oOgl0a<C40<C4a01oOgl20<c<c080Ogmo1P3EeMD2
07moO`80c<c<00@0Ogmo0<C4a034a<@0Ogmo0P2k^k/00`1oOgl0/k>c07moO`020:ZZZP0307moO`2R
XZ80Ogmo0080VIVI0P1oOgl208R8R0<0Ogmo00L0MgMg07moO`1^KVh0KVi^07moO`1VIVH0Ogmo0080
GEeM00<0Ogmo05EEE@1oOgl00P1<C4`01P1oOgl0A4A404A4A01oOgl0>c/k07moO`80<c<c00D0Ogmo
02XZ:P0Z:RX0:RXZ07moO`02028R8P0507moO`0I6AT06ATI01TI6@1oOgl0100A4A400`1oOgl020P8
00P8200300P8200307moO`000000000001X0000000<0Ogmo00P8200820P00`0820P50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`L020P800<0Ogmo000000000000
6P0000000`1oOgl020P800P8200300P8200507moO`0A4A404A4A014A4@1oOgl00`0I6AT01@1oOgl0
8R8R028R8P0R8R80Ogmo0080:RXZ00@0Ogmo03<c<`0c<c<0Ogmo0P0k>c/0101oOgl0A4A404A4A01o
Ogl204a<C00307moO`1EEED0Ogmo0080GEeM00D0Ogmo06IVIP1oOgl0KVi^07moO`0207MgM`<0Ogmo
00T0R8R807moO`2ATI40TI6A07moO`2IVIT0Ogmo0::RXP1oOgl00P2ZZZX00`1oOgl0/k>c07moO`02
0;^k^`0307moO`34a<@0a<C40080Ogmo0`3<c<`607moO`80c<c<0P1oOgl30<C4a00307moO`2k^k/0
Ogmo0080/k>c00<0Ogmo0:ZZZP1oOgl00P2RXZ801@1oOgl0VIVI07moO`2ATI40Ogmo0080R8R80`1o
Ogl01`1gMgL0Ogmo06i^KP1^KVh0Ogmo06IVIP1oOgl00P1MGEd00`1oOgl0EEEE07moO`0204a<C006
07moO`14A4@0A4A407moO`0k>c/0Ogmo0P0c<c<01@1oOgl0:RXZ02XZ:P0Z:RX0Ogmo00808R8R00D0
Ogmo01TI6@0I6AT06ATI07moO`04014A4@0307moO`0820P020P800<020P800<0Ogmo000000000000
6P0000000`1oOgl020P800P8200300P820D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo1`0820P00`1oOgl000000000000J0000000307moO`0820P020P800<020P8
00D0Ogmo014A4@0A4A404A4A07moO`0301TI6@0507moO`0R8R808R8R028R8P1oOgl00P0Z:RX0101o
Ogl0<c<c03<c<`1oOgl203/k>`0407moO`14A4@0A4A407moO`80C4a<00<0Ogmo05EEE@1oOgl00P1M
GEd01@1oOgl0IVIV07moO`1^KVh0Ogmo0080MgMg0`1oOgl01`28R8P0Ogmo096AT@2ATI40Ogmo09VI
V@1oOgl00P2RXZ801P1oOgl0ZZZZ0:ZZZP1oOgl0/k>c07moO`80^k^k0P1oOgl20<C4a0<0Ogmo1P3<
c<`207moO`<0a<C40P1oOgl01@2k^k/0Ogmo0;>c/`2c/k<0Ogmo0080ZZZZ00<0Ogmo0::RXP1oOgl0
0P2IVIT00`1oOgl0TI6A07moO`0208R8R0<0Ogmo00L0MgMg07moO`1^KVh0KVi^07moO`1VIVH0Ogmo
0080GEeM00<0Ogmo05EEE@1oOgl00P1<C4`01P1oOgl0A4A404A4A01oOgl0>c/k07moO`80<c<c00D0
Ogmo02XZ:P0Z:RX0:RXZ07moO`02028R8P0507moO`0I6AT06ATI01TI6@1oOgl0100A4A400`1oOgl0
20P800P8200300P8200307moO`000000000001X0000000<0Ogmo00P8200820P00`0820P50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`L020P800<0Ogmo00000000
00006P0000000`1oOgl020P800P8200300P8200307moO`0A4A404A4A00804A4A00D0Ogmo01TI6@0I
6AT06ATI07moO`02028R8P0507moO`0Z:RX0:RXZ02XZ:P1oOgl00P0c<c<01P1oOgl0>c/k03/k>`1o
Ogl0A4A407moO`80C4a<00H0Ogmo05EEE@1EEED0Ogmo05eMG@1oOgl206IVIP0307moO`1^KVh0Ogmo
0080MgMg0`1oOgl02@28R8P0Ogmo096AT@2ATI40Ogmo09VIV@1oOgl0XZ:R07moO`020:ZZZP0407mo
O`2c/k<0/k>c07moO`<0^k^k00<0Ogmo0<C4a034a<@00P34a<@607moO`@0a<C400L0Ogmo0;^k^`2k
^k/0^k^k07moO`2c/k<0Ogmo0080ZZZZ00P0Ogmo0::RXP2RXZ80Ogmo09VIV@1oOgl0TI6A07moO`80
R8R8101oOgl0101gMgL0Ogmo06i^KP1oOgl206IVIP0307moO`1MGEd0Ogmo0080EEEE00<0Ogmo04a<
C01oOgl00P14A4@0101oOgl0>c/k03/k>`1oOgl203<c<`0407moO`0Z:RX0:RXZ07moO`<08R8R00D0
Ogmo01TI6@0I6AT06ATI07moO`04014A4@0307moO`0820P020P800<020P800<0Ogmo000000000000
6P0000000`1oOgl020P800P8200300P820D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo1`0820P00`1oOgl000000000000J0000000307moO`0820P020P800<020P8
00<0Ogmo014A4@0A4A400P0A4A401@1oOgl06ATI01TI6@0I6AT0Ogmo00808R8R00D0Ogmo02XZ:P0Z
:RX0:RXZ07moO`0203<c<`0607moO`0k>c/0>c/k07moO`14A4@0Ogmo0P1<C4`01P1oOgl0EEEE05EE
E@1oOgl0GEeM07moO`80IVIV00<0Ogmo06i^KP1oOgl00P1gMgL307moO`0708R8R01oOgl0TI6A096A
T@1oOgl0VIVI07moO`020::RXP0407moO`2ZZZX0ZZZZ07moO`80/k>c00@0Ogmo0;^k^`2k^k/0^k^k
0P1oOgl:0<C4a080Ogmo0`2k^k/0101oOgl0/k>c0;>c/`1oOgl20:ZZZP0307moO`2RXZ80Ogmo0080
VIVI00<0Ogmo096AT@1oOgl00P28R8P307moO`80MgMg00<0Ogmo06i^KP1oOgl00P1VIVH00`1oOgl0
GEeM07moO`0205EEE@0307moO`1<C4`0Ogmo0080A4A400@0Ogmo03/k>`0k>c/0Ogmo0P0c<c<0101o
Ogl0:RXZ02XZ:P1oOgl3028R8P0507moO`0I6AT06ATI01TI6@1oOgl0100A4A400`1oOgl020P800P8
200300P8200307moO`000000000001X0000000<0Ogmo00P8200820P00`0820P50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`L020P800<0Ogmo0000000000006P00
00000`1oOgl020P800P8200300P8200307moO`0A4A404A4A00804A4A00D0Ogmo01TI6@0I6AT06ATI
07moO`02028R8P0507moO`0Z:RX0:RXZ02XZ:P1oOgl00P0c<c<01P1oOgl0>c/k03/k>`1oOgl0A4A4
07moO`80C4a<00@0Ogmo05EEE@1EEED0Ogmo0P1MGEd01@1oOgl0IVIV07moO`1^KVh0Ogmo0080MgMg
0`1oOgl208R8R00307moO`2ATI40Ogmo0080VIVI00@0Ogmo0::RXP2RXZ80Ogmo0P2ZZZX00`1oOgl0
/k>c0;>c/`0207moO`<0^k^k0P1oOgl60<C4a080Ogmo0`2k^k/207moO`80/k>c00H0Ogmo0:ZZZP2Z
ZZX0Ogmo0::RXP1oOgl209VIV@0407moO`2ATI40TI6A07moO`80R8R80`1oOgl207MgM`0307moO`1^
KVh0Ogmo0080IVIV00<0Ogmo05eMG@1oOgl00P1EEED00`1oOgl0C4a<07moO`0204A4A00407moO`0k
>c/0>c/k07moO`80<c<c00@0Ogmo02XZ:P0Z:RX0Ogmo0`0R8R801@1oOgl06ATI01TI6@0I6AT0Ogmo
00@04A4A00<0Ogmo00P8200820P00`0820P00`1oOgl000000000000J0000000307moO`0820P020P8
00<020P81@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool700P8
200307moO`000000000001X0000000<0Ogmo00P8200820P00`0820P00`1oOgl04A4A014A4@02014A
4@0507moO`0I6AT06ATI01TI6@1oOgl00`0R8R80101oOgl0:RXZ02XZ:P1oOgl203<c<`0407moO`0k
>c/0>c/k07moO`80A4A400H0Ogmo04a<C01<C4`0Ogmo05EEE@1oOgl205eMG@0607moO`1VIVH0IVIV
07moO`1^KVh0Ogmo0P1gMgL307moO`0708R8R01oOgl0TI6A096AT@1oOgl0VIVI07moO`020::RXP05
07moO`2ZZZX0ZZZZ0:ZZZP1oOgl00`2c/k<207moO`<0^k^k1P1oOgl30;^k^`80Ogmo0`2c/k<0101o
Ogl0ZZZZ0:ZZZP1oOgl20::RXP0407moO`2IVIT0VIVI07moO`80TI6A00<0Ogmo08R8R01oOgl00P1o
Ogl207MgM`0307moO`1^KVh0Ogmo0080IVIV00<0Ogmo05eMG@1oOgl00P1EEED0101oOgl0C4a<04a<
C01oOgl204A4A00407moO`0k>c/0>c/k07moO`80<c<c00@0Ogmo02XZ:P0Z:RX0Ogmo0`0R8R801@1o
Ogl06ATI01TI6@0I6AT0Ogmo00@04A4A00<0Ogmo00P8200820P00`0820P00`1oOgl000000000000J
0000000307moO`0820P020P800<020P81@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3oool700P8200307moO`000000000001X0000000<0Ogmo00P8200820P00`0820P0
0`1oOgl04A4A014A4@02014A4@0507moO`0I6AT06ATI01TI6@1oOgl00`0R8R80101oOgl0:RXZ02XZ
:P1oOgl203<c<`0407moO`0k>c/0>c/k07moO`80A4A400H0Ogmo04a<C01<C4`0Ogmo05EEE@1oOgl2
05eMG@0607moO`1VIVH0IVIV07moO`1^KVh0Ogmo0P1gMgL307moO`80R8R800<0Ogmo096AT@1oOgl0
0P2IVIT0101oOgl0XZ:R0::RXP1oOgl30:ZZZP0307moO`2c/k<0/k>c0080/k>c0`1oOgl60;^k^`<0
Ogmo102c/k<0101oOgl0ZZZZ0:ZZZP1oOgl20::RXP0407moO`2IVIT0VIVI07moO`80TI6A00<0Ogmo
08R8R028R8P00`1oOgl207MgM`0307moO`1^KVh0Ogmo0080IVIV00<0Ogmo05eMG@1oOgl00P1EEED0
101oOgl0C4a<04a<C01oOgl204A4A00407moO`0k>c/0>c/k07moO`80<c<c00@0Ogmo02XZ:P0Z:RX0
Ogmo0`0R8R801@1oOgl06ATI01TI6@0I6AT0Ogmo00@04A4A00<0Ogmo00P8200820P00`0820P00`1o
Ogl000000000000J0000000307moO`0820P020P800<020P81@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3oool700P8200307moO`000000000001X0000000<0Ogmo00P8
200820P00`0820P00`1oOgl04A4A014A4@02014A4@0507moO`0I6AT06ATI01TI6@1oOgl00`0R8R80
101oOgl0:RXZ02XZ:P1oOgl203<c<`0407moO`0k>c/0>c/k07moO`80A4A400H0Ogmo04a<C01<C4`0
Ogmo05EEE@1oOgl205eMG@0407moO`1VIVH0IVIV07moO`80KVi^00<0Ogmo07MgM`1oOgl00`1oOgl2
08R8R00307moO`2ATI40Ogmo0080VIVI00<0Ogmo0::RXP2RXZ800P1oOgl20:ZZZP80Ogmo1@2c/k<6
07moO`D0/k>c0P1oOgl20:ZZZP0407moO`2RXZ80XZ:R07moO`80VIVI00@0Ogmo096AT@2ATI40Ogmo
0P28R8P407moO`80MgMg00<0Ogmo06i^KP1oOgl00P1VIVH00`1oOgl0GEeM07moO`0205EEE@0407mo
O`1<C4`0C4a<07moO`80A4A400@0Ogmo03/k>`0k>c/0Ogmo0P0c<c<0101oOgl0:RXZ02XZ:P1oOgl3
028R8P0507moO`0I6AT06ATI01TI6@1oOgl0100A4A400`1oOgl020P800P8200300P8200307moO`00
0000000001X0000000<0Ogmo00P8200820P00`0820P50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`8000000P3oool700P8200307moO`000000000001X0000000<0Ogmo00P8200820P00`0820P0
0`1oOgl04A4A014A4@02014A4@0507moO`0I6AT06ATI01TI6@1oOgl00`0R8R80101oOgl0:RXZ02XZ
:P1oOgl303<c<`0407moO`0k>c/0>c/k07moO`80A4A400<0Ogmo04a<C01oOgl00P1EEED0101oOgl0
GEeM05eMG@1oOgl206IVIP0307moO`1^KVh0Ogmo0080MgMg0`1oOgl208R8R00407moO`2ATI40TI6A
07moO`80VIVI00D0Ogmo0::RXP2RXZ80XZ:R07moO`030:ZZZP80Ogmo302c/k<207moO`<0ZZZZ00D0
Ogmo0::RXP2RXZ80XZ:R07moO`0209VIV@0407moO`2ATI40TI6A07moO`80R8R80`1oOgl207MgM`06
07moO`1^KVh0KVi^07moO`1VIVH0Ogmo0P1MGEd00`1oOgl0EEEE07moO`0204a<C00407moO`14A4@0
A4A407moO`80>c/k00@0Ogmo03<c<`0c<c<0Ogmo0`0Z:RX0101oOgl08R8R028R8P1oOgl401TI6@03
07moO`0A4A404A4A00804A4A00<0Ogmo00P8200820P00`0820P00`1oOgl000000000000I00000003
07moO`0820P020P800@020P8103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooo`L0
20P800<0Ogmo0000000000006P0000000`1oOgl020P800P8200300P8200307moO`0A4A404A4A0080
4A4A00D0Ogmo01TI6@0I6AT06ATI07moO`03028R8P0407moO`0Z:RX0:RXZ07moO`<0<c<c00@0Ogmo
03/k>`0k>c/0Ogmo0P14A4@00`1oOgl0C4a<07moO`0205EEE@0407moO`1MGEd0GEeM07moO`80IVIV
00<0Ogmo06i^KP1oOgl00P1gMgL407moO`80R8R800@0Ogmo096AT@2ATI40Ogmo0P2IVIT01@1oOgl0
XZ:R0::RXP2RXZ80Ogmo00@0ZZZZ0`1oOgl60;>c/`<0Ogmo102ZZZX01@1oOgl0XZ:R0::RXP2RXZ80
Ogmo0080VIVI00@0Ogmo096AT@2ATI40Ogmo0P28R8P407moO`0507MgM`1oOgl0KVi^06i^KP1oOgl0
0P1VIVH01P1oOgl0GEeM05eMG@1oOgl0EEEE07moO`80C4a<00@0Ogmo04A4A014A4@0Ogmo0P0k>c/0
101oOgl0<c<c03<c<`1oOgl302XZ:P0407moO`0R8R808R8R07moO`@06ATI00<0Ogmo014A4@0A4A40
0P0A4A400`1oOgl020P800P8200300P8200307moO`000000000001T0000000<0Ogmo00P8200820P0
100820P50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`P020P8
00<0Ogmo0000000000006@0000000`1oOgl020P800P8200300P8200307moO`0A4A404A4A00804A4A
00D0Ogmo01TI6@0I6AT06ATI07moO`03028R8P0407moO`0Z:RX0:RXZ07moO`<0<c<c00@0Ogmo03/k
>`0k>c/0Ogmo0P14A4@00`1oOgl0C4a<07moO`0205EEE@0407moO`1MGEd0GEeM07moO`80IVIV00@0
Ogmo06i^KP1^KVh0Ogmo0P1gMgL307moO`80R8R800@0Ogmo096AT@2ATI40Ogmo0P2IVIT207moO`<0
XZ:R0P1oOgl50:ZZZPH0Ogmo1@2ZZZX207moO`<0XZ:R00@0Ogmo09VIV@2IVIT0Ogmo0P2ATI40101o
Ogl0R8R808R8R028R8P307moO`80MgMg00@0Ogmo06i^KP1^KVh0Ogmo0P1VIVH01P1oOgl0GEeM05eM
G@1oOgl0EEEE07moO`80C4a<00@0Ogmo04A4A014A4@0Ogmo0P0k>c/0101oOgl0<c<c03<c<`1oOgl3
02XZ:P0407moO`0R8R808R8R07moO`@06ATI00<0Ogmo014A4@0A4A400P0A4A400`1oOgl020P800P8
200300P8200307moO`000000000001T0000000<0Ogmo00P8200820P0100820P50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`P020P800<0Ogmo0000000000006000
00000`1oOgl020P800P8200400P8200307moO`0A4A404A4A00804A4A00<0Ogmo01TI6@0I6AT00P0I
6AT0101oOgl08R8R028R8P1oOgl302XZ:P0407moO`0c<c<0<c<c07moO`80>c/k00@0Ogmo04A4A014
A4@0Ogmo0P1<C4`0101oOgl0EEEE05EEE@1oOgl205eMG@0607moO`1VIVH0IVIV07moO`1^KVh0Ogmo
0P1gMgL407moO`80R8R800@0Ogmo096AT@2ATI40Ogmo0`2IVIT207moO`<0XZ:R0P1oOgl<0:ZZZP80
Ogmo0`2RXZ8207moO`80VIVI00D0Ogmo096AT@2ATI40TI6A07moO`0208R8R0@0Ogmo00D0MgMg07mo
O`1^KVh0KVi^07moO`0206IVIP0607moO`1MGEd0GEeM07moO`1EEED0Ogmo0P1<C4`0101oOgl0A4A4
04A4A01oOgl203/k>`0507moO`0c<c<0<c<c03<c<`1oOgl00P0Z:RX01@1oOgl08R8R028R8P0R8R80
Ogmo00<06ATI00<0Ogmo014A4@0A4A400P0A4A400`1oOgl020P800P8200400P8200307moO`000000
000001P0000000<0Ogmo00P8200820P01@0820P50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooo`T020P800<0Ogmo0000000000005`0000000`1oOgl020P800P82004
00P8200307moO`0A4A404A4A00804A4A00<0Ogmo01TI6@0I6AT00P0I6AT0101oOgl08R8R028R8P1o
Ogl302XZ:P0407moO`0c<c<0<c<c07moO`80>c/k00@0Ogmo04A4A014A4@0Ogmo0P1<C4`0101oOgl0
EEEE05EEE@1oOgl205eMG@0407moO`1VIVH0IVIV07moO`80KVi^00<0Ogmo07MgM`1gMgL0101oOgl2
08R8R00407moO`2ATI40TI6A07moO`@0VIVI00<0Ogmo0::RXP2RXZ800P2RXZ8307moO`H0ZZZZ0`1o
Ogl40::RXP0507moO`2IVIT0VIVI09VIV@1oOgl00`2ATI400`1oOgl0R8R808R8R00407moO`80MgMg
00@0Ogmo06i^KP1^KVh0Ogmo0P1VIVH01P1oOgl0GEeM05eMG@1oOgl0EEEE07moO`80C4a<00@0Ogmo
04A4A014A4@0Ogmo0P0k>c/01@1oOgl0<c<c03<c<`0c<c<0Ogmo0080:RXZ00D0Ogmo028R8P0R8R80
8R8R07moO`0301TI6@0307moO`0A4A404A4A00804A4A00<0Ogmo00P8200820P0100820P00`1oOgl0
00000000000H0000000307moO`0820P020P800D020P81@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3oool:00P8200307moO`000000000001H0000000<0Ogmo00P82008
20P0100820P00`1oOgl04A4A014A4@02014A4@0307moO`0I6AT06ATI00806ATI00@0Ogmo028R8P0R
8R80Ogmo0`0Z:RX0101oOgl0<c<c03<c<`1oOgl203/k>`0507moO`14A4@0A4A404A4A01oOgl00P1<
C4`0101oOgl0EEEE05EEE@1oOgl205eMG@0307moO`1VIVH0Ogmo0080KVi^00<0Ogmo07MgM`1gMgL0
101oOgl308R8R00407moO`2ATI40TI6A07moO`@0VIVI0P1oOgl50::RXPH0Ogmo1@2RXZ8207moO`<0
VIVI00D0Ogmo096AT@2ATI40TI6A07moO`0208R8R0D0Ogmo0P1gMgL0101oOgl0KVi^06i^KP1oOgl2
06IVIP0607moO`1MGEd0GEeM07moO`1EEED0Ogmo0P1<C4`0101oOgl0A4A404A4A01oOgl203/k>`05
07moO`0c<c<0<c<c03<c<`1oOgl00P0Z:RX01@1oOgl08R8R028R8P0R8R80Ogmo00<06ATI00<0Ogmo
014A4@0A4A400P0A4A400`1oOgl020P800P8200400P8200307moO`000000000001P0000000<0Ogmo
00P8200820P01@0820P50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooo`X020P800<0Ogmo0000000000005P0000000`1oOgl020P800P8200400P8200307moO`0A4A40
4A4A00<04A4A00D0Ogmo01TI6@0I6AT06ATI07moO`03028R8P0407moO`0Z:RX0:RXZ07moO`<0<c<c
00@0Ogmo03/k>`0k>c/0Ogmo0P14A4@0101oOgl0C4a<04a<C01oOgl205EEE@0407moO`1MGEd0GEeM
07moO`80IVIV00@0Ogmo06i^KP1^KVh0Ogmo0P1gMgL407moO`80R8R80P1oOgl2096AT@80Ogmo102I
VIT207moO``0XZ:R0P1oOgl409VIV@0507moO`2ATI40TI6A096AT@1oOgl00`28R8P407moO`80MgMg
00@0Ogmo06i^KP1^KVh0Ogmo0P1VIVH0101oOgl0GEeM05eMG@1oOgl205EEE@0407moO`1<C4`0C4a<
07moO`80A4A400@0Ogmo03/k>`0k>c/0Ogmo0P0c<c<01@1oOgl0:RXZ02XZ:P0Z:RX0Ogmo00<08R8R
00D0Ogmo01TI6@0I6AT06ATI07moO`04014A4@0307moO`0820P020P800@020P800<0Ogmo00000000
00005`0000000`1oOgl020P800P8200600P820D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo2P0820P00`1oOgl000000000000F0000000307moO`0820P020P800@0
20P800<0Ogmo014A4@0A4A400`0A4A401@1oOgl06ATI01TI6@0I6AT0Ogmo00<08R8R00D0Ogmo02XZ
:P0Z:RX0:RXZ07moO`0203<c<`0407moO`0k>c/0>c/k07moO`80A4A400@0Ogmo04a<C01<C4`0Ogmo
0P1EEED0101oOgl0GEeM05eMG@1oOgl206IVIP0407moO`1^KVh0KVi^07moO`80MgMg1@1oOgl308R8
R00507moO`2ATI40TI6A096AT@1oOgl01@2IVIT407moO`@0XZ:R101oOgl509VIV@0507moO`2ATI40
TI6A096AT@1oOgl00`28R8P507moO`0407MgM`1oOgl0Ogmo06i^KP80Ogmo00D0IVIV07moO`1MGEd0
GEeM07moO`0205EEE@0407moO`1<C4`0C4a<07moO`<0A4A400@0Ogmo03/k>`0k>c/0Ogmo0P0c<c<0
1@1oOgl0:RXZ02XZ:P0Z:RX0Ogmo00<08R8R00D0Ogmo01TI6@0I6AT06ATI07moO`04014A4@0307mo
O`0820P020P800@020P800<0Ogmo0000000000005`0000000`1oOgl020P800P8200600P820D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P0820P00`1oOgl00000
0000000F0000000307moO`0820P020P800@020P800<0Ogmo014A4@0A4A400`0A4A401@1oOgl06ATI
01TI6@0I6AT0Ogmo00<08R8R00D0Ogmo02XZ:P0Z:RX0:RXZ07moO`0203<c<`0407moO`0k>c/0>c/k
07moO`80A4A400@0Ogmo04a<C01<C4`0Ogmo0`1EEED0101oOgl0GEeM05eMG@1oOgl206IVIP0407mo
O`1^KVh0KVi^07moO`<0MgMg101oOgl308R8R00407moO`2ATI40TI6A096AT@80Ogmo1`2IVIT407mo
O`L0VIVI0P1oOgl3096AT@0407moO`28R8P0R8R808R8R0@0Ogmo0P1gMgL01@1oOgl0KVi^06i^KP1^
KVh0Ogmo0080IVIV00@0Ogmo05eMG@1MGEd0Ogmo0P1EEED0101oOgl0C4a<04a<C01oOgl304A4A004
07moO`0k>c/0>c/k07moO`80<c<c00D0Ogmo02XZ:P0Z:RX0:RXZ07moO`03028R8P0507moO`0I6AT0
6ATI01TI6@1oOgl0100A4A400`1oOgl020P800P8200400P8200307moO`000000000001L0000000<0
Ogmo00P8200820P01P0820P50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooo`X020P800<0Ogmo0000000000005P0000000`1oOgl020P800P8200500P8200307moO`0A
4A404A4A00804A4A00<0Ogmo01TI6@0I6AT00P0I6AT01@1oOgl08R8R028R8P0R8R80Ogmo0080:RXZ
00D0Ogmo03<c<`0c<c<0<c<c07moO`0203/k>`0407moO`14A4@0A4A407moO`80C4a<00@0Ogmo05EE
E@1EEED0Ogmo0P1MGEd0101oOgl0IVIV06IVIP1oOgl206i^KP0407moO`1gMgL0MgMg07MgM`@0Ogmo
0`28R8P207moO`@0TI6A0`1oOgl<09VIV@<0Ogmo0`2ATI4207moO`<0R8R81@1oOgl207MgM`0407mo
O`1^KVh0KVi^07moO`80IVIV00@0Ogmo05eMG@1MGEd0Ogmo0P1EEED0101oOgl0C4a<04a<C01oOgl3
04A4A00407moO`0k>c/0>c/k07moO`80<c<c00<0Ogmo02XZ:P0Z:RX00P0Z:RX0101oOgl08R8R028R
8P1oOgl401TI6@0307moO`0A4A404A4A00804A4A00<0Ogmo00P8200820P0100820P00`1oOgl00000
0000000G0000000307moO`0820P020P800H020P81@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3oool:00P8200307moO`000000000001H0000000<0Ogmo00P8200820P0
1@0820P00`1oOgl04A4A014A4@02014A4@0307moO`0I6AT06ATI00806ATI00D0Ogmo028R8P0R8R80
8R8R07moO`0202XZ:P0507moO`0c<c<0<c<c03<c<`1oOgl00P0k>c/0101oOgl0A4A404A4A01oOgl2
04a<C00507moO`1EEED0EEEE05EEE@1oOgl00P1MGEd0101oOgl0IVIV06IVIP1oOgl206i^KP0407mo
O`1gMgL0MgMg07MgM`D0Ogmo0`28R8P207moO`D0TI6A101oOgl409VIV@@0Ogmo1@2ATI400`1oOgl0
R8R808R8R00208R8R0D0Ogmo0P1gMgL01@1oOgl0KVi^06i^KP1^KVh0Ogmo0080IVIV00@0Ogmo05eM
G@1MGEd0Ogmo0P1EEED0101oOgl0C4a<04a<C01oOgl304A4A00407moO`0k>c/0>c/k07moO`80<c<c
00D0Ogmo02XZ:P0Z:RX0:RXZ07moO`03028R8P0307moO`0I6AT06ATI00806ATI00<0Ogmo014A4@0A
4A400P0A4A400`1oOgl020P800P8200400P8200307moO`000000000001L0000000<0Ogmo00P82008
20P01P0820P50?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3oool;00P8200307mo
O`000000000001D0000000<0Ogmo00P8200820P01@0820P00`1oOgl04A4A014A4@02014A4@0307mo
O`0I6AT06ATI00806ATI00D0Ogmo028R8P0R8R808R8R07moO`0202XZ:P0507moO`0c<c<0<c<c03<c
<`1oOgl00P0k>c/01@1oOgl0A4A404A4A014A4@0Ogmo0080C4a<00@0Ogmo05EEE@1EEED0Ogmo0`1M
GEd0101oOgl0IVIV06IVIP1oOgl206i^KP0307moO`1gMgL0MgMg00H0Ogmo1028R8P207moO`L0TI6A
101oOgl7096AT@80Ogmo0`28R8P607moO`<0MgMg00D0Ogmo06i^KP1^KVh0KVi^07moO`0206IVIP04
07moO`1MGEd0GEeM07moO`80EEEE00@0Ogmo04a<C01<C4`0Ogmo0`14A4@0101oOgl0>c/k03/k>`1o
Ogl203<c<`0507moO`0Z:RX0:RXZ02XZ:P1oOgl00`0R8R800`1oOgl06ATI01TI6@0201TI6@0307mo
O`0A4A404A4A00804A4A00<0Ogmo00P8200820P0100820P00`1oOgl000000000000G0000000307mo
O`0820P020P800H020P8103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooo`/020P8
00<0Ogmo0000000000005@0000000`1oOgl020P800P8200500P8200307moO`0A4A404A4A00<04A4A
00D0Ogmo01TI6@0I6AT06ATI07moO`03028R8P0507moO`0Z:RX0:RXZ02XZ:P1oOgl00`0c<c<0101o
Ogl0>c/k03/k>`1oOgl204A4A00407moO`1<C4`0C4a<07moO`<0EEEE00@0Ogmo05eMG@1MGEd0Ogmo
0P1VIVH01@1oOgl0KVi^06i^KP1^KVh0Ogmo0080MgMg1P1oOgl508R8R0<0Ogmo302ATI4307moO`@0
R8R81P1oOgl307MgM`0507moO`1^KVh0KVi^06i^KP1oOgl00P1VIVH0101oOgl0GEeM05eMG@1oOgl2
05EEE@0507moO`1<C4`0C4a<04a<C01oOgl00`14A4@0101oOgl0>c/k03/k>`1oOgl203<c<`0507mo
O`0Z:RX0:RXZ02XZ:P1oOgl00`0R8R800`1oOgl06ATI01TI6@0201TI6@0307moO`0A4A404A4A0080
4A4A00<0Ogmo00P8200820P01@0820P00`1oOgl000000000000E0000000307moO`0820P020P800L0
20P81@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool<00P82003
07moO`000000000001@0000000<0Ogmo00P8200820P01@0820P00`1oOgl04A4A014A4@03014A4@05
07moO`0I6AT06ATI01TI6@1oOgl00`0R8R801@1oOgl0:RXZ02XZ:P0Z:RX0Ogmo00<0<c<c00@0Ogmo
03/k>`0k>c/0Ogmo0`14A4@0101oOgl0C4a<04a<C01oOgl205EEE@0507moO`1MGEd0GEeM05eMG@1o
Ogl00P1VIVH0101oOgl0KVi^06i^KP1oOgl307MgM`H0Ogmo1`28R8P207moO`P0TI6A0P1oOgl708R8
R0H0Ogmo0`1gMgL01@1oOgl0KVi^06i^KP1^KVh0Ogmo0080IVIV00@0Ogmo05eMG@1MGEd0Ogmo0P1E
EED0101oOgl0C4a<04a<C01oOgl304A4A00407moO`0k>c/0>c/k07moO`<0<c<c00@0Ogmo02XZ:P0Z
:RX0Ogmo100R8R801@1oOgl06ATI01TI6@0I6AT0Ogmo00D04A4A00<0Ogmo00P8200820P01@0820P0
0`1oOgl000000000000E0000000307moO`0820P020P800L020P81@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3oool<00P8200307moO`000000000001@0000000<0Ogmo
00P8200820P01@0820P00`1oOgl04A4A014A4@03014A4@0507moO`0I6AT06ATI01TI6@1oOgl00`0R
8R801@1oOgl0:RXZ02XZ:P0Z:RX0Ogmo00<0<c<c00@0Ogmo03/k>`0k>c/0Ogmo0`14A4@0101oOgl0
C4a<04a<C01oOgl205EEE@0507moO`1MGEd0GEeM05eMG@1oOgl00P1VIVH01@1oOgl0KVi^06i^KP1^
KVh0Ogmo00<0MgMg201oOgl508R8R0T0Ogmo1P28R8P807moO`80MgMg0P1oOgl306i^KP0407moO`1V
IVH0IVIV07moO`<0GEeM00@0Ogmo05EEE@1EEED0Ogmo0P1<C4`01@1oOgl0A4A404A4A014A4@0Ogmo
0080>c/k00D0Ogmo03<c<`0c<c<0<c<c07moO`0202XZ:P0307moO`0R8R808R8R00808R8R00D0Ogmo
01TI6@0I6AT06ATI07moO`05014A4@0307moO`0820P020P800D020P800<0Ogmo0000000000005000
00000`1oOgl020P800P8200800P820D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo3@0820P00`1oOgl000000000000C0000000307moO`0820P020P800D020P800<0
Ogmo014A4@0A4A400`0A4A401@1oOgl06ATI01TI6@0I6AT0Ogmo00<08R8R00D0Ogmo02XZ:P0Z:RX0
:RXZ07moO`0303<c<`0507moO`0k>c/0>c/k03/k>`1oOgl00P14A4@0101oOgl0C4a<04a<C01oOgl3
05EEE@0507moO`1MGEd0GEeM05eMG@1oOgl00P1VIVH01@1oOgl0KVi^06i^KP1^KVh0Ogmo00<0MgMg
2@1oOgl@08R8R0P0Ogmo0`1gMgL00`1oOgl0KVi^06i^KP0206i^KP0407moO`1VIVH0IVIV07moO`<0
GEeM00@0Ogmo05EEE@1EEED0Ogmo0`1<C4`0101oOgl0A4A404A4A01oOgl303/k>`0507moO`0c<c<0
<c<c03<c<`1oOgl00P0Z:RX00`1oOgl08R8R028R8P02028R8P0507moO`0I6AT06ATI01TI6@1oOgl0
1@0A4A400`1oOgl020P800P8200500P8200307moO`000000000001<0000000<0Ogmo00P8200820P0
2@0820P50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`d020P8
00<0Ogmo0000000000004`0000000`1oOgl020P800P8200500P8200307moO`0A4A404A4A00<04A4A
00<0Ogmo01TI6@0I6AT00P0I6AT01@1oOgl08R8R028R8P0R8R80Ogmo00<0:RXZ00@0Ogmo03<c<`0c
<c<0Ogmo0`0k>c/01@1oOgl0A4A404A4A014A4@0Ogmo0080C4a<00@0Ogmo05EEE@1EEED0Ogmo0`1M
GEd01@1oOgl0IVIV06IVIP1VIVH0Ogmo00<0KVi^00<0Ogmo07MgM`1gMgL00P1gMgL907moO``0R8R8
201oOgl507MgM`0507moO`1^KVh0KVi^06i^KP1oOgl00`1VIVH01@1oOgl0GEeM05eMG@1MGEd0Ogmo
0080EEEE00@0Ogmo04a<C01<C4`0Ogmo0`14A4@0101oOgl0>c/k03/k>`1oOgl303<c<`0507moO`0Z
:RX0:RXZ02XZ:P1oOgl00`0R8R800`1oOgl06ATI01TI6@0201TI6@0307moO`0A4A404A4A00804A4A
00<0Ogmo00P8200820P01P0820P00`1oOgl000000000000C0000000307moO`0820P020P800T020P8
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool=00P8200307mo
O`000000000001<0000000<0Ogmo00P8200820P01@0820P00`1oOgl04A4A014A4@03014A4@0307mo
O`0I6AT06ATI00806ATI00D0Ogmo028R8P0R8R808R8R07moO`0302XZ:P0507moO`0c<c<0<c<c03<c
<`1oOgl00P0k>c/01@1oOgl0A4A404A4A014A4@0Ogmo0080C4a<00D0Ogmo05EEE@1EEED0EEEE07mo
O`0305eMG@0507moO`1VIVH0IVIV06IVIP1oOgl00`1^KVh00`1oOgl0MgMg07MgM`0207MgMa`0Ogmo
0`1gMgL207moO`<0KVi^00D0Ogmo06IVIP1VIVH0IVIV07moO`0305eMG@0407moO`1EEED0EEEE07mo
O`<0C4a<00@0Ogmo04A4A014A4@0Ogmo0`0k>c/01@1oOgl0<c<c03<c<`0c<c<0Ogmo00<0:RXZ00D0
Ogmo028R8P0R8R808R8R07moO`0401TI6@0307moO`0A4A404A4A00804A4A00<0Ogmo00P8200820P0
1P0820P00`1oOgl000000000000C0000000307moO`0820P020P800T020P81@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool=00P8200307moO`000000000001<00000
00<0Ogmo00P8200820P01@0820P00`1oOgl04A4A014A4@03014A4@0307moO`0I6AT06ATI00806ATI
00D0Ogmo028R8P0R8R808R8R07moO`0302XZ:P0507moO`0c<c<0<c<c03<c<`1oOgl00`0k>c/01@1o
Ogl0A4A404A4A014A4@0Ogmo0080C4a<00D0Ogmo05EEE@1EEED0EEEE07moO`0305eMG@0507moO`1V
IVH0IVIV06IVIP1oOgl00`1^KVh00`1oOgl0MgMg07MgM`0307MgMaP0Ogmo101gMgL0101oOgl0KVi^
06i^KP1^KVh207moO`<0IVIV00D0Ogmo05eMG@1MGEd0GEeM07moO`0305EEE@0407moO`1<C4`0C4a<
07moO`<0A4A400D0Ogmo03/k>`0k>c/0>c/k07moO`0203<c<`0307moO`0Z:RX0:RXZ0080:RXZ00D0
Ogmo028R8P0R8R808R8R07moO`0401TI6@0307moO`0A4A404A4A00804A4A00<0Ogmo00P8200820P0
1P0820P00`1oOgl000000000000C0000000307moO`0820P020P800T020P81@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool>00P8200307moO`000000000001800000
00<0Ogmo00P8200820P01P0820P00`1oOgl04A4A014A4@03014A4@0307moO`0I6AT06ATI00806ATI
00D0Ogmo028R8P0R8R808R8R07moO`0302XZ:P0507moO`0c<c<0<c<c03<c<`1oOgl00P0k>c/01@1o
Ogl0A4A404A4A014A4@0Ogmo00<0C4a<00D0Ogmo05EEE@1EEED0EEEE07moO`0205eMG@0307moO`1V
IVH0IVIV0080IVIV00@0Ogmo06i^KP1^KVh0KVi^0P1oOgl607MgMa80Ogmo1P1gMgL01@1oOgl0KVi^
06i^KP1^KVh0Ogmo00@0IVIV00<0Ogmo05eMG@1MGEd00P1MGEd0101oOgl0EEEE05EEE@1oOgl304a<
C00407moO`14A4@0A4A407moO`<0>c/k00D0Ogmo03<c<`0c<c<0<c<c07moO`0302XZ:P0507moO`0R
8R808R8R028R8P1oOgl0100I6AT00`1oOgl04A4A014A4@03014A4@0307moO`0820P020P800H020P8
00<0Ogmo0000000000004P0000000`1oOgl020P800P8200:00P820D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo3P0820P00`1oOgl000000000000B0000000307mo
O`0820P020P800H020P800<0Ogmo014A4@0A4A400`0A4A400`1oOgl06ATI01TI6@0201TI6@0507mo
O`0R8R808R8R028R8P1oOgl00`0Z:RX01@1oOgl0<c<c03<c<`0c<c<0Ogmo00<0>c/k00D0Ogmo04A4
A014A4@0A4A407moO`0204a<C00507moO`1EEED0EEEE05EEE@1oOgl00`1MGEd00`1oOgl0IVIV06IV
IP0206IVIP0307moO`1^KVh0KVi^0080KVi^0P1oOgl607MgM`h0Ogmo1P1gMgL207moO`@0KVi^00D0
Ogmo06IVIP1VIVH0IVIV07moO`0405eMG@0407moO`1EEED0EEEE07moO`<0C4a<00D0Ogmo04A4A014
A4@0A4A407moO`0303/k>`0507moO`0c<c<0<c<c03<c<`1oOgl00P0Z:RX207moO`<08R8R00<0Ogmo
01TI6@0I6AT00P0I6AT00`1oOgl04A4A014A4@03014A4@0307moO`0820P020P800H020P800<0Ogmo
0000000000004P0000000`1oOgl020P800P8200:00P820D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo3`0820P00`1oOgl000000000000A0000000307moO`0820P0
20P800H020P800<0Ogmo014A4@0A4A400`0A4A400`1oOgl06ATI01TI6@0201TI6@0507moO`0R8R80
8R8R028R8P1oOgl00`0Z:RX01@1oOgl0<c<c03<c<`0c<c<0Ogmo00@0>c/k00@0Ogmo04A4A014A4@0
Ogmo0`1<C4`01@1oOgl0EEEE05EEE@1EEED0Ogmo00<0GEeM00<0Ogmo06IVIP1VIVH00P1VIVH00`1o
Ogl0KVi^06i^KP0306i^KP80Ogmo5P1gMgL207moO`@0KVi^0P1oOgl406IVIP0507moO`1MGEd0GEeM
05eMG@1oOgl00P1EEED01@1oOgl0C4a<04a<C01<C4`0Ogmo00<0A4A400D0Ogmo03/k>`0k>c/0>c/k
07moO`0303<c<`0507moO`0Z:RX0:RXZ02XZ:P1oOgl0100R8R800`1oOgl06ATI01TI6@0201TI6@03
07moO`0A4A404A4A00<04A4A00<0Ogmo00P8200820P01P0820P00`1oOgl000000000000A00000003
07moO`0820P020P800/020P81@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo
400820P00`1oOgl000000000000@0000000307moO`0820P020P800H020P800<0Ogmo014A4@0A4A40
0`0A4A400`1oOgl06ATI01TI6@0201TI6@0307moO`0R8R808R8R00808R8R00D0Ogmo02XZ:P0Z:RX0
:RXZ07moO`0303<c<`0507moO`0k>c/0>c/k03/k>`1oOgl00`14A4@0101oOgl0C4a<04a<C01oOgl4
05EEE@0507moO`1MGEd0GEeM05eMG@1oOgl0101VIVH207moO`D0KVi^0P1oOglB07MgM`80Ogmo1@1^
KVh00`1oOgl0IVIV06IVIP0206IVIP80Ogmo0`1MGEd01@1oOgl0EEEE05EEE@1EEED0Ogmo00<0C4a<
00D0Ogmo04A4A014A4@0A4A407moO`0303/k>`0507moO`0c<c<0<c<c03<c<`1oOgl00`0Z:RX01@1o
Ogl08R8R028R8P0R8R80Ogmo00D06ATI00<0Ogmo014A4@0A4A400`0A4A400`1oOgl020P800P82006
00P8200307moO`00000000000100000000<0Ogmo00P8200820P0300820P40?ooo`8000001P3oool0
01T0oooo00@000000?ooo`3oool0oooo400820P00`1oOgl000000000000@0000000307moO`0820P0
20P800H020P800<0Ogmo014A4@0A4A400`0A4A400`1oOgl06ATI01TI6@0201TI6@0307moO`0R8R80
8R8R00808R8R00D0Ogmo02XZ:P0Z:RX0:RXZ07moO`0303<c<`80Ogmo0P0k>c/01@1oOgl0A4A404A4
A014A4@0Ogmo00<0C4a<00<0Ogmo05EEE@1EEED00P1EEED01@1oOgl0GEeM05eMG@1MGEd0Ogmo00D0
IVIV00<0Ogmo06i^KP1^KVh0101^KVh307moO``0MgMg0`1oOgl506i^KP80Ogmo101VIVH00`1oOgl0
GEeM05eMG@0205eMG@0507moO`1EEED0EEEE05EEE@1oOgl00`1<C4`01@1oOgl0A4A404A4A014A4@0
Ogmo00<0>c/k00D0Ogmo03<c<`0c<c<0<c<c07moO`0402XZ:P0507moO`0R8R808R8R028R8P1oOgl0
100I6AT00`1oOgl04A4A014A4@04014A4@0307moO`0820P020P800H020P800<0Ogmo000000000000
400000000`1oOgl020P800P8200<00P820D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo400820P00`1oOgl000000000000@0000000307moO`0820P020P800H020P8
00<0Ogmo014A4@0A4A400`0A4A400`1oOgl06ATI01TI6@0301TI6@0507moO`0R8R808R8R028R8P1o
Ogl0100Z:RX01@1oOgl0<c<c03<c<`0c<c<0Ogmo00<0>c/k00D0Ogmo04A4A014A4@0A4A407moO`03
04a<C00307moO`1EEED0EEEE0080EEEE00D0Ogmo05eMG@1MGEd0GEeM07moO`0506IVIP<0Ogmo1P1^
KVh<07moO`H0KVi^0P1oOgl506IVIP0307moO`1MGEd0GEeM0080GEeM00<0Ogmo05EEE@1EEED00P1E
EED01@1oOgl0C4a<04a<C01<C4`0Ogmo00<0A4A400D0Ogmo03/k>`0k>c/0>c/k07moO`0303<c<`05
07moO`0Z:RX0:RXZ02XZ:P1oOgl0100R8R800`1oOgl06ATI01TI6@0201TI6@0307moO`0A4A404A4A
00@04A4A00<0Ogmo00P8200820P01P0820P00`1oOgl000000000000@0000000307moO`0820P020P8
00`020P81@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolA00P8
200307moO`000000000000h0000000<0Ogmo00P8200820P0200820P00`1oOgl04A4A014A4@03014A
4@0307moO`0I6AT06ATI00806ATI00<0Ogmo028R8P0R8R800P0R8R801@1oOgl0:RXZ02XZ:P0Z:RX0
Ogmo00@0<c<c00@0Ogmo03/k>`0k>c/0Ogmo1014A4@01@1oOgl0C4a<04a<C01<C4`0Ogmo00@0EEEE
00@0Ogmo05eMG@1MGEd0GEeM0P1oOgl606IVIP80Ogmo501^KVh207moO`D0IVIV0P1oOgl405eMG@03
07moO`1EEED0EEEE0080EEEE00D0Ogmo04a<C01<C4`0C4a<07moO`0304A4A00507moO`0k>c/0>c/k
03/k>`1oOgl00`0c<c<00`1oOgl0:RXZ02XZ:P0202XZ:P0307moO`0R8R808R8R00808R8R00<0Ogmo
01TI6@0I6AT00P0I6AT00`1oOgl04A4A014A4@03014A4@0307moO`0820P020P800L020P800<0Ogmo
0000000000003`0000000`1oOgl020P800P8200=00P820D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo4@0820P00`1oOgl000000000000>0000000307moO`0820P0
20P800P020P800<0Ogmo014A4@0A4A400`0A4A400`1oOgl06ATI01TI6@0201TI6@0307moO`0R8R80
8R8R00808R8R00<0Ogmo02XZ:P0Z:RX00P0Z:RX01@1oOgl0<c<c03<c<`0c<c<0Ogmo00<0>c/k00D0
Ogmo04A4A014A4@0A4A407moO`0404a<C00307moO`1EEED0EEEE0080EEEE00<0Ogmo05eMG@1MGEd0
0P1MGEd00`1oOgl0IVIV06IVIP0506IVIP@0Ogmo301^KVh407moO`H0IVIV00<0Ogmo05eMG@1MGEd0
0`1MGEd00`1oOgl0EEEE05EEE@0205EEE@0507moO`1<C4`0C4a<04a<C01oOgl01014A4@01@1oOgl0
>c/k03/k>`0k>c/0Ogmo00<0<c<c00D0Ogmo02XZ:P0Z:RX0:RXZ07moO`04028R8P0307moO`0I6AT0
6ATI00<06ATI00<0Ogmo014A4@0A4A400`0A4A400`1oOgl020P800P8200700P8200307moO`000000
000000l0000000<0Ogmo00P8200820P03@0820P50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?oooa8020P800<0Ogmo0000000000003@0000000`1oOgl020P800P82008
00P8200307moO`0A4A404A4A00<04A4A00<0Ogmo01TI6@0I6AT00`0I6AT01@1oOgl08R8R028R8P0R
8R80Ogmo00@0:RXZ00<0Ogmo03<c<`0c<c<00P0c<c<01@1oOgl0>c/k03/k>`0k>c/0Ogmo00<0A4A4
00<0Ogmo04a<C01<C4`00P1<C4`00`1oOgl0EEEE05EEE@0205EEE@0307moO`1MGEd0GEeM0080GEeM
0P1oOgl906IVIP<0Ogmo1P1^KVh307moO`P0IVIV0P1oOgl405eMG@80Ogmo101EEED01@1oOgl0C4a<
04a<C01<C4`0Ogmo00@0A4A400D0Ogmo03/k>`0k>c/0>c/k07moO`0303<c<`0307moO`0Z:RX0:RXZ
0080:RXZ00<0Ogmo028R8P0R8R800P0R8R800`1oOgl06ATI01TI6@0301TI6@0307moO`0A4A404A4A
00<04A4A00<0Ogmo00P8200820P01`0820P00`1oOgl000000000000>0000000307moO`0820P020P8
00h020P81@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolC00P8
200307moO`000000000000`0000000<0Ogmo00P8200820P0200820P00`1oOgl04A4A014A4@04014A
4@0307moO`0I6AT06ATI00806ATI00<0Ogmo028R8P0R8R800P0R8R800`1oOgl0:RXZ02XZ:P0202XZ
:P0507moO`0c<c<0<c<c03<c<`1oOgl0100k>c/01@1oOgl0A4A404A4A014A4@0Ogmo00@0C4a<00<0
Ogmo05EEE@1EEED00P1EEED207moO`@0GEeM0P1oOgl:06IVIPH0Ogmo2@1VIVH207moO`D0GEeM00<0
Ogmo05EEE@1EEED00`1EEED00`1oOgl0C4a<04a<C00204a<C00507moO`14A4@0A4A404A4A01oOgl0
100k>c/01@1oOgl0<c<c03<c<`0c<c<0Ogmo00<0:RXZ00<0Ogmo028R8P0R8R800P0R8R800`1oOgl0
6ATI01TI6@0301TI6@0307moO`0A4A404A4A00<04A4A00<0Ogmo00P8200820P0200820P00`1oOgl0
00000000000=0000000307moO`0820P020P800l020P81@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolC00P8200307moO`000000000000`0000000<0Ogmo00P82008
20P0200820P00`1oOgl04A4A014A4@04014A4@0307moO`0I6AT06ATI00<06ATI00@0Ogmo028R8P0R
8R808R8R0P1oOgl302XZ:P0307moO`0c<c<0<c<c0080<c<c00D0Ogmo03/k>`0k>c/0>c/k07moO`04
04A4A00307moO`1<C4`0C4a<0080C4a<00<0Ogmo05EEE@1EEED00`1EEED00`1oOgl0GEeM05eMG@03
05eMG@@0Ogmo4P1VIVH307moO`D0GEeM0P1oOgl505EEE@0307moO`1<C4`0C4a<0080C4a<00D0Ogmo
04A4A014A4@0A4A407moO`0403/k>`0507moO`0c<c<0<c<c03<c<`1oOgl0100Z:RX00`1oOgl08R8R
028R8P02028R8P0307moO`0I6AT06ATI00<06ATI00<0Ogmo014A4@0A4A400`0A4A400`1oOgl020P8
00P8200800P8200307moO`000000000000`0000000<0Ogmo00P8200820P0400820P50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa<020P800<0Ogmo000000000000
300000000`1oOgl020P800P8200800P8200307moO`0A4A404A4A00@04A4A00<0Ogmo01TI6@0I6AT0
0`0I6AT00`1oOgl08R8R028R8P02028R8P0307moO`0Z:RX0:RXZ0080:RXZ00<0Ogmo03<c<`0c<c<0
0P0c<c<01@1oOgl0>c/k03/k>`0k>c/0Ogmo00@0A4A400<0Ogmo04a<C01<C4`00P1<C4`00`1oOgl0
EEEE05EEE@0305EEE@0307moO`1MGEd0GEeM00H0GEeM0`1oOgl<06IVIP<0Ogmo1`1MGEd00`1oOgl0
EEEE05EEE@0405EEE@0307moO`1<C4`0C4a<0080C4a<00<0Ogmo04A4A014A4@00P14A4@01@1oOgl0
>c/k03/k>`0k>c/0Ogmo00@0<c<c00<0Ogmo02XZ:P0Z:RX00P0Z:RX00`1oOgl08R8R028R8P02028R
8P0307moO`0I6AT06ATI00<06ATI00<0Ogmo014A4@0A4A400`0A4A400`1oOgl020P800P8200800P8
200307moO`000000000000`0000000<0Ogmo00P8200820P0400820P50?ooo`030000003oool0oooo
00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo500820P00`1o
Ogl000000000000;0000000307moO`0820P020P800T020P800<0Ogmo014A4@0A4A40100A4A400`1o
Ogl06ATI01TI6@0301TI6@0307moO`0R8R808R8R00808R8R00<0Ogmo02XZ:P0Z:RX00P0Z:RX01@1o
Ogl0<c<c03<c<`0c<c<0Ogmo00@0>c/k00<0Ogmo04A4A014A4@00P14A4@00`1oOgl0C4a<04a<C002
04a<C080Ogmo101EEED207moO`T0GEeM301oOgl805eMG@80Ogmo1@1EEED207moO`@0C4a<00<0Ogmo
04A4A014A4@00P14A4@00`1oOgl0>c/k03/k>`0203/k>`0507moO`0c<c<0<c<c03<c<`1oOgl0100Z
:RX00`1oOgl08R8R028R8P02028R8P0307moO`0I6AT06ATI00<06ATI00<0Ogmo014A4@0A4A40100A
4A400`1oOgl020P800P8200900P8200307moO`000000000000X0000000<0Ogmo00P8200820P04@08
20P50?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@00000
0?ooo`3oool0oooo500820P00`1oOgl000000000000;0000000307moO`0820P020P800T020P800<0
Ogmo014A4@0A4A40100A4A400`1oOgl06ATI01TI6@0301TI6@0307moO`0R8R808R8R00808R8R00<0
Ogmo02XZ:P0Z:RX00P0Z:RX00`1oOgl0<c<c03<c<`0203<c<`0307moO`0k>c/0>c/k0080>c/k00<0
Ogmo04A4A014A4@00P14A4@00`1oOgl0C4a<04a<C00304a<C00307moO`1EEED0EEEE00<0EEEE0`1o
OglH05eMG@80Ogmo1@1EEED207moO`D0C4a<00<0Ogmo04A4A014A4@00P14A4@00`1oOgl0>c/k03/k
>`0203/k>`0307moO`0c<c<0<c<c0080<c<c00<0Ogmo02XZ:P0Z:RX00P0Z:RX00`1oOgl08R8R028R
8P02028R8P0307moO`0I6AT06ATI00<06ATI00<0Ogmo014A4@0A4A40100A4A400`1oOgl020P800P8
200900P8200307moO`000000000000X0000000<0Ogmo00P8200820P04@0820P50?ooo`030000003o
ool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo0P0000020?oooaD020P800<0Ogmo
0000000000002P0000000`1oOgl020P800P8200900P8200307moO`0A4A404A4A00@04A4A00<0Ogmo
01TI6@0I6AT00`0I6AT00`1oOgl08R8R028R8P02028R8P0307moO`0Z:RX0:RXZ00<0:RXZ00<0Ogmo
03<c<`0c<c<00P0c<c<00`1oOgl0>c/k03/k>`0203/k>`0307moO`14A4@0A4A40080A4A400<0Ogmo
04a<C01<C4`00`1<C4`207moO`H0EEEE0`1oOglB05eMG@<0Ogmo1@1EEED207moO`H0C4a<00<0Ogmo
04A4A014A4@00P14A4@00`1oOgl0>c/k03/k>`0203/k>`0307moO`0c<c<0<c<c0080<c<c00<0Ogmo
02XZ:P0Z:RX00P0Z:RX00`1oOgl08R8R028R8P02028R8P0307moO`0I6AT06ATI00<06ATI00<0Ogmo
014A4@0A4A401@0A4A400`1oOgl020P800P8200900P8200307moO`000000000000X0000000<0Ogmo
00P8200820P04@0820P30?ooo`<000001P3oool00140oooo00<000000?ooo`3oool01@3oool01000
0000oooo0?ooo`3ooolF00P8200307moO`000000000000T0000000<0Ogmo00P8200820P02P0820P0
0`1oOgl04A4A014A4@04014A4@0307moO`0I6AT06ATI00<06ATI00<0Ogmo028R8P0R8R800P0R8R80
0`1oOgl0:RXZ02XZ:P0202XZ:P0307moO`0c<c<0<c<c00<0<c<c00<0Ogmo03/k>`0k>c/00P0k>c/0
0`1oOgl0A4A404A4A00204A4A00307moO`1<C4`0C4a<00@0C4a<0P1oOgl705EEE@<0Ogmo301MGEd3
07moO`L0EEEE00<0Ogmo04a<C01<C4`01@1<C4`00`1oOgl0A4A404A4A00204A4A00307moO`0k>c/0
>c/k0080>c/k00<0Ogmo03<c<`0c<c<00`0c<c<00`1oOgl0:RXZ02XZ:P0202XZ:P0307moO`0R8R80
8R8R00808R8R00<0Ogmo01TI6@0I6AT00`0I6AT00`1oOgl04A4A014A4@04014A4@0307moO`0820P0
20P800X020P800<0Ogmo0000000000002@0000000`1oOgl020P800P8200B00P820D0oooo00<00000
0?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolG
00P8200307moO`000000000000P0000000<0Ogmo00P8200820P02P0820P00`1oOgl04A4A014A4@04
014A4@0307moO`0I6AT06ATI00<06ATI00<0Ogmo028R8P0R8R800P0R8R8207moO`@0:RXZ00<0Ogmo
03<c<`0c<c<00P0c<c<00`1oOgl0>c/k03/k>`0303/k>`0307moO`14A4@0A4A40080A4A40P1oOgl6
04a<C00307moO`1EEED0EEEE00L0EEEE301oOgl805EEE@80Ogmo1P1<C4`207moO`@0A4A400<0Ogmo
03/k>`0k>c/00P0k>c/00`1oOgl0<c<c03<c<`0303<c<`0307moO`0Z:RX0:RXZ0080:RXZ00<0Ogmo
028R8P0R8R800P0R8R800`1oOgl06ATI01TI6@0301TI6@0307moO`0A4A404A4A00D04A4A00<0Ogmo
00P8200820P02P0820P00`1oOgl00000000000080000000307moO`0820P020P801<020P81@3oool0
0`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo
0?oooaP020P800<0Ogmo0000000000001`0000000`1oOgl020P800P8200:00P8200307moO`0A4A40
4A4A00D04A4A00<0Ogmo01TI6@0I6AT00`0I6AT00`1oOgl08R8R028R8P03028R8P0307moO`0Z:RX0
:RXZ0080:RXZ00<0Ogmo03<c<`0c<c<00P0c<c<00`1oOgl0>c/k03/k>`0303/k>`0307moO`14A4@0
A4A400<0A4A400<0Ogmo04a<C01<C4`0101<C4`307moOaP0EEEE0P1oOgl604a<C080Ogmo1@14A4@0
0`1oOgl0>c/k03/k>`0303/k>`0307moO`0c<c<0<c<c0080<c<c00<0Ogmo02XZ:P0Z:RX00P0Z:RX0
0`1oOgl08R8R028R8P03028R8P0307moO`0I6AT06ATI00<06ATI00<0Ogmo014A4@0A4A401@0A4A40
0`1oOgl020P800P8200:00P8200307moO`000000000000L0000000<0Ogmo00P8200820P0500820P5
0?ooo`030000003oool0oooo00@0oooo000@0?ooo`8000001`3oool010000000oooo0?ooo`3ooolH
00P8200307moO`000000000000H0000000<0Ogmo00P8200820P0300820P00`1oOgl04A4A014A4@04
014A4@0307moO`0I6AT06ATI00<06ATI00<0Ogmo028R8P0R8R800`0R8R800`1oOgl0:RXZ02XZ:P03
02XZ:P0307moO`0c<c<0<c<c0080<c<c00<0Ogmo03/k>`0k>c/00`0k>c/00`1oOgl0A4A404A4A003
04A4A080Ogmo1`1<C4`307moOa80EEEE0`1oOgl604a<C080Ogmo1@14A4@207moO`D0>c/k00<0Ogmo
03<c<`0c<c<00P0c<c<00`1oOgl0:RXZ02XZ:P0302XZ:P0307moO`0R8R808R8R00808R8R00<0Ogmo
01TI6@0I6AT00`0I6AT00`1oOgl04A4A014A4@05014A4@0307moO`0820P020P800/020P800<0Ogmo
0000000000001`0000000`1oOgl020P800P8200D00P820D0oooo00<000000?ooo`3oool0103oool0
0140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolI00P82080Ogmo1P000000
0`1oOgl020P800P8200<00P8200307moO`0A4A404A4A00D04A4A00<0Ogmo01TI6@0I6AT00`0I6AT0
0`1oOgl08R8R028R8P03028R8P0307moO`0Z:RX0:RXZ0080:RXZ00<0Ogmo03<c<`0c<c<00`0c<c<0
0`1oOgl0>c/k03/k>`0303/k>`0307moO`14A4@0A4A400@0A4A400<0Ogmo04a<C01<C4`01`1<C4`4
07moO`X0EEEE101oOgl804a<C00307moO`14A4@0A4A400@0A4A400<0Ogmo03/k>`0k>c/0100k>c/0
0`1oOgl0<c<c03<c<`0203<c<`0307moO`0Z:RX0:RXZ00<0:RXZ00<0Ogmo028R8P0R8R800`0R8R80
0`1oOgl06ATI01TI6@0301TI6@0307moO`0A4A404A4A00D04A4A00<0Ogmo00P8200820P02`0820P0
0`1oOgl000000000000500000080Ogmo5`0820P50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?oooa/020P800<0Ogmo0000000000000`0000000`1oOgl020P800P8200<
00P8200307moO`0A4A404A4A00D04A4A00<0Ogmo01TI6@0I6AT00`0I6AT00`1oOgl08R8R028R8P04
028R8P0307moO`0Z:RX0:RXZ0080:RXZ00<0Ogmo03<c<`0c<c<00`0c<c<00`1oOgl0>c/k03/k>`03
03/k>`0307moO`14A4@0A4A400@0A4A40P1oOgl;04a<C0X0Ogmo2P1<C4`207moO`L0A4A400<0Ogmo
03/k>`0k>c/00`0k>c/00`1oOgl0<c<c03<c<`0303<c<`0307moO`0Z:RX0:RXZ0080:RXZ00<0Ogmo
028R8P0R8R800`0R8R800`1oOgl06ATI01TI6@0401TI6@0307moO`0A4A404A4A00@04A4A00<0Ogmo
00P8200820P0300820P00`1oOgl00000000000040000000307moO`0820P020P801L020P81@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolK00P8200307moO`000000
000000<0000000<0Ogmo00P8200820P03@0820P00`1oOgl04A4A014A4@05014A4@0307moO`0I6AT0
6ATI00<06ATI00<0Ogmo028R8P0R8R80100R8R800`1oOgl0:RXZ02XZ:P0202XZ:P0307moO`0c<c<0
<c<c00<0<c<c0P1oOgl403/k>`80Ogmo1P14A4@407moOaP0C4a<0`1oOgl704A4A080Ogmo100k>c/2
07moO`@0<c<c0P1oOgl502XZ:P0307moO`0R8R808R8R00<08R8R00<0Ogmo01TI6@0I6AT00`0I6AT0
0`1oOgl04A4A014A4@05014A4@0307moO`0820P020P800d020P800<0Ogmo0000000000000`000000
0`1oOgl020P800P8200G00P820D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo700820P00`1oOgl00000000000020000000307moO`0820P020P800d020P800<0Ogmo
014A4@0A4A401@0A4A400`1oOgl06ATI01TI6@0401TI6@0307moO`0R8R808R8R00<08R8R00<0Ogmo
02XZ:P0Z:RX00`0Z:RX00`1oOgl0<c<c03<c<`0403<c<`0307moO`0k>c/0>c/k00<0>c/k0P1oOgl8
04A4A0<0Ogmo4P1<C4`307moO`P0A4A40P1oOgl503/k>`0307moO`0c<c<0<c<c00<0<c<c00<0Ogmo
02XZ:P0Z:RX0100Z:RX00`1oOgl08R8R028R8P03028R8P0307moO`0I6AT06ATI00<06ATI00<0Ogmo
014A4@0A4A401@0A4A400`1oOgl020P800P8200>00P8200307moO`00000000000080000000<0Ogmo
00P8200820P0600820P50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oooa`020P800D0Ogmo000000000000000007moO`0A00P8200307moO`0A4A404A4A00D04A4A00<0
Ogmo01TI6@0I6AT0100I6AT00`1oOgl08R8R028R8P03028R8P0307moO`0Z:RX0:RXZ00<0:RXZ00<0
Ogmo03<c<`0c<c<0100c<c<00`1oOgl0>c/k03/k>`0303/k>`80Ogmo2P14A4@307moO``0C4a<0`1o
Ogl904A4A080Ogmo1`0k>c/00`1oOgl0<c<c03<c<`0303<c<`0307moO`0Z:RX0:RXZ00<0:RXZ00<0
Ogmo028R8P0R8R800`0R8R800`1oOgl06ATI01TI6@0401TI6@0307moO`0A4A404A4A00D04A4A00<0
Ogmo00P8200820P03P0820P01@1oOgl00000000000000000Ogmo01/020P81@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolM00P82080Ogmo00<0000007moO`0820P0
400820P00`1oOgl04A4A014A4@05014A4@0307moO`0I6AT06ATI00@06ATI00<0Ogmo028R8P0R8R80
100R8R800`1oOgl0:RXZ02XZ:P0302XZ:P0307moO`0c<c<0<c<c00<0<c<c00<0Ogmo03/k>`0k>c/0
1@0k>c/207moO`/0A4A4301oOgl:04A4A080Ogmo200k>c/00`1oOgl0<c<c03<c<`0303<c<`0307mo
O`0Z:RX0:RXZ00<0:RXZ00<0Ogmo028R8P0R8R800`0R8R800`1oOgl06ATI01TI6@0401TI6@0307mo
O`0A4A404A4A00H04A4A00<0Ogmo00P8200820P03`0820P307moOa`020P81@3oool00`000000oooo
0?ooo`040?ooo`006@3oool200000080oooo7`0820P00`1oOgl020P800P8200A00P8200307moO`0A
4A404A4A00D04A4A00<0Ogmo01TI6@0I6AT0100I6AT00`1oOgl08R8R028R8P04028R8P0307moO`0Z
:RX0:RXZ00<0:RXZ00<0Ogmo03<c<`0c<c<00`0c<c<207moO`L0>c/k0P1oOglN04A4A00307moO`0k
>c/0>c/k00H0>c/k0P1oOgl503<c<`0307moO`0Z:RX0:RXZ00@0:RXZ00<0Ogmo028R8P0R8R800`0R
8R800`1oOgl06ATI01TI6@0401TI6@0307moO`0A4A404A4A00H04A4A00<0Ogmo00P8200820P03`08
20P00`1oOgl020P800P8200L00P820@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3o
oolc00P8200307moO`0A4A404A4A00D04A4A00<0Ogmo01TI6@0I6AT0100I6AT00`1oOgl08R8R028R
8P04028R8P80Ogmo1@0Z:RX00`1oOgl0<c<c03<c<`0403<c<`0307moO`0k>c/0>c/k00H0>c/k0`1o
OglH04A4A0<0Ogmo1`0k>c/207moO`H0<c<c00<0Ogmo02XZ:P0Z:RX00`0Z:RX207moO`D08R8R00<0
Ogmo01TI6@0I6AT0100I6AT00`1oOgl04A4A014A4@06014A4@0307moO`0820P020P802l020P81@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooold00P8200307moO`0A
4A404A4A00D04A4A00<0Ogmo01TI6@0I6AT0100I6AT207moO`H08R8R00<0Ogmo02XZ:P0Z:RX00`0Z
:RX00`1oOgl0<c<c03<c<`0403<c<`80Ogmo2@0k>c/607moO``0A4A41P1oOgl803/k>`80Ogmo1`0c
<c<00`1oOgl0:RXZ02XZ:P0302XZ:P0307moO`0R8R808R8R00@08R8R00<0Ogmo01TI6@0I6AT0100I
6AT00`1oOgl04A4A014A4@06014A4@0307moO`0820P020P8030020P81@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooold00P8200307moO`0A4A404A4A00D04A4A00<0
Ogmo01TI6@0I6AT01P0I6AT00`1oOgl08R8R028R8P04028R8P0307moO`0Z:RX0:RXZ00<0:RXZ0P1o
Ogl603<c<`80Ogmo3@0k>c/<07moO``0>c/k0P1oOgl703<c<`80Ogmo1P0Z:RX00`1oOgl08R8R028R
8P03028R8P0307moO`0I6AT06ATI00D06ATI00<0Ogmo014A4@0A4A401P0A4A400`1oOgl020P800P8
200`00P820D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo=@08
20P00`1oOgl04A4A014A4@05014A4@0307moO`0I6AT06ATI00D06ATI00<0Ogmo028R8P0R8R80100R
8R8207moO`H0:RXZ00<0Ogmo03<c<`0c<c<01@0c<c<307moOal0>c/k0`1oOgl803<c<`0307moO`0Z
:RX0:RXZ00@0:RXZ0P1oOgl6028R8P0307moO`0I6AT06ATI00@06ATI00<0Ogmo014A4@0A4A401P0A
4A400`1oOgl020P800P8200a00P820D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo=P0820P00`1oOgl04A4A014A4@05014A4@0307moO`0I6AT06ATI00D06ATI0P1o
Ogl6028R8P0307moO`0Z:RX0:RXZ00@0:RXZ0P1oOgl803<c<`@0Ogmo600k>c/307moO`T0<c<c0P1o
Ogl602XZ:P0307moO`0R8R808R8R00@08R8R0P1oOgl601TI6@0307moO`0A4A404A4A00H04A4A00<0
Ogmo00P8200820P0<P0820P50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooocH020P800<0Ogmo014A4@0A4A401P0A4A400`1oOgl06ATI01TI6@0601TI6@0307moO`0R
8R808R8R00@08R8R00<0Ogmo02XZ:P0Z:RX01@0Z:RX207moO`X0<c<c0`1oOglB03/k>`<0Ogmo2P0c
<c<207moO`L0:RXZ00<0Ogmo028R8P0R8R80100R8R800`1oOgl06ATI01TI6@0601TI6@0307moO`0A
4A404A4A00H04A4A00<0Ogmo00P8200820P0<P0820P50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooocL020P800<0Ogmo014A4@0A4A401P0A4A400`1oOgl06ATI01TI
6@0501TI6@0307moO`0R8R808R8R00D08R8R0P1oOgl702XZ:P80Ogmo2`0c<c<B07moO`X0<c<c0`1o
Ogl702XZ:P80Ogmo1`0R8R800`1oOgl06ATI01TI6@0401TI6@80Ogmo200A4A400`1oOgl020P800P8
200c00P820D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo>008
20P00`1oOgl04A4A014A4@06014A4@0307moO`0I6AT06ATI00D06ATI0P1oOgl7028R8P80Ogmo1`0Z
:RX207moOb<0<c<c0P1oOgl802XZ:P80Ogmo1`0R8R8207moO`H06ATI00<0Ogmo014A4@0A4A401`0A
4A400`1oOgl020P800P8200d00P820D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo>@0820P00`1oOgl04A4A014A4@06014A4@0307moO`0I6AT06ATI00H06ATI00<0
Ogmo028R8P0R8R801P0R8R800`1oOgl0:RXZ02XZ:P0602XZ:P80Ogmo7`0c<c<207moO`T0:RXZ00<0
Ogmo028R8P0R8R801P0R8R800`1oOgl06ATI01TI6@0601TI6@0307moO`0A4A404A4A00H04A4A00<0
Ogmo00P8200820P0=@0820P50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooocT020P800<0Ogmo014A4@0A4A401`0A4A4207moO`L06ATI0P1oOgl7028R8P80Ogmo200Z
:RX407moOaP0<c<c0`1oOgl902XZ:P80Ogmo1`0R8R8207moO`L06ATI0P1oOgl8014A4@0307moO`08
20P020P803H020P81@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo>P0820P0
0`1oOgl04A4A014A4@08014A4@0307moO`0I6AT06ATI00H06ATI00<0Ogmo028R8P0R8R801P0R8R80
0`1oOgl0:RXZ02XZ:P0902XZ:PH0Ogmo300c<c<607moO`X0:RXZ0P1oOgl8028R8P0307moO`0I6AT0
6ATI00H06ATI00<0Ogmo014A4@0A4A401`0A4A400`1oOgl020P800P8200g00P820@0oooo0P000006
0?ooo`006@3oool010000000oooo0?ooo`3ooolk00P8200307moO`0A4A404A4A00P04A4A00<0Ogmo
01TI6@0I6AT01P0I6AT00`1oOgl08R8R028R8P06028R8P80Ogmo3`0Z:RX<07moO`h0:RXZ0P1oOgl9
028R8P0307moO`0I6AT06ATI00H06ATI00<0Ogmo014A4@0A4A401`0A4A400`1oOgl020P800P8200h
00P820D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo?00820P0
0`1oOgl04A4A014A4@08014A4@0307moO`0I6AT06ATI00H06ATI0P1oOgl8028R8P<0Ogmo8`0Z:RX3
07moO`T08R8R0P1oOgl801TI6@0307moO`0A4A404A4A00L04A4A00<0Ogmo00P8200820P0>@0820P5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooocd020P800<0Ogmo
014A4@0A4A40200A4A400`1oOgl06ATI01TI6@0701TI6@80Ogmo2@0R8R8207moOal0:RXZ0P1oOgl:
028R8P80Ogmo2@0I6AT00`1oOgl04A4A014A4@07014A4@0307moO`0820P020P803X020P81@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oooln00P82080Ogmo2@0A4A42
07moO`T06ATI0P1oOgl9028R8PL0Ogmo4P0Z:RX607moO`X08R8R0P1oOgl901TI6@80Ogmo2@0A4A40
0`1oOgl020P800P8200k00P820D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo@00820P00`1oOgl04A4A014A4@08014A4@0307moO`0I6AT06ATI00P06ATI00<0Ogmo
028R8P0R8R803@0R8R8B07moO`l08R8R00<0Ogmo01TI6@0I6AT0200I6AT00`1oOgl04A4A014A4@07
014A4@80Ogmo?P0820P50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oood4020P800<0Ogmo014A4@0A4A40200A4A4207moO`T06ATI0P1oOgl[028R8P<0Ogmo2@0I6AT2
07moO`T04A4A00<0Ogmo00P8200820P0?P0820P50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?oood8020P80P1oOgl:014A4@80Ogmo2@0I6AT307moObD08R8R0`1oOgl:
01TI6@80Ogmo2P0A4A400`1oOgl020P800P8200o00P820D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0ooooA00820P00`1oOgl04A4A014A4@09014A4@0307moO`0I6AT0
6ATI00T06ATI101oOglM028R8P@0Ogmo300I6AT00`1oOgl04A4A014A4@09014A4@0307moO`0820P0
20P8040020P81@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom5
00P82080Ogmo2P0A4A4207moO`d06ATI1P1oOglB028R8PD0Ogmo3P0I6AT207moO`X04A4A0P1oOgm3
00P820D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooA`0820P2
07moO`X04A4A0`1oOgl@01TI6A80Ogmo400I6AT307moO`X04A4A0P1oOgm500P820D0oooo00<00000
0?ooo`3oool0103oool001T0oooo0P0000020?ooodT020P80P1oOgl;014A4@<0Ogmo:`0I6AT407mo
O`/04A4A0P1oOgm700P820@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooom;00P8
200307moO`0A4A404A4A00/04A4A0`1oOglU01TI6@<0Ogmo3P0A4A400`1oOgl020P800P8201700P8
20D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooC00820P207mo
O`h04A4A0`1oOglO01TI6@<0Ogmo3`0A4A4207moOdX020P81@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooom>00P820<0Ogmo3P0A4A4707moOa806ATI1P1oOgl?014A
4@<0OgmoC00820P50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
oe4020P80P1oOglC014A4A80Ogmo4`0A4A4207moOdl020P81@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooomC00P820<0Ogmo<P0A4A4307moOe4020P81@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomF00P820@0Ogmo:P0A4A4407mo
Oe@020P81@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomJ00P8
2080Ogmo9@0A4A4307moOeP020P81@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooomL00P820L0Ogmo600A4A4607moOe/020P81@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooomS00P821P0OgmoH@0820P50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooom`020P81@3oool00`000000oooo0?ooo`040?oo
o`006@3oool200000080oooog00820P40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0
oooog00820P50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`0
20P81@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL00P820D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog00820P50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`020P81@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL00P820D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooog00820P50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooom`020P81@3oool00`000000oooo0?ooo`040?ooo`00
3`3oool5000000D0oooo00@000000?ooo`3oool0oooog00820P50?ooo`030000003oool0oooo00@0
oooo000?0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0oooog00820P50?ooo`03
0000003oool0oooo00@0oooo000@0?ooo`030000003oool0oooo00H0oooo0P0000020?ooom`020P8
0`3oool3000000H0oooo000A0?ooo`8000001P3oool00`000000oooo0?ooo`3R0?ooo`030000003o
ool0oooo00@0oooo000C0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0hP3oool0
0`000000oooo0?ooo`040?ooo`004`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo
0?ooo`0000002P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooonH000001P3oool0
0100oooo0`00003b0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.54352, \
-2.95303, 0.0181878, 0.0181878}, {{86.9375, 186.25}, {280.062, 272.812}} -> \
{-26.5373, -2.19295, 0.304094, 0.304094}}],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[\(\[SkeletonIndicator]  
            ContourGraphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], 
        ",", \({\(-16.179651458880645`\), 482.6388222851399`}\)}], 
      "}"}]], "Output"]
}, Open  ]],

Cell[TextData[{
  StyleBox["Sgone version saved as: ",
    FontWeight->"Bold"],
  "sine-sproj-2Pion5-C30-sgone.eps (C only, not components)."
}], "Text"],

Cell[TextData[{
  StyleBox["Saved as: ",
    FontWeight->"Bold"],
  "sine-sproj-2Pion5-C15-bw.eps & sine-sproj-2Pion5-C15-rgb.eps (C only, not \
components)."
}], "Text"],

Cell[CellGroupData[{

Cell["Herschel", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{data, progress = 0}, 
        With[{mmin = \(-2\), mmax = 2, nmin = \(-2\), nmax = 2, 
            points = 71, \[Alpha] = 2\ \[Pi]/5, contourlevels = 15}, 
          datasaveherschproj = 
            Table[If[
                100\ \((n - nmin)\)/\((nmax - nmin)\) \[GreaterEqual] 
                  progress, Print[progress\ "\<%\>"]; \ 
                progress = progress + 10]; \[IndentingNewLine]Module[{x, y, 
                  z}, {x, y, z} = OTFVectorialSProject[m, n, \[Alpha]]; {x, 
                  y, z, amplitude[{x, y, z}]}], {n, nmin, 
                nmax, \((nmax - nmin)\)/points}, {m, mmin, 
                mmax, \((mmax - mmin)\)/points}]; \[IndentingNewLine]data = 
            datasaveherschproj; \
\[IndentingNewLine]Table[\[IndentingNewLine]{nicelistcontourplot[\
\[IndentingNewLine]data[\([All, All, 
                    i]\)], \[IndentingNewLine]MeshRange \[Rule] {{mmin, 
                      mmax}, {nmin, nmax}}, AspectRatio \[Rule] Automatic, 
                Contours \[Rule] contourlevels, ContourLines \[Rule] False], 
              nicelistcontourplot[\[IndentingNewLine]data[\([All, All, 
                    i]\)], \[IndentingNewLine]MeshRange \[Rule] {{mmin, 
                      mmax}, {nmin, nmax}}, AspectRatio \[Rule] Automatic, 
                Contours \[Rule] contourlevels, ContourLines \[Rule] False, 
                ColorFunction \[Rule] rainbow], 
              nicelistcontourplot[\[IndentingNewLine]data[\([All, All, 
                    i]\)], \[IndentingNewLine]MeshRange \[Rule] {{mmin, 
                      mmax}, {nmin, nmax}}, AspectRatio \[Rule] Automatic, 
                Contours \[Rule] contourlevels, ContourLines \[Rule] True], 
              nicelistcontourplot[\[IndentingNewLine]data[\([All, All, 
                    i]\)], \[IndentingNewLine]MeshRange \[Rule] {{mmin, 
                      mmax}, {nmin, nmax}}, AspectRatio \[Rule] Automatic, 
                Contours \[Rule] contourlevels, ContourLines \[Rule] True, 
                ColorFunction \[Rule] rainbow]}, \[IndentingNewLine]{i, 
              4}]\[IndentingNewLine]]]\  // \ nicetiming\)], "Input"],

Cell[BoxData[
    \(0\)], "Print"],

Cell[BoxData[
    \(10\ "%"\)], "Print"],

Cell[BoxData[
    \(20\ "%"\)], "Print"],

Cell[BoxData[
    \(30\ "%"\)], "Print"],

Cell[BoxData[
    \(40\ "%"\)], "Print"],

Cell[BoxData[
    \(50\ "%"\)], "Print"],

Cell[BoxData[
    \(60\ "%"\)], "Print"],

Cell[BoxData[
    \(70\ "%"\)], "Print"],

Cell[BoxData[
    \(80\ "%"\)], "Print"],

Cell[BoxData[
    \(90\ "%"\)], "Print"],

Cell[BoxData[
    \(100\ "%"\)], "Print"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
.067 g
.46614 .07203 m
.47969 .07106 L
.49323 .07057 L
.50677 .07057 L
.52031 .07106 L
.53386 .07203 L
.54685 .0734 L
.5474 .07348 L
.56094 .07545 L
.57449 .07795 L
.58803 .08096 L
.60157 .08451 L
.60991 .08694 L
.61511 .0886 L
.62866 .09329 L
.6422 .09859 L
.64672 .10049 L
.65574 .10453 L
.66928 .11116 L
.67475 .11403 L
.68283 .11852 L
.69637 .12668 L
.69778 .12757 L
.70991 .13571 L
.71741 .14112 L
.72346 .1457 L
.73453 .15466 L
.737 .15676 L
.74966 .1682 L
.75054 .16904 L
.76316 .18174 L
.76408 .18272 L
.7753 .19529 L
.77763 .19804 L
.78628 .20883 L
.79117 .21532 L
.79623 .22237 L
.80471 .235 L
.8053 .23592 L
.81356 .24946 L
.81826 .25772 L
.82112 .263 L
.82803 .27654 L
.8318 .28448 L
.83434 .29009 L
.84012 .30363 L
.84534 .31701 L
.8454 .31717 L
.85021 .33072 L
.85458 .34426 L
.85853 .3578 L
.85888 .35908 L
.86208 .37134 L
.86524 .38489 L
.86804 .39843 L
.87047 .41197 L
.87243 .42466 L
.87255 .42551 L
.87426 .43906 L
.87563 .4526 L
.87666 .46614 L
.87734 .47969 L
.87768 .49323 L
.87768 .50677 L
.87734 .52031 L
.87666 .53386 L
.87563 .5474 L
.87426 .56094 L
.87255 .57449 L
.87243 .57534 L
.87047 .58803 L
.86804 .60157 L
.86524 .61511 L
.86208 .62866 L
.85888 .64092 L
.85853 .6422 L
.85458 .65574 L
.85021 .66928 L
.8454 .68283 L
.84534 .68299 L
.84012 .69637 L
.83434 .70991 L
.8318 .71552 L
.82803 .72346 L
.82112 .737 L
.81826 .74228 L
.81356 .75054 L
.8053 .76408 L
.80471 .765 L
.79623 .77763 L
.79117 .78468 L
.78628 .79117 L
.77763 .80196 L
.7753 .80471 L
.76408 .81728 L
.76316 .81826 L
.75054 .83096 L
.74966 .8318 L
.737 .84324 L
.73453 .84534 L
.72346 .8543 L
.71741 .85888 L
.70991 .86429 L
.69778 .87243 L
.69637 .87332 L
.68283 .88148 L
.67475 .88597 L
.66928 .88884 L
.65574 .89547 L
.64672 .89951 L
.6422 .90141 L
.62866 .90671 L
.61511 .9114 L
.60991 .91306 L
.60157 .91549 L
.58803 .91904 L
.57449 .92205 L
.56094 .92455 L
.5474 .92652 L
.54685 .9266 L
.53386 .92797 L
.52031 .92894 L
.50677 .92943 L
.49323 .92943 L
.47969 .92894 L
.46614 .92797 L
.45315 .9266 L
.4526 .92652 L
.43906 .92455 L
.42551 .92205 L
.41197 .91904 L
.39843 .91549 L
.39009 .91306 L
.38489 .9114 L
.37134 .90671 L
.3578 .90141 L
.35328 .89951 L
.34426 .89547 L
.33072 .88884 L
.32525 .88597 L
.31717 .88148 L
.30363 .87332 L
.30222 .87243 L
.29009 .86429 L
.28259 .85888 L
.27654 .8543 L
.26547 .84534 L
.263 .84324 L
.25034 .8318 L
.24946 .83096 L
.23684 .81826 L
.23592 .81728 L
.2247 .80471 L
.22237 .80196 L
.21372 .79117 L
.20883 .78468 L
.20377 .77763 L
.19529 .765 L
.1947 .76408 L
.18644 .75054 L
.18174 .74228 L
.17888 .737 L
.17197 .72346 L
.1682 .71552 L
.16566 .70991 L
.15988 .69637 L
.15466 .68299 L
.1546 .68283 L
.14979 .66928 L
.14542 .65574 L
.14147 .6422 L
.14112 .64092 L
.13792 .62866 L
.13476 .61511 L
.13196 .60157 L
.12953 .58803 L
.12757 .57534 L
.12745 .57449 L
.12574 .56094 L
.12437 .5474 L
.12334 .53386 L
.12266 .52031 L
.12232 .50677 L
.12232 .49323 L
.12266 .47969 L
.12334 .46614 L
.12437 .4526 L
.12574 .43906 L
.12745 .42551 L
.12757 .42466 L
.12953 .41197 L
.13196 .39843 L
.13476 .38489 L
.13792 .37134 L
.14112 .35908 L
.14147 .3578 L
.14542 .34426 L
.14979 .33072 L
.1546 .31717 L
.15466 .31701 L
.15988 .30363 L
.16566 .29009 L
.1682 .28448 L
.17197 .27654 L
.17888 .263 L
.18174 .25772 L
.18644 .24946 L
.1947 .23592 L
.19529 .235 L
.20377 .22237 L
.20883 .21532 L
.21372 .20883 L
.22237 .19804 L
.2247 .19529 L
.23592 .18272 L
.23684 .18174 L
.24946 .16904 L
.25034 .1682 L
.263 .15676 L
.26547 .15466 L
.27654 .1457 L
.28259 .14112 L
.29009 .13571 L
.30222 .12757 L
.30363 .12668 L
.31717 .11852 L
.32525 .11403 L
.33072 .11116 L
.34426 .10453 L
.35328 .10049 L
.3578 .09859 L
.37134 .09329 L
.38489 .0886 L
.39009 .08694 L
.39843 .08451 L
.41197 .08096 L
.42551 .07795 L
.43906 .07545 L
.4526 .07348 L
.45315 .0734 L
F
.133 g
.46614 .10027 m
.47969 .09908 L
.49323 .09848 L
.50677 .09848 L
.52031 .09908 L
.53386 .10027 L
.53588 .10049 L
.5474 .10207 L
.56094 .10448 L
.57449 .10753 L
.58803 .11124 L
.59688 .11403 L
.60157 .11564 L
.61511 .12076 L
.62866 .12665 L
.63064 .12757 L
.6422 .13336 L
.65574 .14095 L
.65602 .14112 L
.66928 .14952 L
.67671 .15466 L
.68283 .15915 L
.69426 .1682 L
.69637 .16997 L
.70949 .18174 L
.70991 .18214 L
.72293 .19529 L
.72346 .19585 L
.73491 .20883 L
.737 .21135 L
.74569 .22237 L
.75054 .22895 L
.75544 .23592 L
.76408 .24911 L
.7643 .24946 L
.7724 .263 L
.77763 .27243 L
.77981 .27654 L
.7866 .29009 L
.79117 .2999 L
.79283 .30363 L
.79855 .31717 L
.80378 .33072 L
.80471 .33326 L
.80855 .34426 L
.81289 .3578 L
.81682 .37134 L
.81826 .37671 L
.82033 .38489 L
.82344 .39843 L
.82615 .41197 L
.82847 .42551 L
.83041 .43906 L
.8318 .45101 L
.83196 .4526 L
.83312 .46614 L
.83389 .47969 L
.83427 .49323 L
.83427 .50677 L
.83389 .52031 L
.83312 .53386 L
.83196 .5474 L
.8318 .54899 L
.83041 .56094 L
.82847 .57449 L
.82615 .58803 L
.82344 .60157 L
.82033 .61511 L
.81826 .62329 L
.81682 .62866 L
.81289 .6422 L
.80855 .65574 L
.80471 .66674 L
.80378 .66928 L
.79855 .68283 L
.79283 .69637 L
.79117 .7001 L
.7866 .70991 L
.77981 .72346 L
.77763 .72757 L
.7724 .737 L
.7643 .75054 L
.76408 .75089 L
.75544 .76408 L
.75054 .77105 L
.74569 .77763 L
.737 .78865 L
.73491 .79117 L
.72346 .80415 L
.72293 .80471 L
.70991 .81786 L
.70949 .81826 L
.69637 .83003 L
.69426 .8318 L
.68283 .84085 L
.67671 .84534 L
.66928 .85048 L
.65602 .85888 L
.65574 .85905 L
.6422 .86664 L
.63064 .87243 L
.62866 .87335 L
.61511 .87924 L
.60157 .88436 L
.59688 .88597 L
.58803 .88876 L
.57449 .89247 L
.56094 .89552 L
.5474 .89793 L
.53588 .89951 L
.53386 .89973 L
.52031 .90092 L
.50677 .90152 L
.49323 .90152 L
.47969 .90092 L
.46614 .89973 L
.46412 .89951 L
.4526 .89793 L
.43906 .89552 L
.42551 .89247 L
.41197 .88876 L
.40312 .88597 L
.39843 .88436 L
.38489 .87924 L
.37134 .87335 L
.36936 .87243 L
.3578 .86664 L
.34426 .85905 L
.34398 .85888 L
.33072 .85048 L
.32329 .84534 L
.31717 .84085 L
.30574 .8318 L
.30363 .83003 L
.29051 .81826 L
.29009 .81786 L
.27707 .80471 L
.27654 .80415 L
.26509 .79117 L
.263 .78865 L
.25431 .77763 L
.24946 .77105 L
.24456 .76408 L
.23592 .75089 L
.2357 .75054 L
.2276 .737 L
.22237 .72757 L
.22019 .72346 L
.2134 .70991 L
.20883 .7001 L
.20717 .69637 L
.20145 .68283 L
.19622 .66928 L
.19529 .66674 L
.19145 .65574 L
.18711 .6422 L
.18318 .62866 L
.18174 .62329 L
.17967 .61511 L
.17656 .60157 L
.17385 .58803 L
.17153 .57449 L
.16959 .56094 L
.1682 .54899 L
.16804 .5474 L
.16688 .53386 L
.16611 .52031 L
.16573 .50677 L
.16573 .49323 L
.16611 .47969 L
.16688 .46614 L
.16804 .4526 L
.1682 .45101 L
.16959 .43906 L
.17153 .42551 L
.17385 .41197 L
.17656 .39843 L
.17967 .38489 L
.18174 .37671 L
.18318 .37134 L
.18711 .3578 L
.19145 .34426 L
.19529 .33326 L
.19622 .33072 L
.20145 .31717 L
.20717 .30363 L
.20883 .2999 L
.2134 .29009 L
.22019 .27654 L
.22237 .27243 L
.2276 .263 L
.2357 .24946 L
.23592 .24911 L
.24456 .23592 L
.24946 .22895 L
.25431 .22237 L
.263 .21135 L
.26509 .20883 L
.27654 .19585 L
.27707 .19529 L
.29009 .18214 L
.29051 .18174 L
.30363 .16997 L
.30574 .1682 L
.31717 .15915 L
.32329 .15466 L
.33072 .14952 L
.34398 .14112 L
.34426 .14095 L
.3578 .13336 L
.36936 .12757 L
.37134 .12665 L
.38489 .12076 L
.39843 .11564 L
.40312 .11403 L
.41197 .11124 L
.42551 .10753 L
.43906 .10448 L
.4526 .10207 L
.46412 .10049 L
F
.2 g
.43906 .13843 m
.4526 .13544 L
.46614 .13323 L
.47969 .13176 L
.49323 .13103 L
.50677 .13103 L
.52031 .13176 L
.53386 .13323 L
.5474 .13544 L
.56094 .13843 L
.57088 .14112 L
.57449 .14221 L
.58803 .14683 L
.60157 .15233 L
.60672 .15466 L
.61511 .15877 L
.62866 .16621 L
.63198 .1682 L
.6422 .17476 L
.65208 .18174 L
.65574 .18451 L
.66893 .19529 L
.66928 .1956 L
.68283 .20819 L
.68348 .20883 L
.69628 .22237 L
.69637 .22247 L
.7077 .23592 L
.70991 .23872 L
.71798 .24946 L
.72346 .25725 L
.72731 .263 L
.73582 .27654 L
.737 .27852 L
.74361 .29009 L
.75054 .30322 L
.75075 .30363 L
.7573 .31717 L
.76331 .33072 L
.76408 .33254 L
.76881 .34426 L
.77382 .3578 L
.77763 .3691 L
.77835 .37134 L
.78241 .38489 L
.78602 .39843 L
.78918 .41197 L
.79117 .4217 L
.79188 .42551 L
.79414 .43906 L
.79594 .4526 L
.7973 .46614 L
.7982 .47969 L
.79865 .49323 L
.79865 .50677 L
.7982 .52031 L
.7973 .53386 L
.79594 .5474 L
.79414 .56094 L
.79188 .57449 L
.79117 .5783 L
.78918 .58803 L
.78602 .60157 L
.78241 .61511 L
.77835 .62866 L
.77763 .6309 L
.77382 .6422 L
.76881 .65574 L
.76408 .66746 L
.76331 .66928 L
.7573 .68283 L
.75075 .69637 L
.75054 .69678 L
.74361 .70991 L
.737 .72148 L
.73582 .72346 L
.72731 .737 L
.72346 .74275 L
.71798 .75054 L
.70991 .76128 L
.7077 .76408 L
.69637 .77753 L
.69628 .77763 L
.68348 .79117 L
.68283 .79181 L
.66928 .8044 L
.66893 .80471 L
.65574 .81549 L
.65208 .81826 L
.6422 .82524 L
.63198 .8318 L
.62866 .83379 L
.61511 .84123 L
.60672 .84534 L
.60157 .84767 L
.58803 .85317 L
.57449 .85779 L
.57088 .85888 L
.56094 .86157 L
.5474 .86456 L
.53386 .86677 L
.52031 .86824 L
.50677 .86897 L
.49323 .86897 L
.47969 .86824 L
.46614 .86677 L
.4526 .86456 L
.43906 .86157 L
.42912 .85888 L
.42551 .85779 L
.41197 .85317 L
.39843 .84767 L
.39328 .84534 L
.38489 .84123 L
.37134 .83379 L
.36802 .8318 L
.3578 .82524 L
.34792 .81826 L
.34426 .81549 L
.33107 .80471 L
.33072 .8044 L
.31717 .79181 L
.31652 .79117 L
.30372 .77763 L
.30363 .77753 L
.2923 .76408 L
.29009 .76128 L
.28202 .75054 L
.27654 .74275 L
.27269 .737 L
.26418 .72346 L
.263 .72148 L
.25639 .70991 L
.24946 .69678 L
.24925 .69637 L
.2427 .68283 L
.23669 .66928 L
.23592 .66746 L
.23119 .65574 L
.22618 .6422 L
.22237 .6309 L
.22165 .62866 L
.21759 .61511 L
.21398 .60157 L
.21082 .58803 L
.20883 .5783 L
.20812 .57449 L
.20586 .56094 L
.20406 .5474 L
.2027 .53386 L
.2018 .52031 L
.20135 .50677 L
.20135 .49323 L
.2018 .47969 L
.2027 .46614 L
.20406 .4526 L
.20586 .43906 L
.20812 .42551 L
.20883 .4217 L
.21082 .41197 L
.21398 .39843 L
.21759 .38489 L
.22165 .37134 L
.22237 .3691 L
.22618 .3578 L
.23119 .34426 L
.23592 .33254 L
.23669 .33072 L
.2427 .31717 L
.24925 .30363 L
.24946 .30322 L
.25639 .29009 L
.263 .27852 L
.26418 .27654 L
.27269 .263 L
.27654 .25725 L
.28202 .24946 L
.29009 .23872 L
.2923 .23592 L
.30363 .22247 L
.30372 .22237 L
.31652 .20883 L
.31717 .20819 L
.33072 .1956 L
.33107 .19529 L
.34426 .18451 L
.34792 .18174 L
.3578 .17476 L
.36802 .1682 L
.37134 .16621 L
.38489 .15877 L
.39328 .15466 L
.39843 .15233 L
.41197 .14683 L
.42551 .14221 L
.42912 .14112 L
F
.267 g
.49323 .16816 m
.50677 .16816 L
.50788 .1682 L
.52031 .16905 L
.53386 .17085 L
.5474 .17356 L
.56094 .17723 L
.57414 .18174 L
.57449 .18188 L
.58803 .18757 L
.60157 .19436 L
.60325 .19529 L
.61511 .20234 L
.6248 .20883 L
.62866 .2116 L
.6422 .22227 L
.64233 .22237 L
.65574 .23447 L
.65723 .23592 L
.66928 .2484 L
.67024 .24946 L
.68181 .263 L
.68283 .26427 L
.6922 .27654 L
.69637 .28239 L
.70162 .29009 L
.70991 .30316 L
.7102 .30363 L
.71804 .31717 L
.72346 .3273 L
.7252 .33072 L
.73175 .34426 L
.737 .35612 L
.7377 .3578 L
.74309 .37134 L
.74793 .38489 L
.75054 .3929 L
.75223 .39843 L
.75597 .41197 L
.75919 .42551 L
.76187 .43906 L
.76402 .4526 L
.76408 .45308 L
.76562 .46614 L
.7667 .47969 L
.76723 .49323 L
.76723 .50677 L
.7667 .52031 L
.76562 .53386 L
.76408 .54692 L
.76402 .5474 L
.76187 .56094 L
.75919 .57449 L
.75597 .58803 L
.75223 .60157 L
.75054 .6071 L
.74793 .61511 L
.74309 .62866 L
.7377 .6422 L
.737 .64388 L
.73175 .65574 L
.7252 .66928 L
.72346 .6727 L
.71804 .68283 L
.7102 .69637 L
.70991 .69684 L
.70162 .70991 L
.69637 .71761 L
.6922 .72346 L
.68283 .73573 L
.68181 .737 L
.67024 .75054 L
.66928 .7516 L
.65723 .76408 L
.65574 .76553 L
.64233 .77763 L
.6422 .77773 L
.62866 .7884 L
.6248 .79117 L
.61511 .79766 L
.60325 .80471 L
.60157 .80564 L
.58803 .81243 L
.57449 .81812 L
.57414 .81826 L
.56094 .82277 L
.5474 .82644 L
.53386 .82915 L
.52031 .83095 L
.50788 .8318 L
.50677 .83184 L
.49323 .83184 L
.49212 .8318 L
.47969 .83095 L
.46614 .82915 L
.4526 .82644 L
.43906 .82277 L
.42586 .81826 L
.42551 .81812 L
.41197 .81243 L
.39843 .80564 L
.39675 .80471 L
.38489 .79766 L
.3752 .79117 L
.37134 .7884 L
.3578 .77773 L
.35767 .77763 L
.34426 .76553 L
.34277 .76408 L
.33072 .7516 L
.32976 .75054 L
.31819 .737 L
.31717 .73573 L
.3078 .72346 L
.30363 .71761 L
.29838 .70991 L
.29009 .69684 L
.2898 .69637 L
.28196 .68283 L
.27654 .6727 L
.2748 .66928 L
.26825 .65574 L
.263 .64388 L
.2623 .6422 L
.25691 .62866 L
.25207 .61511 L
.24946 .6071 L
.24777 .60157 L
.24403 .58803 L
.24081 .57449 L
.23813 .56094 L
.23598 .5474 L
.23592 .54692 L
.23438 .53386 L
.2333 .52031 L
.23277 .50677 L
.23277 .49323 L
.2333 .47969 L
.23438 .46614 L
.23592 .45308 L
.23598 .4526 L
.23813 .43906 L
.24081 .42551 L
.24403 .41197 L
.24777 .39843 L
.24946 .3929 L
.25207 .38489 L
.25691 .37134 L
.2623 .3578 L
.263 .35612 L
.26825 .34426 L
.2748 .33072 L
.27654 .3273 L
.28196 .31717 L
.2898 .30363 L
.29009 .30316 L
.29838 .29009 L
.30363 .28239 L
.3078 .27654 L
.31717 .26427 L
.31819 .263 L
.32976 .24946 L
.33072 .2484 L
.34277 .23592 L
.34426 .23447 L
.35767 .22237 L
.3578 .22227 L
.37134 .2116 L
.3752 .20883 L
.38489 .20234 L
.39675 .19529 L
.39843 .19436 L
.41197 .18757 L
.42551 .18188 L
.42586 .18174 L
.43906 .17723 L
.4526 .17356 L
.46614 .17085 L
.47969 .16905 L
.49212 .1682 L
F
.333 g
.49323 .20882 m
.50677 .20882 L
.5069 .20883 L
.52031 .20989 L
.53386 .21203 L
.5474 .21527 L
.56094 .21965 L
.56798 .22237 L
.57449 .22521 L
.58803 .23201 L
.59484 .23592 L
.60157 .24012 L
.61486 .24946 L
.61511 .24965 L
.62866 .26071 L
.63125 .263 L
.6422 .27342 L
.64526 .27654 L
.65574 .28798 L
.65756 .29009 L
.66852 .30363 L
.66928 .30462 L
.6784 .31717 L
.68283 .32374 L
.68731 .33072 L
.6954 .34426 L
.69637 .34598 L
.70272 .3578 L
.70931 .37134 L
.70991 .37266 L
.7152 .38489 L
.72042 .39843 L
.72346 .40722 L
.72497 .41197 L
.72887 .42551 L
.73211 .43906 L
.7347 .4526 L
.73664 .46614 L
.737 .46874 L
.73793 .47969 L
.73857 .49323 L
.73857 .50677 L
.73793 .52031 L
.737 .53126 L
.73664 .53386 L
.7347 .5474 L
.73211 .56094 L
.72887 .57449 L
.72497 .58803 L
.72346 .59278 L
.72042 .60157 L
.7152 .61511 L
.70991 .62734 L
.70931 .62866 L
.70272 .6422 L
.69637 .65402 L
.6954 .65574 L
.68731 .66928 L
.68283 .67626 L
.6784 .68283 L
.66928 .69538 L
.66852 .69637 L
.65756 .70991 L
.65574 .71202 L
.64526 .72346 L
.6422 .72658 L
.63125 .737 L
.62866 .73929 L
.61511 .75035 L
.61486 .75054 L
.60157 .75988 L
.59484 .76408 L
.58803 .76799 L
.57449 .77479 L
.56798 .77763 L
.56094 .78035 L
.5474 .78473 L
.53386 .78797 L
.52031 .79011 L
.5069 .79117 L
.50677 .79118 L
.49323 .79118 L
.4931 .79117 L
.47969 .79011 L
.46614 .78797 L
.4526 .78473 L
.43906 .78035 L
.43202 .77763 L
.42551 .77479 L
.41197 .76799 L
.40516 .76408 L
.39843 .75988 L
.38514 .75054 L
.38489 .75035 L
.37134 .73929 L
.36875 .737 L
.3578 .72658 L
.35474 .72346 L
.34426 .71202 L
.34244 .70991 L
.33148 .69637 L
.33072 .69538 L
.3216 .68283 L
.31717 .67626 L
.31269 .66928 L
.3046 .65574 L
.30363 .65402 L
.29728 .6422 L
.29069 .62866 L
.29009 .62734 L
.2848 .61511 L
.27958 .60157 L
.27654 .59278 L
.27503 .58803 L
.27113 .57449 L
.26789 .56094 L
.2653 .5474 L
.26336 .53386 L
.263 .53126 L
.26207 .52031 L
.26143 .50677 L
.26143 .49323 L
.26207 .47969 L
.263 .46874 L
.26336 .46614 L
.2653 .4526 L
.26789 .43906 L
.27113 .42551 L
.27503 .41197 L
.27654 .40722 L
.27958 .39843 L
.2848 .38489 L
.29009 .37266 L
.29069 .37134 L
.29728 .3578 L
.30363 .34598 L
.3046 .34426 L
.31269 .33072 L
.31717 .32374 L
.3216 .31717 L
.33072 .30462 L
.33148 .30363 L
.34244 .29009 L
.34426 .28798 L
.35474 .27654 L
.3578 .27342 L
.36875 .263 L
.37134 .26071 L
.38489 .24965 L
.38514 .24946 L
.39843 .24012 L
.40516 .23592 L
.41197 .23201 L
.42551 .22521 L
.43202 .22237 L
.43906 .21965 L
.4526 .21527 L
.46614 .21203 L
.47969 .20989 L
.4931 .20883 L
F
.4 g
.4526 .25848 m
.46614 .25476 L
.47969 .2523 L
.49323 .25108 L
.50677 .25108 L
.52031 .2523 L
.53386 .25476 L
.5474 .25848 L
.55976 .263 L
.56094 .2635 L
.57449 .26986 L
.5863 .27654 L
.58803 .27762 L
.60157 .28688 L
.60582 .29009 L
.61511 .29765 L
.62184 .30363 L
.62866 .31021 L
.63537 .31717 L
.6422 .32472 L
.64729 .33072 L
.65574 .34143 L
.65785 .34426 L
.66725 .3578 L
.66928 .36095 L
.67562 .37134 L
.68283 .38447 L
.68304 .38489 L
.68956 .39843 L
.69521 .41197 L
.69637 .41501 L
.70003 .42551 L
.70401 .43906 L
.70719 .4526 L
.70956 .46614 L
.70991 .46818 L
.71114 .47969 L
.71192 .49323 L
.71192 .50677 L
.71114 .52031 L
.70991 .53182 L
.70956 .53386 L
.70719 .5474 L
.70401 .56094 L
.70003 .57449 L
.69637 .58499 L
.69521 .58803 L
.68956 .60157 L
.68304 .61511 L
.68283 .61553 L
.67562 .62866 L
.66928 .63905 L
.66725 .6422 L
.65785 .65574 L
.65574 .65857 L
.64729 .66928 L
.6422 .67528 L
.63537 .68283 L
.62866 .68979 L
.62184 .69637 L
.61511 .70235 L
.60582 .70991 L
.60157 .71312 L
.58803 .72238 L
.5863 .72346 L
.57449 .73014 L
.56094 .7365 L
.55976 .737 L
.5474 .74152 L
.53386 .74524 L
.52031 .7477 L
.50677 .74892 L
.49323 .74892 L
.47969 .7477 L
.46614 .74524 L
.4526 .74152 L
.44024 .737 L
.43906 .7365 L
.42551 .73014 L
.4137 .72346 L
.41197 .72238 L
.39843 .71312 L
.39418 .70991 L
.38489 .70235 L
.37816 .69637 L
.37134 .68979 L
.36463 .68283 L
.3578 .67528 L
.35271 .66928 L
.34426 .65857 L
.34215 .65574 L
.33275 .6422 L
.33072 .63905 L
.32438 .62866 L
.31717 .61553 L
.31696 .61511 L
.31044 .60157 L
.30479 .58803 L
.30363 .58499 L
.29997 .57449 L
.29599 .56094 L
.29281 .5474 L
.29044 .53386 L
.29009 .53182 L
.28886 .52031 L
.28808 .50677 L
.28808 .49323 L
.28886 .47969 L
.29009 .46818 L
.29044 .46614 L
.29281 .4526 L
.29599 .43906 L
.29997 .42551 L
.30363 .41501 L
.30479 .41197 L
.31044 .39843 L
.31696 .38489 L
.31717 .38447 L
.32438 .37134 L
.33072 .36095 L
.33275 .3578 L
.34215 .34426 L
.34426 .34143 L
.35271 .33072 L
.3578 .32472 L
.36463 .31717 L
.37134 .31021 L
.37816 .30363 L
.38489 .29765 L
.39418 .29009 L
.39843 .28688 L
.41197 .27762 L
.4137 .27654 L
.42551 .26986 L
.43906 .2635 L
.44024 .263 L
F
.467 g
.4526 .30072 m
.46614 .29664 L
.47969 .29393 L
.49323 .29259 L
.50677 .29259 L
.52031 .29393 L
.53386 .29664 L
.5474 .30072 L
.55508 .30363 L
.56094 .30619 L
.57449 .31316 L
.58122 .31717 L
.58803 .32163 L
.60034 .33072 L
.60157 .33171 L
.61511 .34355 L
.61586 .34426 L
.62866 .35742 L
.629 .3578 L
.64033 .37134 L
.6422 .37378 L
.65014 .38489 L
.65574 .3936 L
.65862 .39843 L
.66587 .41197 L
.66928 .41922 L
.67198 .42551 L
.677 .43906 L
.68096 .4526 L
.68283 .46043 L
.68392 .46614 L
.68587 .47969 L
.68684 .49323 L
.68684 .50677 L
.68587 .52031 L
.68392 .53386 L
.68283 .53957 L
.68096 .5474 L
.677 .56094 L
.67198 .57449 L
.66928 .58078 L
.66587 .58803 L
.65862 .60157 L
.65574 .6064 L
.65014 .61511 L
.6422 .62622 L
.64033 .62866 L
.629 .6422 L
.62866 .64258 L
.61586 .65574 L
.61511 .65645 L
.60157 .66829 L
.60034 .66928 L
.58803 .67837 L
.58122 .68283 L
.57449 .68684 L
.56094 .69381 L
.55508 .69637 L
.5474 .69928 L
.53386 .70336 L
.52031 .70607 L
.50677 .70741 L
.49323 .70741 L
.47969 .70607 L
.46614 .70336 L
.4526 .69928 L
.44492 .69637 L
.43906 .69381 L
.42551 .68684 L
.41878 .68283 L
.41197 .67837 L
.39966 .66928 L
.39843 .66829 L
.38489 .65645 L
.38414 .65574 L
.37134 .64258 L
.371 .6422 L
.35967 .62866 L
.3578 .62622 L
.34986 .61511 L
.34426 .6064 L
.34138 .60157 L
.33413 .58803 L
.33072 .58078 L
.32802 .57449 L
.323 .56094 L
.31904 .5474 L
.31717 .53957 L
.31608 .53386 L
.31413 .52031 L
.31316 .50677 L
.31316 .49323 L
.31413 .47969 L
.31608 .46614 L
.31717 .46043 L
.31904 .4526 L
.323 .43906 L
.32802 .42551 L
.33072 .41922 L
.33413 .41197 L
.34138 .39843 L
.34426 .3936 L
.34986 .38489 L
.3578 .37378 L
.35967 .37134 L
.371 .3578 L
.37134 .35742 L
.38414 .34426 L
.38489 .34355 L
.39843 .33171 L
.39966 .33072 L
.41197 .32163 L
.41878 .31717 L
.42551 .31316 L
.43906 .30619 L
.44492 .30363 L
F
.533 g
.4526 .33987 m
.46614 .33557 L
.47969 .33272 L
.49323 .33129 L
.50677 .33129 L
.52031 .33272 L
.53386 .33557 L
.5474 .33987 L
.55802 .34426 L
.56094 .34565 L
.57449 .35298 L
.5821 .3578 L
.58803 .36195 L
.59994 .37134 L
.60157 .37276 L
.61428 .38489 L
.61511 .38576 L
.62612 .39843 L
.62866 .40169 L
.63594 .41197 L
.6422 .42222 L
.64401 .42551 L
.65053 .43906 L
.65562 .4526 L
.65574 .45296 L
.65937 .46614 L
.66183 .47969 L
.66306 .49323 L
.66306 .50677 L
.66183 .52031 L
.65937 .53386 L
.65574 .54704 L
.65562 .5474 L
.65053 .56094 L
.64401 .57449 L
.6422 .57778 L
.63594 .58803 L
.62866 .59831 L
.62612 .60157 L
.61511 .61424 L
.61428 .61511 L
.60157 .62724 L
.59994 .62866 L
.58803 .63805 L
.5821 .6422 L
.57449 .64702 L
.56094 .65435 L
.55802 .65574 L
.5474 .66013 L
.53386 .66443 L
.52031 .66728 L
.50677 .66871 L
.49323 .66871 L
.47969 .66728 L
.46614 .66443 L
.4526 .66013 L
.44198 .65574 L
.43906 .65435 L
.42551 .64702 L
.4179 .6422 L
.41197 .63805 L
.40006 .62866 L
.39843 .62724 L
.38572 .61511 L
.38489 .61424 L
.37388 .60157 L
.37134 .59831 L
.36406 .58803 L
.3578 .57778 L
.35599 .57449 L
.34947 .56094 L
.34438 .5474 L
.34426 .54704 L
.34063 .53386 L
.33817 .52031 L
.33694 .50677 L
.33694 .49323 L
.33817 .47969 L
.34063 .46614 L
.34426 .45296 L
.34438 .4526 L
.34947 .43906 L
.35599 .42551 L
.3578 .42222 L
.36406 .41197 L
.37134 .40169 L
.37388 .39843 L
.38489 .38576 L
.38572 .38489 L
.39843 .37276 L
.40006 .37134 L
.41197 .36195 L
.4179 .3578 L
.42551 .35298 L
.43906 .34565 L
.44198 .34426 L
F
.6 g
.46614 .37026 m
.47969 .36728 L
.49323 .36588 L
.50677 .36588 L
.52031 .36728 L
.53386 .37026 L
.53781 .37134 L
.5474 .37467 L
.56094 .38064 L
.56888 .38489 L
.57449 .38828 L
.58803 .39789 L
.58871 .39843 L
.60157 .40994 L
.60356 .41197 L
.61505 .42551 L
.61511 .4256 L
.62397 .43906 L
.62866 .44793 L
.63075 .4526 L
.63565 .46614 L
.63883 .47969 L
.6404 .49323 L
.6404 .50677 L
.63883 .52031 L
.63565 .53386 L
.63075 .5474 L
.62866 .55207 L
.62397 .56094 L
.61511 .5744 L
.61505 .57449 L
.60356 .58803 L
.60157 .59006 L
.58871 .60157 L
.58803 .60211 L
.57449 .61172 L
.56888 .61511 L
.56094 .61936 L
.5474 .62533 L
.53781 .62866 L
.53386 .62974 L
.52031 .63272 L
.50677 .63412 L
.49323 .63412 L
.47969 .63272 L
.46614 .62974 L
.46219 .62866 L
.4526 .62533 L
.43906 .61936 L
.43112 .61511 L
.42551 .61172 L
.41197 .60211 L
.41129 .60157 L
.39843 .59006 L
.39644 .58803 L
.38495 .57449 L
.38489 .5744 L
.37603 .56094 L
.37134 .55207 L
.36925 .5474 L
.36435 .53386 L
.36117 .52031 L
.3596 .50677 L
.3596 .49323 L
.36117 .47969 L
.36435 .46614 L
.36925 .4526 L
.37134 .44793 L
.37603 .43906 L
.38489 .4256 L
.38495 .42551 L
.39644 .41197 L
.39843 .40994 L
.41129 .39843 L
.41197 .39789 L
.42551 .38828 L
.43112 .38489 L
.43906 .38064 L
.4526 .37467 L
.46219 .37134 L
F
.667 g
.47969 .39727 m
.49323 .39582 L
.50677 .39582 L
.52031 .39727 L
.5273 .39843 L
.53386 .40021 L
.5474 .40471 L
.56094 .41093 L
.56288 .41197 L
.57449 .41924 L
.58264 .42551 L
.58803 .43037 L
.59617 .43906 L
.60157 .44605 L
.60579 .4526 L
.61247 .46614 L
.61511 .47304 L
.6167 .47969 L
.61876 .49323 L
.61876 .50677 L
.6167 .52031 L
.61511 .52696 L
.61247 .53386 L
.60579 .5474 L
.60157 .55395 L
.59617 .56094 L
.58803 .56963 L
.58264 .57449 L
.57449 .58076 L
.56288 .58803 L
.56094 .58907 L
.5474 .59529 L
.53386 .59979 L
.5273 .60157 L
.52031 .60273 L
.50677 .60418 L
.49323 .60418 L
.47969 .60273 L
.4727 .60157 L
.46614 .59979 L
.4526 .59529 L
.43906 .58907 L
.43712 .58803 L
.42551 .58076 L
.41736 .57449 L
.41197 .56963 L
.40383 .56094 L
.39843 .55395 L
.39421 .5474 L
.38753 .53386 L
.38489 .52696 L
.3833 .52031 L
.38124 .50677 L
.38124 .49323 L
.3833 .47969 L
.38489 .47304 L
.38753 .46614 L
.39421 .4526 L
.39843 .44605 L
.40383 .43906 L
.41197 .43037 L
.41736 .42551 L
.42551 .41924 L
.43712 .41197 L
.43906 .41093 L
.4526 .40471 L
.46614 .40021 L
.4727 .39843 L
F
.733 g
.47969 .42256 m
.49323 .42111 L
.50677 .42111 L
.52031 .42256 L
.53378 .42551 L
.53386 .42554 L
.5474 .43028 L
.56094 .43724 L
.5638 .43906 L
.57449 .44745 L
.57959 .4526 L
.58803 .46375 L
.58941 .46614 L
.59531 .47969 L
.59811 .49323 L
.59811 .50677 L
.59531 .52031 L
.58941 .53386 L
.58803 .53625 L
.57959 .5474 L
.57449 .55255 L
.5638 .56094 L
.56094 .56276 L
.5474 .56972 L
.53386 .57446 L
.53378 .57449 L
.52031 .57744 L
.50677 .57889 L
.49323 .57889 L
.47969 .57744 L
.46622 .57449 L
.46614 .57446 L
.4526 .56972 L
.43906 .56276 L
.4362 .56094 L
.42551 .55255 L
.42041 .5474 L
.41197 .53625 L
.41059 .53386 L
.40469 .52031 L
.40189 .50677 L
.40189 .49323 L
.40469 .47969 L
.41059 .46614 L
.41197 .46375 L
.42041 .4526 L
.42551 .44745 L
.4362 .43906 L
.43906 .43724 L
.4526 .43028 L
.46614 .42554 L
.46622 .42551 L
F
.8 g
.4526 .45228 m
.46614 .44675 L
.47969 .44357 L
.49323 .44211 L
.50677 .44211 L
.52031 .44357 L
.53386 .44675 L
.5474 .45228 L
.54801 .4526 L
.56094 .46151 L
.56556 .46614 L
.57446 .47969 L
.57449 .47974 L
.57844 .49323 L
.57844 .50677 L
.57449 .52026 L
.57446 .52031 L
.56556 .53386 L
.56094 .53849 L
.54801 .5474 L
.5474 .54772 L
.53386 .55325 L
.52031 .55643 L
.50677 .55789 L
.49323 .55789 L
.47969 .55643 L
.46614 .55325 L
.4526 .54772 L
.45199 .5474 L
.43906 .53849 L
.43444 .53386 L
.42554 .52031 L
.42551 .52026 L
.42156 .50677 L
.42156 .49323 L
.42551 .47974 L
.42554 .47969 L
.43444 .46614 L
.43906 .46151 L
.45199 .4526 L
F
.867 g
.46614 .46477 m
.47969 .46086 L
.49323 .45929 L
.50677 .45929 L
.52031 .46086 L
.53386 .46477 L
.53708 .46614 L
.5474 .47255 L
.55371 .47969 L
.55979 .49323 L
.55979 .50677 L
.55371 .52031 L
.5474 .52745 L
.53708 .53386 L
.53386 .53523 L
.52031 .53914 L
.50677 .54071 L
.49323 .54071 L
.47969 .53914 L
.46614 .53523 L
.46292 .53386 L
.4526 .52745 L
.44629 .52031 L
.44021 .50677 L
.44021 .49323 L
.44629 .47969 L
.4526 .47255 L
.46292 .46614 L
F
.933 g
.47969 .4751 m
.49323 .47314 L
.50677 .47314 L
.52031 .4751 L
.53168 .47969 L
.53386 .48172 L
.5422 .49323 L
.5422 .50677 L
.53386 .51828 L
.53168 .52031 L
.52031 .5249 L
.50677 .52686 L
.49323 .52686 L
.47969 .5249 L
.46832 .52031 L
.46614 .51828 L
.4578 .50677 L
.4578 .49323 L
.46614 .48172 L
.46832 .47969 L
F
1 g
.47969 .48794 m
.49323 .48342 L
.50677 .48342 L
.52031 .48794 L
.52569 .49323 L
.52569 .50677 L
.52031 .51206 L
.50677 .51658 L
.49323 .51658 L
.47969 .51206 L
.47431 .50677 L
.47431 .49323 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.0813283 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00657895 0.0657895 0.00657895 0.0657895 [
[ 0 0 0 0 ]
[ 1 .14474 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .14474 L
0 .14474 L
closepath
clip
newpath
0 g
.00658 .00658 m
.00658 .07237 L
.07237 .07237 L
.07237 .00658 L
F
gsave
.03947 .07237 -67.125 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
71.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.071 g
.07237 .00658 m
.07237 .07237 L
.13816 .07237 L
.13816 .00658 L
F
.143 g
.13816 .00658 m
.13816 .07237 L
.20395 .07237 L
.20395 .00658 L
F
.214 g
.20395 .00658 m
.20395 .07237 L
.26974 .07237 L
.26974 .00658 L
F
.286 g
.26974 .00658 m
.26974 .07237 L
.33553 .07237 L
.33553 .00658 L
F
.357 g
.33553 .00658 m
.33553 .07237 L
.40132 .07237 L
.40132 .00658 L
F
.429 g
.40132 .00658 m
.40132 .07237 L
.46711 .07237 L
.46711 .00658 L
F
.5 g
.46711 .00658 m
.46711 .07237 L
.53289 .07237 L
.53289 .00658 L
F
.571 g
.53289 .00658 m
.53289 .07237 L
.59868 .07237 L
.59868 .00658 L
F
.643 g
.59868 .00658 m
.59868 .07237 L
.66447 .07237 L
.66447 .00658 L
F
.714 g
.66447 .00658 m
.66447 .07237 L
.73026 .07237 L
.73026 .00658 L
F
.786 g
.73026 .00658 m
.73026 .07237 L
.79605 .07237 L
.79605 .00658 L
F
.857 g
.79605 .00658 m
.79605 .07237 L
.86184 .07237 L
.86184 .00658 L
F
.929 g
.86184 .00658 m
.86184 .07237 L
.92763 .07237 L
.92763 .00658 L
F
1 g
.92763 .00658 m
.92763 .07237 L
.99342 .07237 L
.99342 .00658 L
F
0 g
gsave
.96053 .07237 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(538.) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool7000000H04Q8B1`0T92@603Hf=PL0BDU9
1P1KFe/706e]K@H0Ogmo1`2BTY860:BTY0L0][Jf1P39bLT70=_Kf`L0kNg]DP3oool005L0oooo1`00
0006018B4PL092@T1P0f=SH704U9B@H0Fe]K1`1]KFd607moO`L0TY:B1P2TY:@70;Jf]PH0bLW91`3K
fm/70>g]kE80oooo001G0?ooo`L000001P0B4Q8702@T90H0=SHf1`19BDT605]KF`L0KFe]1P1oOgl7
09:BTPH0Y:BT1`2f][H60<W9b@L0fm_K1`3]kNeB0?ooo`00E`3oool7000000H04Q8B1`0T92@603Hf
=PL0BDU91P1KFe/706e]K@H0Ogmo1`2BTY860:BTY0L0][Jf1P39bLT70=_Kf`L0kNg]DP3oool005L0
oooo1`000006018B4PL092@T1P0f=SH704U9B@H0Fe]K1`1]KFd607moO`L0TY:B1P2TY:@70;Jf]PH0
bLW91`3Kfm/70>g]kE80oooo001G0?ooo`L000001P0B4Q8702@T90H0=SHf1`19BDT605]KF`L0KFe]
1P1oOgl709:BTPH0Y:BT1`2f][H60<W9b@L0fm_K1`3]kNeB0?ooo`00E`3oool7000000H04Q8B1`0T
92@603Hf=PL0BDU91P1KFe/706e]K@H0Ogmo1`2BTY860:BTY0L0][Jf1P39bLT70=_Kf`L0kNg]DP3o
ool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool005L0oooo0`0000030?ooo`030000
003oool0oooo04d0oooo0`0000030?ooo`<000000`3oool3000000<0oooo00<000000?ooo`3oool0
@`3oool005H0oooo00D000000?ooo`3oool0oooo0000001A0?ooo`070000003oool0oooo0?ooo`00
0000oooo000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0AP3oool005H0
oooo00D000000?ooo`3oool0oooo0000001E0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`0000000`3oool00`000000oooo0?ooo`160?ooo`00EP3oool01@000000oooo0?ooo`3oool00000
05D0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000030?ooo`030000003oool0oooo
04H0oooo001F0?ooo`050000003oool0oooo0?ooo`000000D@3oool4000000@0oooo0P0000030?oo
o`<00000B@3oool005H0oooo00D000000?ooo`3oool0oooo0000001A0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`160?ooo`00EP3oool01@000000
oooo0?ooo`3oool000000540oooo00<000000?ooo`3oool00`3oool01`000000oooo0?ooo`3oool0
00000?ooo`0000000`3oool00`000000oooo0?ooo`160?ooo`00E`3oool300000580oooo1@000002
0?ooo`<000000`3oool3000004T0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo
003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo
003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo000N0?ooo`D00000
=03oool00`000000oooo0?ooo`0`0?ooo`<00000=@3oool00`000000oooo0?ooo`0b0?ooo`D00000
2@3oool001h0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0_0?ooo`050000003o
ool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00/0oooo
000H0?ooo`@000000`3oool00`000000oooo0?ooo`0]0?ooo`@00000103oool00`000000oooo0?oo
o`0_0?ooo`050000003oool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0c0?ooo`030000
003oool0oooo00X0oooo000P0?ooo`800000=@3oool00`000000oooo0?ooo`0_0?ooo`050000003o
ool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0d0?ooo`8000002P3oool00280oooo00<0
00000?ooo`3oool0<P3oool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000
=03oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool0;`3oool01@000000oooo0?ooo`3oool0000003@0oooo
00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`070?ooo`007P3oool01@000000oooo0?oo
o`3oool0000003<0oooo0P00000a0?ooo`050000003oool0oooo0?ooo`000000<`3oool2000003@0
oooo00D000000?ooo`3oool0oooo000000090?ooo`007`3oool3000003D0oooo00<000000?ooo`3o
ool0<03oool3000003D0oooo00<000000?ooo`3oool0<`3oool3000000X0oooo003o0?ooo`H0oooo
003o0?ooo`H0oooo000I0?ooonH000001P3oool001T0oooo00D000000?ooo`3oool0oooo0000000f
0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0d
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool000l0oooo1@0000050?oo
o`030000003oool0oooo0>80oooo00<000000?ooo`3oool0103oool000l0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo00@0oooo00090?ooo`@00000
0`3oool00`000000oooo0?ooo`060?ooo`800000h@3oool3000000H0oooo000A0?ooo`8000001P3o
ool010000000oooo0?ooo`3ooooL000000D0oooo00<000000?ooo`3oool0103oool001<0oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`3ooooL000000D0oooo00<000000?ooo`3oool0
103oool001<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3ooooL000000D0oooo
00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000
003oool0oooo0?ooom`000001@3oool00`000000oooo0?ooo`040?ooo`00403oool3000000H0oooo
00@000000?ooo`3oool0oooog00000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooom`000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooooL000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooog00000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`0
00001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL000000D0
oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooom`00000103oool2000000H0oooo
000I0?ooo`040000003oool0oooo0?ooom`000001@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooomP000001`04A4AH00000050?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oooeX00000:00A4A5J000000D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0ooooE`00000_014A4EH000001@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomD000003D04A4AD`0000050?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooe400000>`0A4A5@000000D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooCP000011014A4Dd00000
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom=000001T04A4A
4@0R8R8I014A4D`000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooom:000001<04A4A8P0R8R8E014A4DP000001@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooom8000001804A4A:00R8R8C014A4DL000001@3oool00`000000oooo
0?ooo`040?ooo`006@3oool200000080ooooAP00000B014A4Bd08R8R4@0A4A56000000@0oooo0P00
00060?ooo`006@3oool010000000oooo0?ooo`3ooom5000000l04A4A=@0R8R8?014A4D@000001@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom3000001004A4A>00R
8R8?014A4D8000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oom1000001004A4A>`0R8R8?014A4D4000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooom0000000h04A4A@@0R8R8>014A4Cl000001@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3oooln000000l04A4A5`0R8R8E03<c<aP08R8R3@0A
4A4n000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo?@00
000>014A4A<08R8R8@0c<c<C028R8Ph04A4A?00000050?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oooc/000003`0A4A4@028R8RP0<c<c4P0R8R8=014A4C/000001@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolj000000h04A4A3`0R
8R8_03<c<`l08R8R3P0A4A4i000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo>@00000=014A4A008R8R<@0c<c<@028R8Pd04A4A>00000050?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooocL000003P0A4A4?028R8SD0<c<c3`0R
8R8>014A4CH000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo=P00000>
014A4@l08R8R>00c<c<?028R8Pd04A4A=@0000040?ooo`8000001P3oool001T0oooo00@000000?oo
o`3oool0oooo=@00000=014A4@l08R8R>`0c<c<?028R8P`04A4A=@0000050?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc@00000300A4A4?028R8QP0<c<c3`14A4@H
03<c<`h08R8R3@0A4A4c000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo<`00000<014A4@l08R8R4P0c<c<L04A4A1<0<c<c3P0R8R8=014A4C8000001@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolb000000`04A4A3P0R8R8A
03<c<b80A4A44P0c<c<=028R8Pd04A4A<@0000050?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?oooc400000300A4A4>028R8Pl0<c<c:014A4@@03<c<`d08R8R3@0A4A4`
000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo<000000<
014A4@h08R8R3`0c<c<[04A4A100<c<c300R8R8=014A4Bl000001@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3oool_000000`04A4A3@0R8R8?03<c<bl0A4A43`0c<c<<
028R8P`04A4A;`0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooobl00000300A4A4<028R8Pl0<c<c<P14A4@>03<c<``08R8R300A4A4^000000D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo;P00000<014A4@`08R8R3P0c<c<e
04A4A0h0<c<c300R8R8<014A4Bd000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3oool]000000`04A4A300R8R8=03<c<cT0A4A43@0c<c<<028R8P`04A4A;0000005
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3oool]000000/04A4A2`0R8R8>03<c
<aT0A4A42@1EEEDI04A4A0d0<c<c300R8R8<014A4B/00000103oool2000000H0oooo000I0?ooo`04
0000003oool0oooo0?ooob`000002`0A4A4;028R8Ph0<c<c5014A4@E05EEEAD0A4A4300c<c<<028R
8P/04A4A:`0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
ob/000002`0A4A4;028R8Pd0<c<c4P14A4@L05EEEA<0A4A4300c<c<<028R8P/04A4A:P0000050?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob/000002`0A4A4;028R
8P`0<c<c4014A4@R05EEEA40A4A4300c<c<<028R8P/04A4A:@0000050?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooobX000002`0A4A4;028R8P`0<c<c4014A4@U05EE
EA00A4A4300c<c<;028R8P`04A4A:00000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooobT00000300A4A4;028R8P/0<c<c3`14A4@X05EEEA00A4A4300c<c<;028R
8P/04A4A:00000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
obT000002`0A4A4;028R8P/0<c<c3`14A4@[05EEE@h0A4A4300c<c<;028R8P/04A4A:00000050?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobT000002`0A4A4:028R
8P/0<c<c3@14A4@a05EEE@d0A4A42`0c<c<;028R8P/04A4A9`0000050?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooobP000002`0A4A4:028R8P/0<c<c3@14A4@c05EE
E@d0A4A42`0c<c<;028R8P/04A4A9P0000050?ooo`030000003oool0oooo00@0oooo000A0?ooo`03
0000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo9`00000;014A4@X08R8R2`0c<c<=04A4
A3D0EEEE3014A4@;03<c<`/08R8R2`0A4A4V000000D0oooo00<000000?ooo`3oool0103oool00140
oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolW000000/04A4A2@0R8R8<03<c
<``0A4A4501EEED?06IVIQD0EEEE2`14A4@;03<c<`/08R8R2`0A4A4U000000D0oooo00<000000?oo
o`3oool0103oool000T0oooo100000040?ooo`030000003oool0oooo00D0oooo0P0000020?ooobH0
00002`0A4A4:028R8P/0<c<c2`14A4@C05EEEAD0IVIV4`1EEED;04A4A0/0<c<c2`0R8R8:014A4BD0
00000`3oool3000000H0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0
oooo9@00000;014A4@X08R8R2`0c<c<;04A4A140EEEE6`1VIVH@05EEE@`0A4A42P0c<c<;028R8P/0
4A4A900000050?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo
00@000000?ooo`3oool0oooo9@00000;014A4@X08R8R2P0c<c<;04A4A0h0EEEE8P1VIVH?05EEE@/0
A4A42P0c<c<;028R8P/04A4A8`0000050?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000
003oool0oooo00D0oooo00@000000?ooo`3oool0oooo9000000;014A4@X08R8R2P0c<c<;04A4A0h0
EEEE9@1VIVH>05EEE@/0A4A42P0c<c<:028R8P/04A4A8`0000050?ooo`030000003oool0oooo00@0
oooo000@0?ooo`8000001`3oool010000000oooo0?ooo`3ooolS000000/04A4A2P0R8R8:03<c<`/0
A4A43P1EEEDW06IVIPh0EEEE2P14A4@:03<c<`X08R8R2`0A4A4S000000D0oooo00<000000?ooo`3o
ool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolS000000/0
4A4A2P0R8R8903<c<`/0A4A43@1EEED[06IVIPd0EEEE2P14A4@;03<c<`T08R8R2`0A4A4R000000D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8P00000<014A4@X0
8R8R2@0c<c<:04A4A0`0EEEE;`1VIVH<05EEE@X0A4A42P0c<c<:028R8PX04A4A8P0000050?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob8000002`0A4A4:028R8PT0
<c<c2P14A4@<05EEEC40IVIV2`1EEED:04A4A0X0<c<c2P0R8R8;014A4B4000001@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolR000000/04A4A2P0R8R8903<c<`X0
A4A42`1EEEDE06IVIPT0MgMg5@1VIVH;05EEE@X0A4A42P0c<c<:028R8P/04A4A800000050?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob8000002P0A4A4:028R8PT0
<c<c2P14A4@;05EEEA00IVIV5@1gMgL@06IVIP/0EEEE2P14A4@:03<c<`T08R8R2`0A4A4P000000D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8@00000:014A4@X0
8R8R2@0c<c<:04A4A0X0EEEE401VIVHI07MgM`l0IVIV2`1EEED904A4A0X0<c<c2@0R8R8;014A4B00
00001@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo8@00000:014A4@X08R8R
2@0c<c<:04A4A0X0EEEE3P1VIVHL07MgM`l0IVIV2`1EEED904A4A0X0<c<c2@0R8R8;014A4Al00000
103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooob0000002`0A4A49028R8PT0<c<c
2P14A4@:05EEE@`0IVIV8P1gMgL=06IVIP/0EEEE2@14A4@903<c<`X08R8R2P0A4A4O000000D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7`00000;014A4@T08R8R
2@0c<c<:04A4A0T0EEEE3@1VIVHU07MgM``0IVIV2P1EEED904A4A0T0<c<c2P0R8R8:014A4Al00000
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolO000000/04A4A
2@0R8R8903<c<`X0A4A42@1EEED;06IVIRP0MgMg301VIVH:05EEE@T0A4A42@0c<c<:028R8PX04A4A
7P0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooal00000
2`0A4A49028R8PP0<c<c2P14A4@905EEE@/0IVIV:`1gMgL;06IVIPT0EEEE2@14A4@:03<c<`T08R8R
2P0A4A4N000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
7P00000;014A4@T08R8R2@0c<c<904A4A0T0EEEE2P1VIVH^07MgM`/0IVIV2@1EEED904A4A0T0<c<c
2@0R8R8:014A4Ah000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolN000000/04A4A2@0R8R8903<c<`T0A4A42@1EEED906IVIQ@0MgMg2@28R8PD07MgM`X0IVIV
2@1EEED904A4A0P0<c<c2@0R8R8;014A4Ad000001@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolN000000/04A4A2@0R8R8803<c<`T0A4A42@1EEED906IVIPl0MgMg
5@28R8P?07MgM`X0IVIV2@1EEED804A4A0T0<c<c2@0R8R8:014A4Ad000001@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolM000000/04A4A2@0R8R8803<c<`T0A4A4
2@1EEED906IVIPd0MgMg6`28R8P=07MgM`T0IVIV2@1EEED804A4A0T0<c<c2@0R8R8:014A4Ad00000
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolM000000/04A4A
2@0R8R8803<c<`P0A4A42@1EEED906IVIPd0MgMg7028R8P>07MgM`T0IVIV201EEED904A4A0T0<c<c
2@0R8R8:014A4A`000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolM000000/04A4A2@0R8R8803<c<`P0A4A4201EEED906IVIP/0MgMg8P28R8P<07MgM`T0IVIV
201EEED904A4A0P0<c<c2@0R8R8:014A4A`000001@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool200000080oooo7000000;014A4@T08R8R200c<c<804A4A0P0EEEE2@1VIVH;07MgMbD0R8R82`1g
MgL906IVIPP0EEEE2014A4@803<c<`T08R8R2P0A4A4L000000@0oooo0P0000060?ooo`006@3oool0
10000000oooo0?ooo`3ooolL000000/04A4A2@0R8R8803<c<`P0A4A4201EEED806IVIPX0MgMg:028
R8P;07MgM`P0IVIV2@1EEED804A4A0P0<c<c2@0R8R89014A4A`000001@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolL000000/04A4A2@0R8R8803<c<`L0A4A4201E
EED806IVIPX0MgMg:`28R8P:07MgM`P0IVIV201EEED804A4A0P0<c<c2@0R8R8:014A4A/000001@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolL000000X04A4A2@0R
8R8803<c<`L0A4A4201EEED806IVIPT0MgMg4`28R8P909VIVA80R8R82@1gMgL906IVIPL0EEEE2014
A4@803<c<`T08R8R2P0A4A4K000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo7000000:014A4@T08R8R200c<c<704A4A0P0EEEE201VIVH907MgM`d0R8R85@2I
VIT=08R8R0T0MgMg2@1VIVH605EEE@T0A4A4200c<c<8028R8P/04A4A6P0000050?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa`000002P0A4A49028R8PP0<c<c1`14
A4@805EEE@P0IVIV201gMgL<08R8R1T0VIVI3028R8P907MgM`P0IVIV1`1EEED804A4A0P0<c<c200R
8R8;014A4AX000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolL000000X04A4A2@0R8R8803<c<`L0A4A41`1EEED806IVIPP0MgMg2`28R8PL09VIV@`0R8R82@1g
MgL706IVIPP0EEEE1`14A4@803<c<`T08R8R2P0A4A4J000000D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo6`00000:014A4@T08R8R200c<c<704A4A0L0EEEE201V
IVH807MgM`/0R8R87`2IVIT:08R8R0T0MgMg1`1VIVH805EEE@L0A4A4200c<c<9028R8PX04A4A6P00
00050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa/000002P0A
4A49028R8PL0<c<c2014A4@705EEE@P0IVIV201gMgL808R8R2@0VIVI2P28R8P807MgM`L0IVIV201E
EED704A4A0P0<c<c200R8R8;014A4AT000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolK000000X04A4A2@0R8R8703<c<`P0A4A41`1EEED706IVIPP0MgMg2028
R8PV09VIV@X0R8R81`1gMgL806IVIPL0EEEE1`14A4@803<c<`P08R8R2`0A4A4I000000D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo6P00000:014A4@T08R8R200c
<c<704A4A0L0EEEE1`1VIVH807MgM`P0R8R83P2IVIT=0:ZZZPd0VIVI2@28R8P807MgM`L0IVIV1`1E
EED704A4A0P0<c<c200R8R8;014A4AT000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool2
00000080oooo6P00000:014A4@T08R8R200c<c<704A4A0L0EEEE1`1VIVH707MgM`P0R8R82`2IVITE
0:ZZZP`0VIVI2028R8P707MgM`L0IVIV1P1EEED804A4A0L0<c<c2@0R8R8:014A4AT00000103oool2
000000H0oooo000I0?ooo`040000003oool0oooo0?oooaX000002P0A4A49028R8PP0<c<c1P14A4@8
05EEE@H0IVIV1`1gMgL708R8R0/0VIVI6@2ZZZX;09VIV@L0R8R81`1gMgL706IVIPH0EEEE2014A4@7
03<c<`T08R8R2P0A4A4I000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo6P00000:014A4@P08R8R200c<c<704A4A0L0EEEE1P1VIVH707MgM`P0R8R82@2IVITL
0:ZZZPX0VIVI1`28R8P707MgM`L0IVIV1`1EEED704A4A0L0<c<c2@0R8R8:014A4AT000001@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolJ000000X04A4A200R8R88
03<c<`L0A4A41P1EEED706IVIPL0MgMg1`28R8P709VIVB80ZZZZ202IVIT708R8R0L0MgMg1`1VIVH7
05EEE@L0A4A41`0c<c<8028R8P/04A4A600000050?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?oooaX000002P0A4A48028R8PP0<c<c1`14A4@605EEE@L0IVIV1P1gMgL7
08R8R0L0VIVI902ZZZX809VIV@L0R8R81`1gMgL606IVIPL0EEEE1`14A4@703<c<`P08R8R2`0A4A4H
000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo6@00000:
014A4@T08R8R1`0c<c<704A4A0L0EEEE1P1VIVH607MgM`L0R8R81`2IVIT<0:ZZZPl0^k^k2`2ZZZX8
09VIV@H0R8R81`1gMgL606IVIPL0EEEE1`14A4@703<c<`P08R8R2`0A4A4H000000D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo6@00000:014A4@T08R8R1`0c<c<7
04A4A0L0EEEE1P1VIVH607MgM`L0R8R81P2IVIT:0:ZZZQD0^k^k2@2ZZZX809VIV@H0R8R81`1gMgL6
06IVIPH0EEEE1`14A4@803<c<`P08R8R2P0A4A4H000000D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo6@00000:014A4@T08R8R1`0c<c<704A4A0L0EEEE1P1VIVH6
07MgM`H0R8R81P2IVIT90:ZZZQT0^k^k202ZZZX809VIV@H0R8R81P1gMgL606IVIPH0EEEE1`14A4@8
03<c<`P08R8R2P0A4A4H000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo6@00000:014A4@P08R8R1`0c<c<704A4A0L0EEEE1P1VIVH607MgM`H0R8R81P2IVIT8
0:ZZZQ`0^k^k202ZZZX709VIV@H0R8R81P1gMgL606IVIPH0EEEE1`14A4@803<c<`P08R8R2P0A4A4H
000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo6@00000:
014A4@P08R8R1`0c<c<704A4A0L0EEEE1P1VIVH607MgM`H0R8R81P2IVIT70:ZZZQl0^k^k1`2ZZZX7
09VIV@H0R8R81P1gMgL606IVIPH0EEEE1`14A4@703<c<`P08R8R2P0A4A4H000000D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo6@00000:014A4@P08R8R1`0c<c<7
04A4A0L0EEEE1P1VIVH607MgM`D0R8R81P2IVIT60:ZZZPX0^k^k3`3<c<`90;^k^`L0ZZZZ1P2IVIT6
08R8R0H0MgMg1P1VIVH605EEE@L0A4A41`0c<c<8028R8PX04A4A600000050?ooo`030000003oool0
oooo00@0oooo000I0?ooo`8000000P3ooolH000000X04A4A2@0R8R8703<c<`L0A4A41P1EEED606IV
IPH0MgMg1@28R8P609VIV@H0ZZZZ202k^k/E0<c<c0P0^k^k1P2ZZZX509VIV@H0R8R81P1gMgL606IV
IPH0EEEE1`14A4@703<c<`P08R8R2P0A4A4H000000@0oooo0P0000060?ooo`006@3oool010000000
oooo0?ooo`3ooolH000000X04A4A2@0R8R8703<c<`L0A4A41P1EEED606IVIPH0MgMg1@28R8P609VI
V@H0ZZZZ1P2k^k/I0<c<c0L0^k^k1P2ZZZX509VIV@H0R8R81@1gMgL606IVIPH0EEEE1`14A4@703<c
<`T08R8R2P0A4A4G000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo6000000:014A4@T08R8R1`0c<c<704A4A0H0EEEE1P1VIVH607MgM`D0R8R81P2IVIT50:ZZ
ZPD0^k^k703<c<`60;^k^`H0ZZZZ1@2IVIT608R8R0D0MgMg1P1VIVH605EEE@L0A4A41`0c<c<9028R
8PX04A4A5`0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
oaP000002P0A4A48028R8PP0<c<c1P14A4@605EEE@H0IVIV1P1gMgL508R8R0H0VIVI1@2ZZZX50;^k
^`P0c<c<3`3MgMd70<c<c0D0^k^k1P2ZZZX509VIV@H0R8R81@1gMgL606IVIPH0EEEE1`14A4@703<c
<`T08R8R2P0A4A4G000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo6000000:014A4@P08R8R200c<c<604A4A0H0EEEE1P1VIVH607MgM`D0R8R81P2IVIT50:ZZ
ZPD0^k^k1P3<c<`C0=gMg@H0c<c<1P2k^k/50:ZZZPD0VIVI1@28R8P607MgM`D0IVIV1`1EEED604A4
A0P0<c<c200R8R8:014A4AL000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolH000000X04A4A200R8R8803<c<`H0A4A41P1EEED606IVIPH0MgMg1@28R8P509VI
V@H0ZZZZ102k^k/60<c<c1D0gMgM1P3<c<`50;^k^`D0ZZZZ1@2IVIT508R8R0H0MgMg1P1VIVH605EE
E@H0A4A4200c<c<8028R8PX04A4A5`0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?oooaP000002P0A4A48028R8PL0<c<c1`14A4@605EEE@H0IVIV1@1gMgL608R8
R0D0VIVI1@2ZZZX40;^k^`D0c<c<1@3MgMd?0>k^kPD0gMgM103<c<`50;^k^`D0ZZZZ1@2IVIT508R8
R0H0MgMg1P1VIVH605EEE@H0A4A4200c<c<8028R8PX04A4A5`0000050?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?oooaP000002P0A4A48028R8PL0<c<c1`14A4@605EE
E@H0IVIV1@1gMgL608R8R0D0VIVI1@2ZZZX40;^k^`D0c<c<1@3MgMd?0>k^kPH0gMgM103<c<`50;^k
^`D0ZZZZ102IVIT608R8R0D0MgMg1P1VIVH605EEE@H0A4A4200c<c<8028R8PX04A4A5`0000050?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaP000002P0A4A48028R
8PL0<c<c1`14A4@605EEE@H0IVIV1@1gMgL608R8R0D0VIVI1@2ZZZX40;^k^`D0c<c<103MgMd40>k^
kPT0oooo103^k^h50=gMg@@0c<c<1@2k^k/50:ZZZP@0VIVI1P28R8P507MgM`H0IVIV1P1EEED604A4
A0P0<c<c200R8R8:014A4AL000001@3oool00`000000oooo0?ooo`040?ooo`00403oool3000000H0
oooo00@000000?ooo`3oool0oooo6000000:014A4@P08R8R1`0c<c<704A4A0H0EEEE1P1VIVH507Mg
M`D0R8R81@2IVIT50:ZZZP@0^k^k1@3<c<`40=gMg@<0k^k^303oool40>k^kP@0gMgM103<c<`50;^k
^`D0ZZZZ102IVIT608R8R0D0MgMg1P1VIVH605EEE@H0A4A4200c<c<8028R8PX04A4A5`0000050?oo
o`030000003oool0oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool01000
0000oooo0?ooo`3ooolH000000X04A4A200R8R8703<c<`L0A4A41P1EEED606IVIPD0MgMg1@28R8P5
09VIV@D0ZZZZ102k^k/50<c<c0@0gMgM0`3^k^h<0?ooo`@0k^k^103MgMd40<c<c0D0^k^k1@2ZZZX4
09VIV@H0R8R81@1gMgL606IVIPH0EEEE1P14A4@803<c<`P08R8R2P0A4A4G000000D0oooo00<00000
0?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`8000000P3ooolH
000000X04A4A200R8R8703<c<`L0A4A41P1EEED606IVIPD0MgMg1@28R8P509VIV@D0ZZZZ102k^k/5
0<c<c0@0gMgM0`3^k^h<0?ooo`@0k^k^103MgMd40<c<c0D0^k^k1@2ZZZX409VIV@H0R8R81@1gMgL6
06IVIPH0EEEE1P14A4@803<c<`P08R8R2P0A4A4G000000<0oooo0`0000060?ooo`003`3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo6000000:014A4@P08R8R1`0c
<c<704A4A0H0EEEE1P1VIVH507MgM`D0R8R81@2IVIT50:ZZZP@0^k^k1@3<c<`40=gMg@<0k^k^303o
ool40>k^kP@0gMgM103<c<`50;^k^`D0ZZZZ102IVIT608R8R0D0MgMg1P1VIVH605EEE@H0A4A4200c
<c<8028R8PX04A4A5`0000050?ooo`030000003oool0oooo00@0oooo000?0?ooo`050000003oool0
oooo0?ooo`0000001@3oool010000000oooo0?ooo`3ooolH000000X04A4A200R8R8703<c<`L0A4A4
1P1EEED606IVIPD0MgMg1P28R8P509VIV@D0ZZZZ102k^k/50<c<c0@0gMgM0`3^k^h;0?ooo`@0k^k^
103MgMd40<c<c0D0^k^k1@2ZZZX409VIV@H0R8R81@1gMgL606IVIPH0EEEE1P14A4@803<c<`P08R8R
2P0A4A4G000000D0oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo
000000050?ooo`040000003oool0oooo0?oooaP000002P0A4A48028R8PL0<c<c1`14A4@605EEE@H0
IVIV1@1gMgL608R8R0D0VIVI1@2ZZZX40;^k^`D0c<c<1@3MgMd30>k^kPT0oooo103^k^h50=gMg@@0
c<c<1@2k^k/50:ZZZP@0VIVI1P28R8P507MgM`H0IVIV1P1EEED604A4A0P0<c<c200R8R8:014A4AL0
00001@3oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0
oooo00@000000?ooo`3oool0oooo6000000:014A4@P08R8R1`0c<c<704A4A0H0EEEE1P1VIVH507Mg
M`H0R8R81@2IVIT50:ZZZP@0^k^k1@3<c<`50=gMg@H0k^k^0`3oool60>k^kPH0gMgM103<c<`50;^k
^`D0ZZZZ102IVIT608R8R0D0MgMg1P1VIVH605EEE@H0A4A4200c<c<8028R8PX04A4A5`0000050?oo
o`030000003oool0oooo00@0oooo000@0?ooo`<000001P3oool010000000oooo0?ooo`3ooolH0000
00X04A4A200R8R8703<c<`L0A4A41P1EEED606IVIPD0MgMg1P28R8P509VIV@D0ZZZZ102k^k/50<c<
c0D0gMgM3`3^k^h50=gMg@@0c<c<1@2k^k/50:ZZZPD0VIVI1@28R8P607MgM`H0IVIV1P1EEED604A4
A0P0<c<c200R8R8:014A4AL000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolH000000X04A4A200R8R8803<c<`H0A4A41P1EEED606IVIPH0MgMg1@28R8P509VI
V@H0ZZZZ102k^k/60<c<c0H0gMgM2@3^k^h60=gMg@H0c<c<1@2k^k/50:ZZZPD0VIVI1@28R8P607Mg
M`H0IVIV1P1EEED604A4A0P0<c<c200R8R8:014A4AL000001@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolH000000X04A4A200R8R8803<c<`H0A4A41P1EEED606IV
IPH0MgMg1@28R8P609VIV@D0ZZZZ1@2k^k/60<c<c1<0gMgM1P3<c<`60;^k^`D0ZZZZ1@2IVIT508R8
R0H0MgMg1@1VIVH705EEE@H0A4A4200c<c<8028R8PX04A4A5`0000050?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?oooaP000002P0A4A48028R8PP0<c<c1P14A4@605EE
E@H0IVIV1P1gMgL508R8R0H0VIVI1@2ZZZX50;^k^`L0c<c<4@3MgMd60<c<c0H0^k^k1@2ZZZX509VI
V@H0R8R81@1gMgL606IVIPH0EEEE1`14A4@703<c<`T08R8R2P0A4A4G000000D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo6000000:014A4@T08R8R1`0c<c<704A4
A0H0EEEE1P1VIVH607MgM`D0R8R81P2IVIT50:ZZZPD0^k^k2P3<c<`90=gMg@T0c<c<1P2k^k/60:ZZ
ZPD0VIVI1P28R8P507MgM`H0IVIV1P1EEED704A4A0L0<c<c2@0R8R8:014A4AL000001@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolH000000X04A4A2@0R8R8703<c
<`L0A4A41P1EEED606IVIPH0MgMg1@28R8P609VIV@H0ZZZZ1P2k^k/I0<c<c0L0^k^k1P2ZZZX509VI
V@H0R8R81@1gMgL606IVIPH0EEEE1`14A4@703<c<`T08R8R2P0A4A4G000000D0oooo00<000000?oo
o`3oool0103oool001T0oooo0P0000020?oooaP000002P0A4A49028R8PL0<c<c1`14A4@605EEE@H0
IVIV1P1gMgL508R8R0H0VIVI1P2ZZZX70;^k^aH0c<c<202k^k/60:ZZZPD0VIVI1P28R8P607MgM`H0
IVIV1P1EEED704A4A0L0<c<c200R8R8:014A4AP00000103oool2000000H0oooo000I0?ooo`040000
003oool0oooo0?oooaT000002P0A4A48028R8PL0<c<c1`14A4@705EEE@H0IVIV1P1gMgL508R8R0H0
VIVI1P2ZZZX:0;^k^`l0c<c<2@2k^k/70:ZZZPH0VIVI1P28R8P607MgM`H0IVIV1P1EEED704A4A0L0
<c<c200R8R8:014A4AP000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolI000000X04A4A200R8R8703<c<`L0A4A41`1EEED606IVIPH0MgMg1P28R8P609VIV@L0
ZZZZ2`2k^k/90<c<c0/0^k^k1`2ZZZX709VIV@H0R8R81P1gMgL606IVIPH0EEEE1`14A4@703<c<`P0
8R8R2P0A4A4H000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo6@00000:014A4@P08R8R1`0c<c<704A4A0L0EEEE1P1VIVH607MgM`H0R8R81P2IVIT80:ZZZQd0
^k^k1`2ZZZX709VIV@H0R8R81P1gMgL606IVIPH0EEEE1`14A4@803<c<`P08R8R2P0A4A4H000000D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo6@00000:014A4@T0
8R8R1`0c<c<704A4A0L0EEEE1P1VIVH607MgM`H0R8R81P2IVIT90:ZZZQT0^k^k202ZZZX809VIV@H0
R8R81P1gMgL606IVIPH0EEEE1`14A4@803<c<`P08R8R2P0A4A4H000000D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo6@00000:014A4@T08R8R1`0c<c<704A4A0L0
EEEE1P1VIVH607MgM`L0R8R81P2IVIT:0:ZZZQD0^k^k2@2ZZZX809VIV@H0R8R81`1gMgL606IVIPH0
EEEE1`14A4@803<c<`P08R8R2P0A4A4H000000D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo6@00000:014A4@T08R8R1`0c<c<704A4A0L0EEEE1P1VIVH607MgM`L0
R8R81`2IVIT<0:ZZZPl0^k^k2`2ZZZX809VIV@H0R8R81`1gMgL606IVIPL0EEEE1`14A4@703<c<`P0
8R8R2`0A4A4H000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo6P00000:014A4@P08R8R200c<c<704A4A0H0EEEE1`1VIVH607MgM`L0R8R8202IVIT=0:ZZZPT0
^k^k302ZZZX909VIV@L0R8R81P1gMgL706IVIPL0EEEE1`14A4@703<c<`P08R8R2`0A4A4H000000D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo6P00000:014A4@P0
8R8R200c<c<704A4A0H0EEEE1`1VIVH707MgM`L0R8R82@2IVITO0:ZZZPT0VIVI1`28R8P707MgM`H0
IVIV201EEED704A4A0L0<c<c200R8R8;014A4AP000001@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolJ000000X04A4A200R8R8803<c<`L0A4A41`1EEED606IVIPL0
MgMg2028R8P909VIVAd0ZZZZ2@2IVIT708R8R0L0MgMg1`1VIVH705EEE@L0A4A41`0c<c<9028R8PX0
4A4A6@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaX0
00002P0A4A49028R8PP0<c<c1P14A4@805EEE@H0IVIV1`1gMgL708R8R0/0VIVI6@2ZZZX;09VIV@L0
R8R81`1gMgL706IVIPH0EEEE2014A4@703<c<`T08R8R2P0A4A4I000000D0oooo00<000000?ooo`3o
ool0103oool001T0oooo0P0000020?oooaX000002P0A4A49028R8PP0<c<c1`14A4@705EEE@L0IVIV
1`1gMgL808R8R0/0VIVI5@2ZZZX<09VIV@L0R8R8201gMgL706IVIPH0EEEE2014A4@703<c<`T08R8R
2P0A4A4I000000@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolJ000000X04A4A
2@0R8R8803<c<`L0A4A41`1EEED706IVIPP0MgMg2028R8P=09VIV@l0ZZZZ3@2IVIT808R8R0P0MgMg
1`1VIVH705EEE@L0A4A4200c<c<8028R8P/04A4A6@0000050?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oooa/000002P0A4A49028R8PL0<c<c2014A4@705EEE@L0IVIV
201gMgL908R8R140VIVI0`2ZZZXA09VIV@X0R8R81`1gMgL806IVIPL0EEEE1`14A4@803<c<`P08R8R
2`0A4A4I000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
6`00000:014A4@T08R8R200c<c<704A4A0L0EEEE201VIVH807MgM`T0R8R88P2IVIT;08R8R0P0MgMg
1`1VIVH805EEE@L0A4A4200c<c<8028R8P/04A4A6@0000050?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oooa/000002P0A4A49028R8PP0<c<c1`14A4@705EEE@P0IVIV
201gMgL;08R8R1l0VIVI2`28R8P807MgM`L0IVIV201EEED704A4A0P0<c<c2@0R8R8:014A4AX00000
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolL000000X04A4A
2@0R8R8803<c<`L0A4A4201EEED706IVIPP0MgMg2`28R8PL09VIV@`0R8R82@1gMgL706IVIPP0EEEE
1`14A4@803<c<`T08R8R2P0A4A4J000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo7000000:014A4@T08R8R200c<c<704A4A0P0EEEE201VIVH807MgM``0R8R8
6@2IVIT<08R8R0T0MgMg201VIVH705EEE@P0A4A4200c<c<8028R8P/04A4A6P0000050?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa`000002P0A4A49028R8PP0<c<c
1`14A4@805EEE@P0IVIV2@1gMgL=08R8R1D0VIVI3@28R8P907MgM`P0IVIV1`1EEED804A4A0P0<c<c
2@0R8R8:014A4A/000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolL000000/04A4A200R8R8903<c<`L0A4A4201EEED806IVIPX0MgMg3P28R8P?09VIV@h0R8R8
2P1gMgL906IVIPL0EEEE2014A4@803<c<`T08R8R2P0A4A4K000000D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo7000000;014A4@T08R8R200c<c<804A4A0P0EEEE
201VIVH:07MgMa<0R8R80`2IVITB08R8R0/0MgMg2@1VIVH805EEE@P0A4A4200c<c<9028R8PX04A4A
6`0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa`00000
2`0A4A49028R8PP0<c<c2014A4@805EEE@T0IVIV2`1gMgLU08R8R0/0MgMg2@1VIVH805EEE@P0A4A4
200c<c<9028R8PX04A4A700000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3o
oolM000000/04A4A2@0R8R8703<c<`T0A4A4201EEED806IVIP`0MgMg8`28R8P<07MgM`T0IVIV201E
EED804A4A0P0<c<c2@0R8R8:014A4A`00000103oool2000000H0oooo000I0?ooo`040000003oool0
oooo0?oooad000002`0A4A49028R8PP0<c<c2014A4@805EEE@T0IVIV2`1gMgLR08R8R0`0MgMg2@1V
IVH805EEE@T0A4A4200c<c<9028R8PX04A4A700000050?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oooad000002`0A4A49028R8PP0<c<c2014A4@905EEE@T0IVIV3@1g
MgLL08R8R0h0MgMg2@1VIVH805EEE@T0A4A42@0c<c<9028R8PX04A4A700000050?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooad000002`0A4A49028R8PP0<c<c2@14
A4@805EEE@X0IVIV3@1gMgLK08R8R0d0MgMg2@1VIVH905EEE@P0A4A42@0c<c<9028R8PX04A4A7@00
00050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooah000002`0A
4A49028R8PP0<c<c2@14A4@905EEE@X0IVIV3P1gMgLE08R8R0l0MgMg2P1VIVH905EEE@P0A4A42@0c
<c<9028R8PX04A4A7@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?oooah000002`0A4A49028R8PT0<c<c2@14A4@905EEE@X0IVIV401gMgL?08R8R100MgMg2`1V
IVH905EEE@T0A4A4200c<c<9028R8P/04A4A7@0000050?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oooah000002`0A4A49028R8PT0<c<c2@14A4@905EEE@X0IVIV5P1g
MgL308R8R1D0MgMg2`1VIVH905EEE@T0A4A42@0c<c<9028R8PX04A4A7P0000050?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooal000002`0A4A49028R8PT0<c<c2@14
A4@905EEE@/0IVIV:`1gMgL;06IVIPT0EEEE2@14A4@:03<c<`T08R8R2P0A4A4N000000D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7`00000;014A4@T08R8R2@0c
<c<:04A4A0T0EEEE2`1VIVHX07MgM``0IVIV2P1EEED904A4A0T0<c<c2P0R8R8:014A4Ah000001@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolO000000/04A4A2@0R
8R8903<c<`X0A4A42@1EEED=06IVIRD0MgMg301VIVH:05EEE@T0A4A42@0c<c<:028R8PX04A4A7`00
00050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob0000002`0A
4A49028R8PT0<c<c2P14A4@:05EEE@`0IVIV8P1gMgL=06IVIP/0EEEE2@14A4@903<c<`X08R8R2P0A
4A4O000000D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooob4000002P0A4A4:
028R8PT0<c<c2P14A4@:05EEE@h0IVIV701gMgL?06IVIP/0EEEE2@14A4@:03<c<`T08R8R2`0A4A4O
000000@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolQ000000X04A4A2P0R8R89
03<c<`X0A4A42P1EEED@06IVIQT0MgMg3`1VIVH;05EEE@T0A4A42P0c<c<9028R8P/04A4A80000005
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob8000002P0A4A4:
028R8PT0<c<c2P14A4@;05EEEA00IVIV5@1gMgL@06IVIP/0EEEE2P14A4@:03<c<`T08R8R2`0A4A4P
000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8P00000;
014A4@X08R8R2@0c<c<:04A4A0/0EEEE5@1VIVH907MgMaD0IVIV2`1EEED:04A4A0X0<c<c2P0R8R8;
014A4B0000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolR
000000/04A4A2P0R8R8903<c<`X0A4A4301EEEDa06IVIP/0EEEE2P14A4@:03<c<`X08R8R2`0A4A4Q
000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8P00000<
014A4@X08R8R2@0c<c<;04A4A0/0EEEE;`1VIVH<05EEE@X0A4A42P0c<c<:028R8PX04A4A8P000005
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob<000002`0A4A4:
028R8PT0<c<c3014A4@<05EEEB/0IVIV3@1EEED:04A4A0/0<c<c2@0R8R8;014A4B8000001@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolS000000/04A4A2P0R8R8:
03<c<`/0A4A43@1EEEDX06IVIPh0EEEE2P14A4@;03<c<`T08R8R2`0A4A4S000000D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9000000;014A4@X08R8R2P0c<c<;
04A4A0h0EEEE9@1VIVH>05EEE@/0A4A42P0c<c<:028R8P/04A4A8`0000050?ooo`030000003oool0
oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo9@00000;
014A4@X08R8R2P0c<c<;04A4A0h0EEEE8P1VIVH?05EEE@/0A4A42P0c<c<;028R8P/04A4A8`000005
0?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?oo
o`3oool0oooo9@00000;014A4@X08R8R2`0c<c<;04A4A100EEEE701VIVH@05EEE@`0A4A42P0c<c<;
028R8P/04A4A900000050?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo
00D0oooo0P0000020?ooobH000002`0A4A4:028R8P/0<c<c2`14A4@C05EEEAD0IVIV4`1EEED;04A4
A0X0<c<c300R8R8:014A4BD000000`3oool3000000H0oooo000A0?ooo`030000003oool0oooo00D0
oooo00@000000?ooo`3oool0oooo9`00000;014A4@X08R8R2`0c<c<<04A4A1@0EEEE3`1VIVHE05EE
E@/0A4A42`0c<c<;028R8P/04A4A9@0000050?ooo`030000003oool0oooo00@0oooo000A0?ooo`03
0000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo9`00000;014A4@X08R8R2`0c<c<=04A4
A1H0EEEE2@1VIVHF05EEE@`0A4A42`0c<c<;028R8P/04A4A9P0000050?ooo`030000003oool0oooo
00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo:000000;014A
4@X08R8R300c<c<=04A4A380EEEE3014A4@<03<c<`/08R8R2`0A4A4V000000D0oooo00<000000?oo
o`3oool0103oool00100oooo0P0000070?ooo`040000003oool0oooo0?ooobT000002`0A4A4:028R
8P`0<c<c3@14A4@_05EEE@d0A4A4300c<c<;028R8P/04A4A9`0000050?ooo`030000003oool0oooo
00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo:@00000;014A
4@X08R8R300c<c<?04A4A2/0EEEE3P14A4@<03<c<`/08R8R2`0A4A4X000000D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:@00000<014A4@/08R8R2`0c<c<?04A4
A2P0EEEE4014A4@;03<c<``08R8R2`0A4A4X000000D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo:P00000;014A4@`08R8R300c<c<?04A4A2D0EEEE4014A4@;03<c
<``08R8R2`0A4A4Y000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo:`00000;014A4@/08R8R3@0c<c<?04A4A280EEEE4014A4@<03<c<``08R8R2`0A4A4Z0000
00D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo;000000;014A
4@/08R8R3@0c<c<A04A4A1`0EEEE4P14A4@=03<c<``08R8R2`0A4A4Z000000D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo;000000<014A4@/08R8R3@0c<c<D04A4
A1D0EEEE5014A4@=03<c<``08R8R2`0A4A4[000000D0oooo00<000000?ooo`3oool0103oool001T0
oooo0P0000020?ooobd000002`0A4A4<028R8Pd0<c<c5P14A4@?05EEEAH0A4A43@0c<c<<028R8P`0
4A4A:`0000040?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo;@00000<014A4@/0
8R8R3P0c<c<K04A4A0<0EEEE6`14A4@=03<c<``08R8R300A4A4/000000D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo;P00000<014A4@`08R8R3P0c<c<e04A4A0h0
<c<c300R8R8<014A4Bd000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3oool_000000`04A4A300R8R8?03<c<c80A4A43P0c<c<;028R8Pd04A4A;P0000050?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobl00000300A4A4=028R8Pl0
<c<c;`14A4@?03<c<``08R8R300A4A4_000000D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo<@00000;014A4@h08R8R400c<c<X04A4A180<c<c300R8R8<014A4C00
00001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolb000000/0
4A4A3P0R8R8A03<c<bD0A4A44@0c<c<=028R8P`04A4A<@0000050?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?oooc800000300A4A4>028R8Q40<c<c8P14A4@B03<c<`d0
8R8R3@0A4A4a000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo<`00000=014A4@h08R8R4P0c<c<L04A4A1<0<c<c3P0R8R8=014A4C8000001@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooold000000d04A4A3P0R8R8E03<c<aD0
A4A45@0c<c<=028R8Ph04A4A<`0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooocD000003@0A4A4>028R8QX0<c<c2@14A4@J03<c<`h08R8R3@0A4A4d000000D0
oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooocL000003@0A4A4?028R8SP0<c<c
3`0R8R8<014A4CH00000103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooocP00000
3@0A4A4?028R8SD0<c<c3`0R8R8=014A4CL000001@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3oooli000000d04A4A400R8R8a03<c<a008R8R3@0A4A4h000000D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo>P00000>014A4A408R8R
:`0c<c<A028R8Ph04A4A>@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?oooc/000003`0A4A4@028R8RP0<c<c4P0R8R8=014A4C/000001@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolm000000h04A4A4P0R8R8R03<c<a<08R8R
3P0A4A4l000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
?P00000?014A4A<08R8R700c<c<E028R8Pd04A4A?P0000050?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oood0000003P0A4A4I028R8Pl0<c<c6@0R8R8>014A4Cl00000
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom1000000l04A4A
?00R8R8@014A4D0000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooom3000001004A4A>00R8R8?014A4D8000001@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooom5000000l04A4A=@0R8R8?014A4D@000001@3oool00`000000oooo
0?ooo`040?ooo`006@3oool200000080ooooAP00000A014A4Bl08R8R400A4A56000000@0oooo0P00
00060?ooo`006@3oool010000000oooo0?ooo`3ooom8000001804A4A:00R8R8C014A4DL000001@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom;000001804A4A8P0R
8R8C014A4DX000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oom=000001L04A4A5@0R8R8G014A4D`000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooom>000001`04A4A2@0R8R8L014A4Dd000001@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooomA000003/04A4AD00000050?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooe@00000=@0A4A5C000000D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooE`00000_014A4EH000001@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomJ000002P04A4AFP00
00050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooof000000700A
4A5P000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooI`00
000?014A4FH000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooog0000004
0?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooog00000050?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`000001@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooooL000000D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooog00000050?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooom`000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooooL000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooog00000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooom`000001@3oool00`000000oooo0?ooo`040?ooo`003`3oool5000000D0oooo00@000000?oo
o`3oool0oooog00000050?ooo`030000003oool0oooo00@0oooo000?0?ooo`030000003oool0oooo
00L0oooo00@000000?ooo`3oool0oooog00000050?ooo`030000003oool0oooo00@0oooo000@0?oo
o`030000003oool0oooo00H0oooo0P0000020?ooom`000000`3oool3000000H0oooo000A0?ooo`80
00001P3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo00@0oooo000C0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`040?ooo`004`3o
ool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool000l0oooo00D0
00000?ooo`3oool0oooo000000050?ooonH000001P3oool00100oooo0`00003b0?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.54352, \
-2.95303, 0.0181878, 0.0181878}, {{86.9375, 186.25}, {280.062, 265.688}} -> \
{-13.4062, -1.15229, 0.153054, 0.153054}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.8 0 1 r
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
.48 0 1 r
.46614 .07203 m
.47969 .07106 L
.49323 .07057 L
.50677 .07057 L
.52031 .07106 L
.53386 .07203 L
.54685 .0734 L
.5474 .07348 L
.56094 .07545 L
.57449 .07795 L
.58803 .08096 L
.60157 .08451 L
.60991 .08694 L
.61511 .0886 L
.62866 .09329 L
.6422 .09859 L
.64672 .10049 L
.65574 .10453 L
.66928 .11116 L
.67475 .11403 L
.68283 .11852 L
.69637 .12668 L
.69778 .12757 L
.70991 .13571 L
.71741 .14112 L
.72346 .1457 L
.73453 .15466 L
.737 .15676 L
.74966 .1682 L
.75054 .16904 L
.76316 .18174 L
.76408 .18272 L
.7753 .19529 L
.77763 .19804 L
.78628 .20883 L
.79117 .21532 L
.79623 .22237 L
.80471 .235 L
.8053 .23592 L
.81356 .24946 L
.81826 .25772 L
.82112 .263 L
.82803 .27654 L
.8318 .28448 L
.83434 .29009 L
.84012 .30363 L
.84534 .31701 L
.8454 .31717 L
.85021 .33072 L
.85458 .34426 L
.85853 .3578 L
.85888 .35908 L
.86208 .37134 L
.86524 .38489 L
.86804 .39843 L
.87047 .41197 L
.87243 .42466 L
.87255 .42551 L
.87426 .43906 L
.87563 .4526 L
.87666 .46614 L
.87734 .47969 L
.87768 .49323 L
.87768 .50677 L
.87734 .52031 L
.87666 .53386 L
.87563 .5474 L
.87426 .56094 L
.87255 .57449 L
.87243 .57534 L
.87047 .58803 L
.86804 .60157 L
.86524 .61511 L
.86208 .62866 L
.85888 .64092 L
.85853 .6422 L
.85458 .65574 L
.85021 .66928 L
.8454 .68283 L
.84534 .68299 L
.84012 .69637 L
.83434 .70991 L
.8318 .71552 L
.82803 .72346 L
.82112 .737 L
.81826 .74228 L
.81356 .75054 L
.8053 .76408 L
.80471 .765 L
.79623 .77763 L
.79117 .78468 L
.78628 .79117 L
.77763 .80196 L
.7753 .80471 L
.76408 .81728 L
.76316 .81826 L
.75054 .83096 L
.74966 .8318 L
.737 .84324 L
.73453 .84534 L
.72346 .8543 L
.71741 .85888 L
.70991 .86429 L
.69778 .87243 L
.69637 .87332 L
.68283 .88148 L
.67475 .88597 L
.66928 .88884 L
.65574 .89547 L
.64672 .89951 L
.6422 .90141 L
.62866 .90671 L
.61511 .9114 L
.60991 .91306 L
.60157 .91549 L
.58803 .91904 L
.57449 .92205 L
.56094 .92455 L
.5474 .92652 L
.54685 .9266 L
.53386 .92797 L
.52031 .92894 L
.50677 .92943 L
.49323 .92943 L
.47969 .92894 L
.46614 .92797 L
.45315 .9266 L
.4526 .92652 L
.43906 .92455 L
.42551 .92205 L
.41197 .91904 L
.39843 .91549 L
.39009 .91306 L
.38489 .9114 L
.37134 .90671 L
.3578 .90141 L
.35328 .89951 L
.34426 .89547 L
.33072 .88884 L
.32525 .88597 L
.31717 .88148 L
.30363 .87332 L
.30222 .87243 L
.29009 .86429 L
.28259 .85888 L
.27654 .8543 L
.26547 .84534 L
.263 .84324 L
.25034 .8318 L
.24946 .83096 L
.23684 .81826 L
.23592 .81728 L
.2247 .80471 L
.22237 .80196 L
.21372 .79117 L
.20883 .78468 L
.20377 .77763 L
.19529 .765 L
.1947 .76408 L
.18644 .75054 L
.18174 .74228 L
.17888 .737 L
.17197 .72346 L
.1682 .71552 L
.16566 .70991 L
.15988 .69637 L
.15466 .68299 L
.1546 .68283 L
.14979 .66928 L
.14542 .65574 L
.14147 .6422 L
.14112 .64092 L
.13792 .62866 L
.13476 .61511 L
.13196 .60157 L
.12953 .58803 L
.12757 .57534 L
.12745 .57449 L
.12574 .56094 L
.12437 .5474 L
.12334 .53386 L
.12266 .52031 L
.12232 .50677 L
.12232 .49323 L
.12266 .47969 L
.12334 .46614 L
.12437 .4526 L
.12574 .43906 L
.12745 .42551 L
.12757 .42466 L
.12953 .41197 L
.13196 .39843 L
.13476 .38489 L
.13792 .37134 L
.14112 .35908 L
.14147 .3578 L
.14542 .34426 L
.14979 .33072 L
.1546 .31717 L
.15466 .31701 L
.15988 .30363 L
.16566 .29009 L
.1682 .28448 L
.17197 .27654 L
.17888 .263 L
.18174 .25772 L
.18644 .24946 L
.1947 .23592 L
.19529 .235 L
.20377 .22237 L
.20883 .21532 L
.21372 .20883 L
.22237 .19804 L
.2247 .19529 L
.23592 .18272 L
.23684 .18174 L
.24946 .16904 L
.25034 .1682 L
.263 .15676 L
.26547 .15466 L
.27654 .1457 L
.28259 .14112 L
.29009 .13571 L
.30222 .12757 L
.30363 .12668 L
.31717 .11852 L
.32525 .11403 L
.33072 .11116 L
.34426 .10453 L
.35328 .10049 L
.3578 .09859 L
.37134 .09329 L
.38489 .0886 L
.39009 .08694 L
.39843 .08451 L
.41197 .08096 L
.42551 .07795 L
.43906 .07545 L
.4526 .07348 L
.45315 .0734 L
F
.16 0 1 r
.46614 .10027 m
.47969 .09908 L
.49323 .09848 L
.50677 .09848 L
.52031 .09908 L
.53386 .10027 L
.53588 .10049 L
.5474 .10207 L
.56094 .10448 L
.57449 .10753 L
.58803 .11124 L
.59688 .11403 L
.60157 .11564 L
.61511 .12076 L
.62866 .12665 L
.63064 .12757 L
.6422 .13336 L
.65574 .14095 L
.65602 .14112 L
.66928 .14952 L
.67671 .15466 L
.68283 .15915 L
.69426 .1682 L
.69637 .16997 L
.70949 .18174 L
.70991 .18214 L
.72293 .19529 L
.72346 .19585 L
.73491 .20883 L
.737 .21135 L
.74569 .22237 L
.75054 .22895 L
.75544 .23592 L
.76408 .24911 L
.7643 .24946 L
.7724 .263 L
.77763 .27243 L
.77981 .27654 L
.7866 .29009 L
.79117 .2999 L
.79283 .30363 L
.79855 .31717 L
.80378 .33072 L
.80471 .33326 L
.80855 .34426 L
.81289 .3578 L
.81682 .37134 L
.81826 .37671 L
.82033 .38489 L
.82344 .39843 L
.82615 .41197 L
.82847 .42551 L
.83041 .43906 L
.8318 .45101 L
.83196 .4526 L
.83312 .46614 L
.83389 .47969 L
.83427 .49323 L
.83427 .50677 L
.83389 .52031 L
.83312 .53386 L
.83196 .5474 L
.8318 .54899 L
.83041 .56094 L
.82847 .57449 L
.82615 .58803 L
.82344 .60157 L
.82033 .61511 L
.81826 .62329 L
.81682 .62866 L
.81289 .6422 L
.80855 .65574 L
.80471 .66674 L
.80378 .66928 L
.79855 .68283 L
.79283 .69637 L
.79117 .7001 L
.7866 .70991 L
.77981 .72346 L
.77763 .72757 L
.7724 .737 L
.7643 .75054 L
.76408 .75089 L
.75544 .76408 L
.75054 .77105 L
.74569 .77763 L
.737 .78865 L
.73491 .79117 L
.72346 .80415 L
.72293 .80471 L
.70991 .81786 L
.70949 .81826 L
.69637 .83003 L
.69426 .8318 L
.68283 .84085 L
.67671 .84534 L
.66928 .85048 L
.65602 .85888 L
.65574 .85905 L
.6422 .86664 L
.63064 .87243 L
.62866 .87335 L
.61511 .87924 L
.60157 .88436 L
.59688 .88597 L
.58803 .88876 L
.57449 .89247 L
.56094 .89552 L
.5474 .89793 L
.53588 .89951 L
.53386 .89973 L
.52031 .90092 L
.50677 .90152 L
.49323 .90152 L
.47969 .90092 L
.46614 .89973 L
.46412 .89951 L
.4526 .89793 L
.43906 .89552 L
.42551 .89247 L
.41197 .88876 L
.40312 .88597 L
.39843 .88436 L
.38489 .87924 L
.37134 .87335 L
.36936 .87243 L
.3578 .86664 L
.34426 .85905 L
.34398 .85888 L
.33072 .85048 L
.32329 .84534 L
.31717 .84085 L
.30574 .8318 L
.30363 .83003 L
.29051 .81826 L
.29009 .81786 L
.27707 .80471 L
.27654 .80415 L
.26509 .79117 L
.263 .78865 L
.25431 .77763 L
.24946 .77105 L
.24456 .76408 L
.23592 .75089 L
.2357 .75054 L
.2276 .737 L
.22237 .72757 L
.22019 .72346 L
.2134 .70991 L
.20883 .7001 L
.20717 .69637 L
.20145 .68283 L
.19622 .66928 L
.19529 .66674 L
.19145 .65574 L
.18711 .6422 L
.18318 .62866 L
.18174 .62329 L
.17967 .61511 L
.17656 .60157 L
.17385 .58803 L
.17153 .57449 L
.16959 .56094 L
.1682 .54899 L
.16804 .5474 L
.16688 .53386 L
.16611 .52031 L
.16573 .50677 L
.16573 .49323 L
.16611 .47969 L
.16688 .46614 L
.16804 .4526 L
.1682 .45101 L
.16959 .43906 L
.17153 .42551 L
.17385 .41197 L
.17656 .39843 L
.17967 .38489 L
.18174 .37671 L
.18318 .37134 L
.18711 .3578 L
.19145 .34426 L
.19529 .33326 L
.19622 .33072 L
.20145 .31717 L
.20717 .30363 L
.20883 .2999 L
.2134 .29009 L
.22019 .27654 L
.22237 .27243 L
.2276 .263 L
.2357 .24946 L
.23592 .24911 L
.24456 .23592 L
.24946 .22895 L
.25431 .22237 L
.263 .21135 L
.26509 .20883 L
.27654 .19585 L
.27707 .19529 L
.29009 .18214 L
.29051 .18174 L
.30363 .16997 L
.30574 .1682 L
.31717 .15915 L
.32329 .15466 L
.33072 .14952 L
.34398 .14112 L
.34426 .14095 L
.3578 .13336 L
.36936 .12757 L
.37134 .12665 L
.38489 .12076 L
.39843 .11564 L
.40312 .11403 L
.41197 .11124 L
.42551 .10753 L
.43906 .10448 L
.4526 .10207 L
.46412 .10049 L
F
0 .16 1 r
.43906 .13843 m
.4526 .13544 L
.46614 .13323 L
.47969 .13176 L
.49323 .13103 L
.50677 .13103 L
.52031 .13176 L
.53386 .13323 L
.5474 .13544 L
.56094 .13843 L
.57088 .14112 L
.57449 .14221 L
.58803 .14683 L
.60157 .15233 L
.60672 .15466 L
.61511 .15877 L
.62866 .16621 L
.63198 .1682 L
.6422 .17476 L
.65208 .18174 L
.65574 .18451 L
.66893 .19529 L
.66928 .1956 L
.68283 .20819 L
.68348 .20883 L
.69628 .22237 L
.69637 .22247 L
.7077 .23592 L
.70991 .23872 L
.71798 .24946 L
.72346 .25725 L
.72731 .263 L
.73582 .27654 L
.737 .27852 L
.74361 .29009 L
.75054 .30322 L
.75075 .30363 L
.7573 .31717 L
.76331 .33072 L
.76408 .33254 L
.76881 .34426 L
.77382 .3578 L
.77763 .3691 L
.77835 .37134 L
.78241 .38489 L
.78602 .39843 L
.78918 .41197 L
.79117 .4217 L
.79188 .42551 L
.79414 .43906 L
.79594 .4526 L
.7973 .46614 L
.7982 .47969 L
.79865 .49323 L
.79865 .50677 L
.7982 .52031 L
.7973 .53386 L
.79594 .5474 L
.79414 .56094 L
.79188 .57449 L
.79117 .5783 L
.78918 .58803 L
.78602 .60157 L
.78241 .61511 L
.77835 .62866 L
.77763 .6309 L
.77382 .6422 L
.76881 .65574 L
.76408 .66746 L
.76331 .66928 L
.7573 .68283 L
.75075 .69637 L
.75054 .69678 L
.74361 .70991 L
.737 .72148 L
.73582 .72346 L
.72731 .737 L
.72346 .74275 L
.71798 .75054 L
.70991 .76128 L
.7077 .76408 L
.69637 .77753 L
.69628 .77763 L
.68348 .79117 L
.68283 .79181 L
.66928 .8044 L
.66893 .80471 L
.65574 .81549 L
.65208 .81826 L
.6422 .82524 L
.63198 .8318 L
.62866 .83379 L
.61511 .84123 L
.60672 .84534 L
.60157 .84767 L
.58803 .85317 L
.57449 .85779 L
.57088 .85888 L
.56094 .86157 L
.5474 .86456 L
.53386 .86677 L
.52031 .86824 L
.50677 .86897 L
.49323 .86897 L
.47969 .86824 L
.46614 .86677 L
.4526 .86456 L
.43906 .86157 L
.42912 .85888 L
.42551 .85779 L
.41197 .85317 L
.39843 .84767 L
.39328 .84534 L
.38489 .84123 L
.37134 .83379 L
.36802 .8318 L
.3578 .82524 L
.34792 .81826 L
.34426 .81549 L
.33107 .80471 L
.33072 .8044 L
.31717 .79181 L
.31652 .79117 L
.30372 .77763 L
.30363 .77753 L
.2923 .76408 L
.29009 .76128 L
.28202 .75054 L
.27654 .74275 L
.27269 .737 L
.26418 .72346 L
.263 .72148 L
.25639 .70991 L
.24946 .69678 L
.24925 .69637 L
.2427 .68283 L
.23669 .66928 L
.23592 .66746 L
.23119 .65574 L
.22618 .6422 L
.22237 .6309 L
.22165 .62866 L
.21759 .61511 L
.21398 .60157 L
.21082 .58803 L
.20883 .5783 L
.20812 .57449 L
.20586 .56094 L
.20406 .5474 L
.2027 .53386 L
.2018 .52031 L
.20135 .50677 L
.20135 .49323 L
.2018 .47969 L
.2027 .46614 L
.20406 .4526 L
.20586 .43906 L
.20812 .42551 L
.20883 .4217 L
.21082 .41197 L
.21398 .39843 L
.21759 .38489 L
.22165 .37134 L
.22237 .3691 L
.22618 .3578 L
.23119 .34426 L
.23592 .33254 L
.23669 .33072 L
.2427 .31717 L
.24925 .30363 L
.24946 .30322 L
.25639 .29009 L
.263 .27852 L
.26418 .27654 L
.27269 .263 L
.27654 .25725 L
.28202 .24946 L
.29009 .23872 L
.2923 .23592 L
.30363 .22247 L
.30372 .22237 L
.31652 .20883 L
.31717 .20819 L
.33072 .1956 L
.33107 .19529 L
.34426 .18451 L
.34792 .18174 L
.3578 .17476 L
.36802 .1682 L
.37134 .16621 L
.38489 .15877 L
.39328 .15466 L
.39843 .15233 L
.41197 .14683 L
.42551 .14221 L
.42912 .14112 L
F
0 .48 1 r
.49323 .16816 m
.50677 .16816 L
.50788 .1682 L
.52031 .16905 L
.53386 .17085 L
.5474 .17356 L
.56094 .17723 L
.57414 .18174 L
.57449 .18188 L
.58803 .18757 L
.60157 .19436 L
.60325 .19529 L
.61511 .20234 L
.6248 .20883 L
.62866 .2116 L
.6422 .22227 L
.64233 .22237 L
.65574 .23447 L
.65723 .23592 L
.66928 .2484 L
.67024 .24946 L
.68181 .263 L
.68283 .26427 L
.6922 .27654 L
.69637 .28239 L
.70162 .29009 L
.70991 .30316 L
.7102 .30363 L
.71804 .31717 L
.72346 .3273 L
.7252 .33072 L
.73175 .34426 L
.737 .35612 L
.7377 .3578 L
.74309 .37134 L
.74793 .38489 L
.75054 .3929 L
.75223 .39843 L
.75597 .41197 L
.75919 .42551 L
.76187 .43906 L
.76402 .4526 L
.76408 .45308 L
.76562 .46614 L
.7667 .47969 L
.76723 .49323 L
.76723 .50677 L
.7667 .52031 L
.76562 .53386 L
.76408 .54692 L
.76402 .5474 L
.76187 .56094 L
.75919 .57449 L
.75597 .58803 L
.75223 .60157 L
.75054 .6071 L
.74793 .61511 L
.74309 .62866 L
.7377 .6422 L
.737 .64388 L
.73175 .65574 L
.7252 .66928 L
.72346 .6727 L
.71804 .68283 L
.7102 .69637 L
.70991 .69684 L
.70162 .70991 L
.69637 .71761 L
.6922 .72346 L
.68283 .73573 L
.68181 .737 L
.67024 .75054 L
.66928 .7516 L
.65723 .76408 L
.65574 .76553 L
.64233 .77763 L
.6422 .77773 L
.62866 .7884 L
.6248 .79117 L
.61511 .79766 L
.60325 .80471 L
.60157 .80564 L
.58803 .81243 L
.57449 .81812 L
.57414 .81826 L
.56094 .82277 L
.5474 .82644 L
.53386 .82915 L
.52031 .83095 L
.50788 .8318 L
.50677 .83184 L
.49323 .83184 L
.49212 .8318 L
.47969 .83095 L
.46614 .82915 L
.4526 .82644 L
.43906 .82277 L
.42586 .81826 L
.42551 .81812 L
.41197 .81243 L
.39843 .80564 L
.39675 .80471 L
.38489 .79766 L
.3752 .79117 L
.37134 .7884 L
.3578 .77773 L
.35767 .77763 L
.34426 .76553 L
.34277 .76408 L
.33072 .7516 L
.32976 .75054 L
.31819 .737 L
.31717 .73573 L
.3078 .72346 L
.30363 .71761 L
.29838 .70991 L
.29009 .69684 L
.2898 .69637 L
.28196 .68283 L
.27654 .6727 L
.2748 .66928 L
.26825 .65574 L
.263 .64388 L
.2623 .6422 L
.25691 .62866 L
.25207 .61511 L
.24946 .6071 L
.24777 .60157 L
.24403 .58803 L
.24081 .57449 L
.23813 .56094 L
.23598 .5474 L
.23592 .54692 L
.23438 .53386 L
.2333 .52031 L
.23277 .50677 L
.23277 .49323 L
.2333 .47969 L
.23438 .46614 L
.23592 .45308 L
.23598 .4526 L
.23813 .43906 L
.24081 .42551 L
.24403 .41197 L
.24777 .39843 L
.24946 .3929 L
.25207 .38489 L
.25691 .37134 L
.2623 .3578 L
.263 .35612 L
.26825 .34426 L
.2748 .33072 L
.27654 .3273 L
.28196 .31717 L
.2898 .30363 L
.29009 .30316 L
.29838 .29009 L
.30363 .28239 L
.3078 .27654 L
.31717 .26427 L
.31819 .263 L
.32976 .24946 L
.33072 .2484 L
.34277 .23592 L
.34426 .23447 L
.35767 .22237 L
.3578 .22227 L
.37134 .2116 L
.3752 .20883 L
.38489 .20234 L
.39675 .19529 L
.39843 .19436 L
.41197 .18757 L
.42551 .18188 L
.42586 .18174 L
.43906 .17723 L
.4526 .17356 L
.46614 .17085 L
.47969 .16905 L
.49212 .1682 L
F
0 .8 1 r
.49323 .20882 m
.50677 .20882 L
.5069 .20883 L
.52031 .20989 L
.53386 .21203 L
.5474 .21527 L
.56094 .21965 L
.56798 .22237 L
.57449 .22521 L
.58803 .23201 L
.59484 .23592 L
.60157 .24012 L
.61486 .24946 L
.61511 .24965 L
.62866 .26071 L
.63125 .263 L
.6422 .27342 L
.64526 .27654 L
.65574 .28798 L
.65756 .29009 L
.66852 .30363 L
.66928 .30462 L
.6784 .31717 L
.68283 .32374 L
.68731 .33072 L
.6954 .34426 L
.69637 .34598 L
.70272 .3578 L
.70931 .37134 L
.70991 .37266 L
.7152 .38489 L
.72042 .39843 L
.72346 .40722 L
.72497 .41197 L
.72887 .42551 L
.73211 .43906 L
.7347 .4526 L
.73664 .46614 L
.737 .46874 L
.73793 .47969 L
.73857 .49323 L
.73857 .50677 L
.73793 .52031 L
.737 .53126 L
.73664 .53386 L
.7347 .5474 L
.73211 .56094 L
.72887 .57449 L
.72497 .58803 L
.72346 .59278 L
.72042 .60157 L
.7152 .61511 L
.70991 .62734 L
.70931 .62866 L
.70272 .6422 L
.69637 .65402 L
.6954 .65574 L
.68731 .66928 L
.68283 .67626 L
.6784 .68283 L
.66928 .69538 L
.66852 .69637 L
.65756 .70991 L
.65574 .71202 L
.64526 .72346 L
.6422 .72658 L
.63125 .737 L
.62866 .73929 L
.61511 .75035 L
.61486 .75054 L
.60157 .75988 L
.59484 .76408 L
.58803 .76799 L
.57449 .77479 L
.56798 .77763 L
.56094 .78035 L
.5474 .78473 L
.53386 .78797 L
.52031 .79011 L
.5069 .79117 L
.50677 .79118 L
.49323 .79118 L
.4931 .79117 L
.47969 .79011 L
.46614 .78797 L
.4526 .78473 L
.43906 .78035 L
.43202 .77763 L
.42551 .77479 L
.41197 .76799 L
.40516 .76408 L
.39843 .75988 L
.38514 .75054 L
.38489 .75035 L
.37134 .73929 L
.36875 .737 L
.3578 .72658 L
.35474 .72346 L
.34426 .71202 L
.34244 .70991 L
.33148 .69637 L
.33072 .69538 L
.3216 .68283 L
.31717 .67626 L
.31269 .66928 L
.3046 .65574 L
.30363 .65402 L
.29728 .6422 L
.29069 .62866 L
.29009 .62734 L
.2848 .61511 L
.27958 .60157 L
.27654 .59278 L
.27503 .58803 L
.27113 .57449 L
.26789 .56094 L
.2653 .5474 L
.26336 .53386 L
.263 .53126 L
.26207 .52031 L
.26143 .50677 L
.26143 .49323 L
.26207 .47969 L
.263 .46874 L
.26336 .46614 L
.2653 .4526 L
.26789 .43906 L
.27113 .42551 L
.27503 .41197 L
.27654 .40722 L
.27958 .39843 L
.2848 .38489 L
.29009 .37266 L
.29069 .37134 L
.29728 .3578 L
.30363 .34598 L
.3046 .34426 L
.31269 .33072 L
.31717 .32374 L
.3216 .31717 L
.33072 .30462 L
.33148 .30363 L
.34244 .29009 L
.34426 .28798 L
.35474 .27654 L
.3578 .27342 L
.36875 .263 L
.37134 .26071 L
.38489 .24965 L
.38514 .24946 L
.39843 .24012 L
.40516 .23592 L
.41197 .23201 L
.42551 .22521 L
.43202 .22237 L
.43906 .21965 L
.4526 .21527 L
.46614 .21203 L
.47969 .20989 L
.4931 .20883 L
F
0 1 .88 r
.4526 .25848 m
.46614 .25476 L
.47969 .2523 L
.49323 .25108 L
.50677 .25108 L
.52031 .2523 L
.53386 .25476 L
.5474 .25848 L
.55976 .263 L
.56094 .2635 L
.57449 .26986 L
.5863 .27654 L
.58803 .27762 L
.60157 .28688 L
.60582 .29009 L
.61511 .29765 L
.62184 .30363 L
.62866 .31021 L
.63537 .31717 L
.6422 .32472 L
.64729 .33072 L
.65574 .34143 L
.65785 .34426 L
.66725 .3578 L
.66928 .36095 L
.67562 .37134 L
.68283 .38447 L
.68304 .38489 L
.68956 .39843 L
.69521 .41197 L
.69637 .41501 L
.70003 .42551 L
.70401 .43906 L
.70719 .4526 L
.70956 .46614 L
.70991 .46818 L
.71114 .47969 L
.71192 .49323 L
.71192 .50677 L
.71114 .52031 L
.70991 .53182 L
.70956 .53386 L
.70719 .5474 L
.70401 .56094 L
.70003 .57449 L
.69637 .58499 L
.69521 .58803 L
.68956 .60157 L
.68304 .61511 L
.68283 .61553 L
.67562 .62866 L
.66928 .63905 L
.66725 .6422 L
.65785 .65574 L
.65574 .65857 L
.64729 .66928 L
.6422 .67528 L
.63537 .68283 L
.62866 .68979 L
.62184 .69637 L
.61511 .70235 L
.60582 .70991 L
.60157 .71312 L
.58803 .72238 L
.5863 .72346 L
.57449 .73014 L
.56094 .7365 L
.55976 .737 L
.5474 .74152 L
.53386 .74524 L
.52031 .7477 L
.50677 .74892 L
.49323 .74892 L
.47969 .7477 L
.46614 .74524 L
.4526 .74152 L
.44024 .737 L
.43906 .7365 L
.42551 .73014 L
.4137 .72346 L
.41197 .72238 L
.39843 .71312 L
.39418 .70991 L
.38489 .70235 L
.37816 .69637 L
.37134 .68979 L
.36463 .68283 L
.3578 .67528 L
.35271 .66928 L
.34426 .65857 L
.34215 .65574 L
.33275 .6422 L
.33072 .63905 L
.32438 .62866 L
.31717 .61553 L
.31696 .61511 L
.31044 .60157 L
.30479 .58803 L
.30363 .58499 L
.29997 .57449 L
.29599 .56094 L
.29281 .5474 L
.29044 .53386 L
.29009 .53182 L
.28886 .52031 L
.28808 .50677 L
.28808 .49323 L
.28886 .47969 L
.29009 .46818 L
.29044 .46614 L
.29281 .4526 L
.29599 .43906 L
.29997 .42551 L
.30363 .41501 L
.30479 .41197 L
.31044 .39843 L
.31696 .38489 L
.31717 .38447 L
.32438 .37134 L
.33072 .36095 L
.33275 .3578 L
.34215 .34426 L
.34426 .34143 L
.35271 .33072 L
.3578 .32472 L
.36463 .31717 L
.37134 .31021 L
.37816 .30363 L
.38489 .29765 L
.39418 .29009 L
.39843 .28688 L
.41197 .27762 L
.4137 .27654 L
.42551 .26986 L
.43906 .2635 L
.44024 .263 L
F
0 1 .56 r
.4526 .30072 m
.46614 .29664 L
.47969 .29393 L
.49323 .29259 L
.50677 .29259 L
.52031 .29393 L
.53386 .29664 L
.5474 .30072 L
.55508 .30363 L
.56094 .30619 L
.57449 .31316 L
.58122 .31717 L
.58803 .32163 L
.60034 .33072 L
.60157 .33171 L
.61511 .34355 L
.61586 .34426 L
.62866 .35742 L
.629 .3578 L
.64033 .37134 L
.6422 .37378 L
.65014 .38489 L
.65574 .3936 L
.65862 .39843 L
.66587 .41197 L
.66928 .41922 L
.67198 .42551 L
.677 .43906 L
.68096 .4526 L
.68283 .46043 L
.68392 .46614 L
.68587 .47969 L
.68684 .49323 L
.68684 .50677 L
.68587 .52031 L
.68392 .53386 L
.68283 .53957 L
.68096 .5474 L
.677 .56094 L
.67198 .57449 L
.66928 .58078 L
.66587 .58803 L
.65862 .60157 L
.65574 .6064 L
.65014 .61511 L
.6422 .62622 L
.64033 .62866 L
.629 .6422 L
.62866 .64258 L
.61586 .65574 L
.61511 .65645 L
.60157 .66829 L
.60034 .66928 L
.58803 .67837 L
.58122 .68283 L
.57449 .68684 L
.56094 .69381 L
.55508 .69637 L
.5474 .69928 L
.53386 .70336 L
.52031 .70607 L
.50677 .70741 L
.49323 .70741 L
.47969 .70607 L
.46614 .70336 L
.4526 .69928 L
.44492 .69637 L
.43906 .69381 L
.42551 .68684 L
.41878 .68283 L
.41197 .67837 L
.39966 .66928 L
.39843 .66829 L
.38489 .65645 L
.38414 .65574 L
.37134 .64258 L
.371 .6422 L
.35967 .62866 L
.3578 .62622 L
.34986 .61511 L
.34426 .6064 L
.34138 .60157 L
.33413 .58803 L
.33072 .58078 L
.32802 .57449 L
.323 .56094 L
.31904 .5474 L
.31717 .53957 L
.31608 .53386 L
.31413 .52031 L
.31316 .50677 L
.31316 .49323 L
.31413 .47969 L
.31608 .46614 L
.31717 .46043 L
.31904 .4526 L
.323 .43906 L
.32802 .42551 L
.33072 .41922 L
.33413 .41197 L
.34138 .39843 L
.34426 .3936 L
.34986 .38489 L
.3578 .37378 L
.35967 .37134 L
.371 .3578 L
.37134 .35742 L
.38414 .34426 L
.38489 .34355 L
.39843 .33171 L
.39966 .33072 L
.41197 .32163 L
.41878 .31717 L
.42551 .31316 L
.43906 .30619 L
.44492 .30363 L
F
0 1 .24 r
.4526 .33987 m
.46614 .33557 L
.47969 .33272 L
.49323 .33129 L
.50677 .33129 L
.52031 .33272 L
.53386 .33557 L
.5474 .33987 L
.55802 .34426 L
.56094 .34565 L
.57449 .35298 L
.5821 .3578 L
.58803 .36195 L
.59994 .37134 L
.60157 .37276 L
.61428 .38489 L
.61511 .38576 L
.62612 .39843 L
.62866 .40169 L
.63594 .41197 L
.6422 .42222 L
.64401 .42551 L
.65053 .43906 L
.65562 .4526 L
.65574 .45296 L
.65937 .46614 L
.66183 .47969 L
.66306 .49323 L
.66306 .50677 L
.66183 .52031 L
.65937 .53386 L
.65574 .54704 L
.65562 .5474 L
.65053 .56094 L
.64401 .57449 L
.6422 .57778 L
.63594 .58803 L
.62866 .59831 L
.62612 .60157 L
.61511 .61424 L
.61428 .61511 L
.60157 .62724 L
.59994 .62866 L
.58803 .63805 L
.5821 .6422 L
.57449 .64702 L
.56094 .65435 L
.55802 .65574 L
.5474 .66013 L
.53386 .66443 L
.52031 .66728 L
.50677 .66871 L
.49323 .66871 L
.47969 .66728 L
.46614 .66443 L
.4526 .66013 L
.44198 .65574 L
.43906 .65435 L
.42551 .64702 L
.4179 .6422 L
.41197 .63805 L
.40006 .62866 L
.39843 .62724 L
.38572 .61511 L
.38489 .61424 L
.37388 .60157 L
.37134 .59831 L
.36406 .58803 L
.3578 .57778 L
.35599 .57449 L
.34947 .56094 L
.34438 .5474 L
.34426 .54704 L
.34063 .53386 L
.33817 .52031 L
.33694 .50677 L
.33694 .49323 L
.33817 .47969 L
.34063 .46614 L
.34426 .45296 L
.34438 .4526 L
.34947 .43906 L
.35599 .42551 L
.3578 .42222 L
.36406 .41197 L
.37134 .40169 L
.37388 .39843 L
.38489 .38576 L
.38572 .38489 L
.39843 .37276 L
.40006 .37134 L
.41197 .36195 L
.4179 .3578 L
.42551 .35298 L
.43906 .34565 L
.44198 .34426 L
F
.08 1 0 r
.46614 .37026 m
.47969 .36728 L
.49323 .36588 L
.50677 .36588 L
.52031 .36728 L
.53386 .37026 L
.53781 .37134 L
.5474 .37467 L
.56094 .38064 L
.56888 .38489 L
.57449 .38828 L
.58803 .39789 L
.58871 .39843 L
.60157 .40994 L
.60356 .41197 L
.61505 .42551 L
.61511 .4256 L
.62397 .43906 L
.62866 .44793 L
.63075 .4526 L
.63565 .46614 L
.63883 .47969 L
.6404 .49323 L
.6404 .50677 L
.63883 .52031 L
.63565 .53386 L
.63075 .5474 L
.62866 .55207 L
.62397 .56094 L
.61511 .5744 L
.61505 .57449 L
.60356 .58803 L
.60157 .59006 L
.58871 .60157 L
.58803 .60211 L
.57449 .61172 L
.56888 .61511 L
.56094 .61936 L
.5474 .62533 L
.53781 .62866 L
.53386 .62974 L
.52031 .63272 L
.50677 .63412 L
.49323 .63412 L
.47969 .63272 L
.46614 .62974 L
.46219 .62866 L
.4526 .62533 L
.43906 .61936 L
.43112 .61511 L
.42551 .61172 L
.41197 .60211 L
.41129 .60157 L
.39843 .59006 L
.39644 .58803 L
.38495 .57449 L
.38489 .5744 L
.37603 .56094 L
.37134 .55207 L
.36925 .5474 L
.36435 .53386 L
.36117 .52031 L
.3596 .50677 L
.3596 .49323 L
.36117 .47969 L
.36435 .46614 L
.36925 .4526 L
.37134 .44793 L
.37603 .43906 L
.38489 .4256 L
.38495 .42551 L
.39644 .41197 L
.39843 .40994 L
.41129 .39843 L
.41197 .39789 L
.42551 .38828 L
.43112 .38489 L
.43906 .38064 L
.4526 .37467 L
.46219 .37134 L
F
.4 1 0 r
.47969 .39727 m
.49323 .39582 L
.50677 .39582 L
.52031 .39727 L
.5273 .39843 L
.53386 .40021 L
.5474 .40471 L
.56094 .41093 L
.56288 .41197 L
.57449 .41924 L
.58264 .42551 L
.58803 .43037 L
.59617 .43906 L
.60157 .44605 L
.60579 .4526 L
.61247 .46614 L
.61511 .47304 L
.6167 .47969 L
.61876 .49323 L
.61876 .50677 L
.6167 .52031 L
.61511 .52696 L
.61247 .53386 L
.60579 .5474 L
.60157 .55395 L
.59617 .56094 L
.58803 .56963 L
.58264 .57449 L
.57449 .58076 L
.56288 .58803 L
.56094 .58907 L
.5474 .59529 L
.53386 .59979 L
.5273 .60157 L
.52031 .60273 L
.50677 .60418 L
.49323 .60418 L
.47969 .60273 L
.4727 .60157 L
.46614 .59979 L
.4526 .59529 L
.43906 .58907 L
.43712 .58803 L
.42551 .58076 L
.41736 .57449 L
.41197 .56963 L
.40383 .56094 L
.39843 .55395 L
.39421 .5474 L
.38753 .53386 L
.38489 .52696 L
.3833 .52031 L
.38124 .50677 L
.38124 .49323 L
.3833 .47969 L
.38489 .47304 L
.38753 .46614 L
.39421 .4526 L
.39843 .44605 L
.40383 .43906 L
.41197 .43037 L
.41736 .42551 L
.42551 .41924 L
.43712 .41197 L
.43906 .41093 L
.4526 .40471 L
.46614 .40021 L
.4727 .39843 L
F
.72 1 0 r
.47969 .42256 m
.49323 .42111 L
.50677 .42111 L
.52031 .42256 L
.53378 .42551 L
.53386 .42554 L
.5474 .43028 L
.56094 .43724 L
.5638 .43906 L
.57449 .44745 L
.57959 .4526 L
.58803 .46375 L
.58941 .46614 L
.59531 .47969 L
.59811 .49323 L
.59811 .50677 L
.59531 .52031 L
.58941 .53386 L
.58803 .53625 L
.57959 .5474 L
.57449 .55255 L
.5638 .56094 L
.56094 .56276 L
.5474 .56972 L
.53386 .57446 L
.53378 .57449 L
.52031 .57744 L
.50677 .57889 L
.49323 .57889 L
.47969 .57744 L
.46622 .57449 L
.46614 .57446 L
.4526 .56972 L
.43906 .56276 L
.4362 .56094 L
.42551 .55255 L
.42041 .5474 L
.41197 .53625 L
.41059 .53386 L
.40469 .52031 L
.40189 .50677 L
.40189 .49323 L
.40469 .47969 L
.41059 .46614 L
.41197 .46375 L
.42041 .4526 L
.42551 .44745 L
.4362 .43906 L
.43906 .43724 L
.4526 .43028 L
.46614 .42554 L
.46622 .42551 L
F
1 .96 0 r
.4526 .45228 m
.46614 .44675 L
.47969 .44357 L
.49323 .44211 L
.50677 .44211 L
.52031 .44357 L
.53386 .44675 L
.5474 .45228 L
.54801 .4526 L
.56094 .46151 L
.56556 .46614 L
.57446 .47969 L
.57449 .47974 L
.57844 .49323 L
.57844 .50677 L
.57449 .52026 L
.57446 .52031 L
.56556 .53386 L
.56094 .53849 L
.54801 .5474 L
.5474 .54772 L
.53386 .55325 L
.52031 .55643 L
.50677 .55789 L
.49323 .55789 L
.47969 .55643 L
.46614 .55325 L
.4526 .54772 L
.45199 .5474 L
.43906 .53849 L
.43444 .53386 L
.42554 .52031 L
.42551 .52026 L
.42156 .50677 L
.42156 .49323 L
.42551 .47974 L
.42554 .47969 L
.43444 .46614 L
.43906 .46151 L
.45199 .4526 L
F
1 .64 0 r
.46614 .46477 m
.47969 .46086 L
.49323 .45929 L
.50677 .45929 L
.52031 .46086 L
.53386 .46477 L
.53708 .46614 L
.5474 .47255 L
.55371 .47969 L
.55979 .49323 L
.55979 .50677 L
.55371 .52031 L
.5474 .52745 L
.53708 .53386 L
.53386 .53523 L
.52031 .53914 L
.50677 .54071 L
.49323 .54071 L
.47969 .53914 L
.46614 .53523 L
.46292 .53386 L
.4526 .52745 L
.44629 .52031 L
.44021 .50677 L
.44021 .49323 L
.44629 .47969 L
.4526 .47255 L
.46292 .46614 L
F
1 .32 0 r
.47969 .4751 m
.49323 .47314 L
.50677 .47314 L
.52031 .4751 L
.53168 .47969 L
.53386 .48172 L
.5422 .49323 L
.5422 .50677 L
.53386 .51828 L
.53168 .52031 L
.52031 .5249 L
.50677 .52686 L
.49323 .52686 L
.47969 .5249 L
.46832 .52031 L
.46614 .51828 L
.4578 .50677 L
.4578 .49323 L
.46614 .48172 L
.46832 .47969 L
F
1 0 0 r
.47969 .48794 m
.49323 .48342 L
.50677 .48342 L
.52031 .48794 L
.52569 .49323 L
.52569 .50677 L
.52031 .51206 L
.50677 .51658 L
.49323 .51658 L
.47969 .51206 L
.47431 .50677 L
.47431 .49323 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.0813283 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00657895 0.0657895 0.00657895 0.0657895 [
[ 0 0 0 0 ]
[ 1 .14474 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .14474 L
0 .14474 L
closepath
clip
newpath
.8 0 1 r
.00658 .00658 m
.00658 .07237 L
.07237 .07237 L
.07237 .00658 L
F
0 g
gsave
.03947 .07237 -67.125 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
71.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.457 0 1 r
.07237 .00658 m
.07237 .07237 L
.13816 .07237 L
.13816 .00658 L
F
.114 0 1 r
.13816 .00658 m
.13816 .07237 L
.20395 .07237 L
.20395 .00658 L
F
0 .229 1 r
.20395 .00658 m
.20395 .07237 L
.26974 .07237 L
.26974 .00658 L
F
0 .571 1 r
.26974 .00658 m
.26974 .07237 L
.33553 .07237 L
.33553 .00658 L
F
0 .914 1 r
.33553 .00658 m
.33553 .07237 L
.40132 .07237 L
.40132 .00658 L
F
0 1 .743 r
.40132 .00658 m
.40132 .07237 L
.46711 .07237 L
.46711 .00658 L
F
0 1 .4 r
.46711 .00658 m
.46711 .07237 L
.53289 .07237 L
.53289 .00658 L
F
0 1 .057 r
.53289 .00658 m
.53289 .07237 L
.59868 .07237 L
.59868 .00658 L
F
.286 1 0 r
.59868 .00658 m
.59868 .07237 L
.66447 .07237 L
.66447 .00658 L
F
.629 1 0 r
.66447 .00658 m
.66447 .07237 L
.73026 .07237 L
.73026 .00658 L
F
.971 1 0 r
.73026 .00658 m
.73026 .07237 L
.79605 .07237 L
.79605 .00658 L
F
1 .686 0 r
.79605 .00658 m
.79605 .07237 L
.86184 .07237 L
.86184 .00658 L
F
1 .343 0 r
.86184 .00658 m
.86184 .07237 L
.92763 .07237 L
.92763 .00658 L
F
1 0 0 r
.92763 .00658 m
.92763 .07237 L
.99342 .07237 L
.99342 .00658 L
F
0 g
gsave
.96053 .07237 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(538.) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool70<`0o`H0M03o1`0M0?l6000jo`L009;o
1P00jOl7003o_PH00?mV1`00o`h604Wo00L0XOl01P3ho`070?n_00L0oeL01P3o001<0?ooo`00E`3o
ool70<`0o`H0M03o1`0M0?l6000jo`L009;o1P00jOl7003o_PH00?mV1`00o`h604Wo00L0XOl01P3h
o`070?n_00L0oeL01P3o001<0?ooo`00E`3oool70<`0o`H0M03o1`0M0?l6000jo`L009;o1P00jOl7
003o_PH00?mV1`00o`h604Wo00L0XOl01P3ho`070?n_00L0oeL01P3o001<0?ooo`00E`3oool70<`0
o`H0M03o1`0M0?l6000jo`L009;o1P00jOl7003o_PH00?mV1`00o`h604Wo00L0XOl01P3ho`070?n_
00L0oeL01P3o001<0?ooo`00E`3oool70<`0o`H0M03o1`0M0?l6000jo`L009;o1P00jOl7003o_PH0
0?mV1`00o`h604Wo00L0XOl01P3ho`070?n_00L0oeL01P3o001<0?ooo`00E`3oool70<`0o`H0M03o
1`0M0?l6000jo`L009;o1P00jOl7003o_PH00?mV1`00o`h604Wo00L0XOl01P3ho`070?n_00L0oeL0
1P3o001<0?ooo`00E`3oool70<`0o`H0M03o1`0M0?l6000jo`L009;o1P00jOl7003o_PH00?mV1`00
o`h604Wo00L0XOl01P3ho`070?n_00L0oeL01P3o001<0?ooo`00o`3oool60?ooo`00o`3oool60?oo
o`00o`3oool60?ooo`00E`3oool3000000<0oooo00<000000?ooo`3oool0C@3oool3000000<0oooo
0`0000030?ooo`<000000`3oool00`000000oooo0?ooo`130?ooo`00EP3oool01@000000oooo0?oo
o`3oool000000540oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?oo
o`0000000`3oool00`000000oooo0?ooo`160?ooo`00EP3oool01@000000oooo0?ooo`3oool00000
05D0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000030?ooo`030000003oool0oooo
04H0oooo001F0?ooo`050000003oool0oooo0?ooo`000000E@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0000000<0oooo00<000000?ooo`3oool0AP3oool005H0oooo00D000000?ooo`3o
ool0oooo0000001A0?ooo`@00000103oool2000000<0oooo0`0000190?ooo`00EP3oool01@000000
oooo0?ooo`3oool000000540oooo00<000000?ooo`3oool01`3oool00`000000oooo000000030?oo
o`030000003oool0oooo04H0oooo001F0?ooo`050000003oool0oooo0?ooo`000000D@3oool00`00
0000oooo0?ooo`030?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`030000003o
ool0oooo04H0oooo001G0?ooo`<00000DP3oool500000080oooo0`0000030?ooo`<00000B@3oool0
0?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool0
0?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool0
0?l0oooo1P3oool00?l0oooo1P3oool001h0oooo1@00000d0?ooo`030000003oool0oooo0300oooo
0`00000e0?ooo`030000003oool0oooo0380oooo1@0000090?ooo`007P3oool00`000000oooo0?oo
o`0f0?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`030000
003oool0oooo0380oooo00<000000?ooo`3oool02`3oool001P0oooo100000030?ooo`030000003o
ool0oooo02d0oooo100000040?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo
0000000d0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool02P3oool00200oooo0P00
000e0?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`030000
003oool0oooo03@0oooo0P00000:0?ooo`008P3oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`030000003oool0oooo03H0oooo
00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?oo
o`0_0?ooo`050000003oool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0f0?ooo`030000
003oool0oooo00L0oooo000N0?ooo`050000003oool0oooo0?ooo`000000<`3oool200000340oooo
00D000000?ooo`3oool0oooo0000000c0?ooo`800000=03oool01@000000oooo0?ooo`3oool00000
00T0oooo000O0?ooo`<00000=@3oool00`000000oooo0?ooo`0`0?ooo`<00000=@3oool00`000000
oooo0?ooo`0c0?ooo`<000002P3oool00?l0oooo1P3oool00?l0oooo1P3oool001T0ooooiP000006
0?ooo`006@3oool01@000000oooo0?ooo`3oool0000003H0oooo00<000000?ooo`3oool0=03oool0
0`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`040?ooo`003`3oool5000000D0oooo00<000000?ooo`3oool0hP3oool00`00
0000oooo0?ooo`040?ooo`003`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0>80
oooo00<000000?ooo`3oool0103oool000T0oooo100000030?ooo`030000003oool0oooo00H0oooo
0P00003Q0?ooo`<000001P3oool00140oooo0P0000060?ooo`040000003oool0oooo0?ooom`0c03o
1@3oool00`000000oooo0?ooo`040?ooo`004`3oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo0?ooom`0c03o1@3oool00`000000oooo0?ooo`040?ooo`004`3oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo0?ooom`0c03o1@3oool00`000000oooo0?ooo`040?ooo`003`3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooog03<0?l50?ooo`03
0000003oool0oooo00@0oooo000@0?ooo`<000001P3oool010000000oooo0?ooo`3ooooL0<`0o`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog03<0?l50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`0c03o1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL0<`0o`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooog03<0?l50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooom`0c03o1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool200000080oooog03<0?l40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo
g03<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooof00c03o
701j0?mP0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
FP3<0?lX07X0oeX0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooomG0<`0obl0NP3oEP3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?oooe@0c03o=@1j0?mC0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0ooooD@3<0?lk07X0oe00c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooom>0<`0od40NP3oC@3<0?l50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooodd0c03o6@1j0?lA02P0oaT0NP3oC03<0?l50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooodX0c03o4`1j0?lR02P0oaD0NP3o
B03<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooodP0c03o
4P1j0?lX02P0oa<0NP3oA`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3o
oom60<`0oa80NP3o;@0X0?lA07X0odH0c03o103oool2000000H0oooo000I0?ooo`040000003oool0
oooo0?ooodD0c03o3`1j0?le02P0o`l0NP3oA03<0?l50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oood<0c03o401j0?lh02P0o`l0NP3o@P3<0?l50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oood40c03o401j0?lk02P0o`l0NP3o@@3<
0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oood00c03o3P1j
0?m102P0o`h0NP3o?`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?oooch0c03o3`1j0?lG02P0oaD002So600X0?l=07X0och0c03o1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolm0<`0o`h0NP3o4`0X0?lQ000Xoa<0:03o3P1j
0?ll0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo>`3<
0?l?07X0oa00:03o:000:?lB02P0o`d0NP3o>`3<0?l50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooocX0c03o3P1j0?l?02P0obl002So3`0X0?l>07X0ocT0c03o1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oooli0<`0o`d0NP3o400X
0?la000Xoa00:03o3@1j0?lh0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo=`3<0?l>07X0o`l0:03o=@00:?l?02P0o`h0NP3o=P3<0?l50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`8000000P3ooolf0<`0o`h0NP3o3`0X0?lh000Xo`l0:03o3@1j0?le
0<`0o`@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooole0<`0o`d0NP3o3`0X0?lk
000Xo`l0:03o301j0?le0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo=03<0?l<07X0o`l0:03o6000:?l?001joaP002So3P0X0?l=07X0oc<0c03o1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolc0<`0o``0NP3o3`0X0?lB
000Xoa`007[o4`00:?l>02P0o`d0NP3o<P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?oooc80c03o301j0?l>02P0oa4002So8P00N_lB000Xo`d0:03o3@1j0?la
0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo<@3<0?l<
07X0o`h0:03o3`00:?lX001joa0002So3@0X0?l=07X0oc00c03o1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3oool`0<`0o``0NP3o3P0X0?l?000Xob/007[o4000:?l<
02P0o`d0NP3o;`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooobl0c03o301j0?l=02P0o`l002So;`00N_l?000Xo``0:03o301j0?l_0<`0o`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo;`3<0?l<07X0o``0:03o3`00:?lb
001jo`h002So300X0?l<07X0obh0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3oool^0<`0o``0NP3o300X0?l>000XocD007[o3P00:?l<02P0o``0NP3o;@3<0?l5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobd0c03o301j0?l<
02P0o`d002So>@00N_l=000Xo``0:03o301j0?l/0<`0o`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo0P0000020?ooobd0c03o2`1j0?l;02P0o`h002So6@00N_l9003<oaT007[o3@00:?l<02P0
o``0NP3o:`3<0?l40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo;03<0?l;07X0
o`/0:03o3P00:?lD001joaD00<co5@00N_l<000Xo``0:03o2`1j0?l[0<`0o`D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:`3<0?l;07X0o`/0:03o3@00:?lB001j
oa`00<co4`00N_l<000Xo``0:03o2`1j0?lZ0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo:`3<0?l;07X0o`/0:03o3000:?l@001job800<co4@00N_l<000X
o``0:03o2`1j0?lY0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo:P3<0?l;07X0o`/0:03o3000:?l@001jobD00<co4000N_l<000Xo`/0:03o301j0?lX0<`0
o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:@3<0?l<07X0
o`/0:03o2`00:?l?001jobP00<co4000N_l<000Xo`/0:03o2`1j0?lX0<`0o`D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:@3<0?l;07X0o`/0:03o2`00:?l?001j
ob/00<co3P00N_l<000Xo`/0:03o2`1j0?lX0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo:@3<0?l;07X0o`X0:03o2`00:?l=001joc400<co3@00N_l;000X
o`/0:03o2`1j0?lW0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo:03<0?l;07X0o`X0:03o2`00:?l=001joc<00<co3@00N_l;000Xo`/0:03o2`1j0?lV0<`0
o`D0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000
oooo0?ooo`3ooolW0<`0o`/0NP3o2P0X0?l;000Xo`d007[o=@00c?l<001jo`/002So2`0X0?l;07X0
obH0c03o1@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`04
0000003oool0oooo0?ooobL0c03o2`1j0?l902P0o``002So3000N_lD003<o`l00?oQ5@00c?l;001j
o`/002So2`0X0?l;07X0obD0c03o1@3oool00`000000oooo0?ooo`040?ooo`002@3oool4000000@0
oooo00<000000?ooo`3oool01@3oool200000080oooo9P3<0?l;07X0o`X0:03o2`00:?l;001joa<0
0<co5@00on4C003<o`/007[o2`00:?l;02P0o`X0NP3o9@3<0?l30?ooo`<000001P3oool00140oooo
00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolU0<`0o`/0NP3o2P0X0?l;000Xo`/0
07[o4@00c?lK003ohA000<co3000N_l:000Xo`/0:03o2`1j0?lT0<`0o`D0oooo00<000000?ooo`3o
ool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolU0<`0o`/0
NP3o2P0X0?l:000Xo`/007[o3P00c?lR003oh@l00<co2`00N_l:000Xo`/0:03o2`1j0?lS0<`0o`D0
oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`3ooolT0<`0o`/0NP3o2P0X0?l:000Xo`/007[o3P00c?lU003oh@h00<co2`00N_l:000Xo`X0
:03o2`1j0?lS0<`0o`D0oooo00<000000?ooo`3oool0103oool00100oooo0P0000070?ooo`040000
003oool0oooo0?ooob<0c03o2`1j0?l:02P0o`X002So2`00N_l>003<obL00?oQ3P00c?l:001jo`X0
02So2P0X0?l;07X0ob<0c03o1@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo
0?ooo`050?ooo`040000003oool0oooo0?ooob<0c03o2`1j0?l:02P0o`T002So2`00N_l=003<ob/0
0?oQ3@00c?l:001jo`/002So2@0X0?l;07X0ob80c03o1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolR0<`0o``0NP3o2P0X0?l9000Xo`X007[o3000c?l_003oh@`0
0<co2P00N_l:000Xo`X0:03o2P1j0?lR0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo8P3<0?l;07X0o`X0:03o2@00:?l:001jo``00<co<@00on4;003<o`X0
07[o2P00:?l:02P0o`/0NP3o8@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooob80c03o2`1j0?l:02P0o`T002So2P00N_l;003<oaD00?oQ2@00ohlE003oh@/0
0<co2P00N_l:000Xo`X0:03o2`1j0?lP0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo8P3<0?l:07X0o`X0:03o2@00:?l:001jo`/00<co4000on4E003oSa00
0?oQ2`00c?l:001jo`X002So2@0X0?l;07X0ob00c03o1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolQ0<`0o`X0NP3o2P0X0?l9000Xo`X007[o2P00c?l@003ohAT0
0?n?3`00on4;003<o`T007[o2P00:?l902P0o`/0NP3o803<0?l50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`8000000P3ooolQ0<`0o`X0NP3o2P0X0?l9000Xo`X007[o2P00c?l>003ohA`00?n?
3`00on4;003<o`T007[o2P00:?l902P0o`/0NP3o7`3<0?l40?ooo`8000001P3oool001T0oooo00@0
00000?ooo`3oool0oooo803<0?l;07X0o`T0:03o2@00:?l:001jo`X00<co3000on4R003oS`d00?oQ
2`00c?l9001jo`T002So2P0X0?l:07X0oal0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolO0<`0o`/0NP3o2@0X0?l9000Xo`X007[o2@00c?l=003ohBD00?n?
3000on4:003<o`T007[o2@00:?l:02P0o`X0NP3o7`3<0?l50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oooal0c03o2`1j0?l902P0o`T002So2P00N_l9003<o`/00?oQ
:000ohl<003oh@X00<co2@00N_l9000Xo`X0:03o2P1j0?lN0<`0o`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo7`3<0?l;07X0o`T0:03o2000:?l:001jo`T00<co
2`00on4[003oS`/00?oQ2@00c?l9001jo`X002So2@0X0?l:07X0oah0c03o1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolN0<`0o`/0NP3o2@0X0?l9000Xo`T007[o
2@00c?l:003ohBh00?n?2`00on49003<o`T007[o2@00:?l902P0o`X0NP3o7P3<0?l50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooah0c03o2`1j0?l902P0o`T002So
2@00N_l9003<o`T00?oQ5000ohl9003o?A@00?n?2P00on49003<o`T007[o2000:?l902P0o`/0NP3o
7@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooah0c03o
2`1j0?l902P0o`P002So2@00N_l9003<o`T00?oQ3`00ohlE003o?@l00?n?2P00on49003<o`P007[o
2@00:?l902P0o`X0NP3o7@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?oooad0c03o2`1j0?l902P0o`P002So2@00N_l9003<o`T00?oQ3@00ohlK003o?@d00?n?
2@00on49003<o`P007[o2@00:?l902P0o`X0NP3o7@3<0?l50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oooad0c03o2`1j0?l902P0o`P002So2000N_l9003<o`T00?oQ
3@00ohlL003o?@h00?n?2@00on48003<o`T007[o2@00:?l902P0o`X0NP3o703<0?l50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooad0c03o2`1j0?l902P0o`P002So
2000N_l8003<o`T00?oQ2`00ohlR003o?@`00?n?2@00on48003<o`T007[o2000:?l902P0o`X0NP3o
703<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolL0<`0o`/0NP3o2@0X
0?l8000Xo`P007[o2000c?l9003oh@/00?n?9@00ocd;003oS`T00?oQ2000c?l8001jo`P002So2@0X
0?l:07X0oa`0c03o103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?oooa`0c03o2`1j
0?l902P0o`P002So2000N_l8003<o`P00?oQ2P00ohlX003o?@/00?n?2000on49003<o`P007[o2000
:?l902P0o`T0NP3o703<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?oooa`0c03o2`1j0?l902P0o`P002So1`00N_l8003<o`P00?oQ2P00ohl[003o?@X00?n?2000
on48003<o`P007[o2000:?l902P0o`X0NP3o6`3<0?l50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oooa`0c03o2P1j0?l902P0o`P002So1`00N_l8003<o`P00?oQ2@00
ohlC003o?@T05?l04P00ocd9003oS`T00?oQ1`00c?l8001jo`P002So2@0X0?l:07X0oa/0c03o1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolL0<`0o`X0NP3o2@0X
0?l8000Xo`L007[o2000c?l8003oh@T00?n?3@00ocdE01Co00d00?lm2@00ohl9003oh@H00<co2@00
N_l8000Xo`P0:03o2`1j0?lJ0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo703<0?l:07X0o`T0:03o2000:?l7001jo`P00<co2000on48003oS``00?lm6@0D
o`0<003o?@T00?n?2000on47003<o`P007[o2000:?l802P0o`/0NP3o6P3<0?l50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa`0c03o2P1j0?l902P0o`P002So1`00
N_l7003<o`P00?oQ2000ohl;003o?A`05?l03000ocd9003oS`L00?oQ2000c?l7001jo`P002So2@0X
0?l:07X0oaX0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolK0<`0o`X0NP3o2@0X0?l8000Xo`L007[o1`00c?l8003oh@P00?n?2`00ocdO01Co00X00?lm2@00
ohl7003oh@P00<co1`00N_l8000Xo`T0:03o2P1j0?lJ0<`0o`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo6`3<0?l:07X0o`T0:03o1`00:?l8001jo`L00<co2000
on48003oS`P00?lm900Do`0:003o?@P00?n?1`00on48003<o`L007[o2000:?l802P0o`/0NP3o6@3<
0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa/0c03o2P1j
0?l902P0o`L002So2000N_l7003<o`L00?oQ2000ohl8003o?BH05?l02P00ocd7003oS`P00?oQ1`00
c?l7001jo`P002So200X0?l;07X0oaT0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolJ0<`0o`X0NP3o2@0X0?l8000Xo`L007[o1`00c?l7003oh@P00?n?2000
ocd>01Co00d0I_l03@0Do`09003o?@P00?n?1`00on47003<o`L007[o2000:?l802P0o`/0NP3o6@3<
0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolJ0<`0o`X0NP3o2@0X0?l8
000Xo`L007[o1`00c?l7003oh@L00?n?2000ocd;01Co01D0I_l0300Do`08003o?@L00?n?1`00on46
003<o`P007[o1`00:?l902P0o`X0NP3o6@3<0?l40?ooo`8000001P3oool001T0oooo00@000000?oo
o`3oool0oooo6P3<0?l:07X0o`T0:03o2000:?l6001jo`P00<co1P00on47003oS`L00?lm2`0Do`0I
06Ko00/05?l01`00ocd7003oS`L00?oQ1P00c?l8001jo`L002So2@0X0?l:07X0oaT0c03o1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolJ0<`0o`X0NP3o200X0?l8
000Xo`L007[o1`00c?l6003oh@L00?n?2000ocd901Co01`0I_l02P0Do`07003o?@L00?n?1`00on47
003<o`L007[o1`00:?l902P0o`X0NP3o6@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?oooaX0c03o2P1j0?l802P0o`P002So1`00N_l6003<o`L00?oQ1`00ohl7
003o?@L05?l08P1Vo`0801Co00L00?lm1`00ohl7003oh@L00<co1`00N_l7000Xo`P0:03o2`1j0?lH
0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo6P3<0?l:
07X0o`P0:03o2000:?l7001jo`H00<co1`00on46003oS`L00?lm1`0Do`0T06Ko00P05?l01`00ocd7
003oS`H00?oQ1`00c?l7001jo`L002So200X0?l;07X0oaP0c03o1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolI0<`0o`X0NP3o2@0X0?l7000Xo`L007[o1`00c?l6
003oh@H00?n?1`00ocd701Co00`0I_l03`2ho`0;06Ko00P05?l01P00ocd7003oS`H00?oQ1`00c?l7
001jo`L002So200X0?l;07X0oaP0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolI0<`0o`X0NP3o2@0X0?l7000Xo`L007[o1`00c?l6003oh@H00?n?1`00ocd6
01Co00X0I_l05@2ho`0906Ko00P05?l01P00ocd7003oS`H00?oQ1P00c?l7001jo`P002So200X0?l:
07X0oaP0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolI
0<`0o`X0NP3o2@0X0?l7000Xo`L007[o1`00c?l6003oh@H00?n?1P00ocd601Co00T0I_l06@2ho`08
06Ko00P05?l01P00ocd6003oS`H00?oQ1P00c?l7001jo`P002So200X0?l:07X0oaP0c03o1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolI0<`0o`X0NP3o200X0?l7
000Xo`L007[o1`00c?l6003oh@H00?n?1P00ocd601Co00P0I_l0702ho`0806Ko00L05?l01P00ocd6
003oS`H00?oQ1P00c?l7001jo`P002So200X0?l:07X0oaP0c03o1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolI0<`0o`X0NP3o200X0?l7000Xo`L007[o1`00c?l6
003oh@H00?n?1P00ocd601Co00L0I_l07`2ho`0706Ko00L05?l01P00ocd6003oS`H00?oQ1P00c?l7
001jo`L002So200X0?l:07X0oaP0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolI0<`0o`X0NP3o200X0?l7000Xo`L007[o1`00c?l6003oh@H00?n?1@00ocd6
01Co00H0I_l02P2ho`0?0?oe00T0^?l01`1Vo`0601Co00H00?lm1P00ohl6003oh@H00<co1`00N_l7
000Xo`P0:03o2P1j0?lH0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oo
oaP0c03o2P1j0?l902P0o`L002So1`00N_l6003<o`H00?oQ1P00ohl5003o?@H05?l01P1Vo`080;So
01D0ooD0202ho`0606Ko00D05?l01P00ocd6003oS`H00?oQ1P00c?l7001jo`L002So200X0?l:07X0
oaP0c03o103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?oooaP0c03o2P1j0?l902P0
o`L002So1`00N_l6003<o`H00?oQ1P00ohl5003o?@H05?l01P1Vo`060;So01T0ooD01`2ho`0606Ko
00D05?l01P00ocd5003oS`H00?oQ1P00c?l7001jo`L002So2@0X0?l:07X0oaL0c03o1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolH0<`0o`X0NP3o2@0X0?l7000X
o`L007[o1P00c?l6003oh@H00?n?1@00ocd601Co00D0I_l01@2ho`0L0?oe00H0^?l01P1Vo`0501Co
00H00?lm1@00ohl6003oh@H00<co1`00N_l7000Xo`T0:03o2P1j0?lG0<`0o`D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo603<0?l:07X0o`P0:03o2000:?l6001j
o`H00<co1P00on46003oS`D00?lm1P0Do`0506Ko00D0^?l0203om@0?0?nS00L0ooD01@2ho`0606Ko
00D05?l01P00ocd5003oS`H00?oQ1P00c?l7001jo`L002So2@0X0?l:07X0oaL0c03o1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolH0<`0o`X0NP3o200X0?l8000X
o`H007[o1P00c?l6003oh@H00?n?1@00ocd601Co00D0I_l01@2ho`060?oe01<0oj<01P3om@060;So
00D0I_l01@0Do`05003o?@H00?n?1@00on47003<o`H007[o2000:?l802P0o`X0NP3o5`3<0?l50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaP0c03o2P1j0?l802P0
o`P002So1P00N_l6003<o`H00?oQ1P00ohl5003o?@D05?l01P1Vo`040;So00H0ooD05@3oX`060?oe
00D0^?l01@1Vo`0501Co00D00?lm1P00ohl6003oh@H00<co1P00N_l8000Xo`P0:03o2P1j0?lG0<`0
o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo603<0?l:07X0
o`P0:03o1`00:?l7001jo`H00<co1P00on45003oS`H00?lm1@0Do`0506Ko00@0^?l01@3om@050?nS
00l0oe401@3oX`040?oe00D0^?l01@1Vo`0501Co00D00?lm1P00ohl6003oh@H00<co1P00N_l8000X
o`P0:03o2P1j0?lG0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo603<0?l:07X0o`P0:03o1`00:?l7001jo`H00<co1P00on45003oS`H00?lm1@0Do`0506Ko
00@0^?l01@3om@050?nS00l0oe401P3oX`040?oe00D0^?l01@1Vo`0401Co00H00?lm1@00ohl6003o
h@H00<co1P00N_l8000Xo`P0:03o2P1j0?lG0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo603<0?l:07X0o`P0:03o1`00:?l7001jo`H00<co1P00on45003o
S`H00?lm1@0Do`0506Ko00@0^?l01@3om@040?nS00@0oe402@3o00040?mA00D0oj<0103om@050;So
00D0I_l0100Do`06003o?@D00?n?1P00on46003<o`H007[o2000:?l802P0o`X0NP3o5`3<0?l50?oo
o`030000003oool0oooo00@0oooo000@0?ooo`<000001P3oool010000000oooo0?ooo`3ooolH0<`0
o`X0NP3o200X0?l7000Xo`L007[o1P00c?l6003oh@D00?n?1@00ocd501Co00D0I_l0102ho`050?oe
00@0oj<00`3oD@0<0?l000@0oe40103oX`040?oe00D0^?l01@1Vo`0401Co00H00?lm1@00ohl6003o
h@H00<co1P00N_l8000Xo`P0:03o2P1j0?lG0<`0o`D0oooo00<000000?ooo`3oool0103oool000l0
oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?oooaP0c03o2P1j0?l8
02P0o`L002So1`00N_l6003<o`H00?oQ1@00ohl5003o?@D05?l01@1Vo`040;So00D0ooD0103oX`03
0?mA00`0o`00103oD@040?nS00@0ooD01@2ho`0506Ko00@05?l01P00ocd5003oS`H00?oQ1P00c?l6
001jo`P002So200X0?l:07X0oaL0c03o1@3oool00`000000oooo0?ooo`040?ooo`003`3oool01@00
0000oooo0?ooo`3oool0000000D0oooo0P0000020?oooaP0c03o2P1j0?l802P0o`L002So1`00N_l6
003<o`H00?oQ1@00ohl5003o?@D05?l01@1Vo`040;So00D0ooD0103oX`030?mA00`0o`00103oD@04
0?nS00@0ooD01@2ho`0506Ko00@05?l01P00ocd5003oS`H00?oQ1P00c?l6001jo`P002So200X0?l:
07X0oaL0c03o0`3oool3000000H0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool0
10000000oooo0?ooo`3ooolH0<`0o`X0NP3o200X0?l7000Xo`L007[o1P00c?l6003oh@D00?n?1@00
ocd501Co00D0I_l0102ho`050?oe00@0oj<00`3oD@0<0?l000@0oe40103oX`040?oe00D0^?l01@1V
o`0401Co00H00?lm1@00ohl6003oh@H00<co1P00N_l8000Xo`P0:03o2P1j0?lG0<`0o`D0oooo00<0
00000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003o
ool0oooo0?oooaP0c03o2P1j0?l802P0o`L002So1`00N_l6003<o`H00?oQ1@00ohl6003o?@D05?l0
1@1Vo`040;So00D0ooD0103oX`030?mA00/0o`00103oD@040?nS00@0ooD01@2ho`0506Ko00@05?l0
1P00ocd5003oS`H00?oQ1P00c?l6001jo`P002So200X0?l:07X0oaL0c03o1@3oool00`000000oooo
0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0
oooo603<0?l:07X0o`P0:03o1`00:?l7001jo`H00<co1P00on45003oS`H00?lm1@0Do`0506Ko00@0
^?l01@3om@050?nS00<0oe402@3o00040?mA00D0oj<0103om@050;So00D0I_l0100Do`06003o?@D0
0?n?1P00on46003<o`H007[o2000:?l802P0o`X0NP3o5`3<0?l50?ooo`030000003oool0oooo00@0
oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3ooolH0<`0
o`X0NP3o200X0?l7000Xo`L007[o1P00c?l6003oh@D00?n?1P00ocd501Co00D0I_l0102ho`050?oe
00D0oj<01P3oD@030?l000H0oe401P3oX`040?oe00D0^?l01@1Vo`0401Co00H00?lm1@00ohl6003o
h@H00<co1P00N_l8000Xo`P0:03o2P1j0?lG0<`0o`D0oooo00<000000?ooo`3oool0103oool00100
oooo0`0000060?ooo`040000003oool0oooo0?oooaP0c03o2P1j0?l802P0o`L002So1`00N_l6003<
o`H00?oQ1@00ohl6003o?@D05?l01@1Vo`040;So00D0ooD01@3oX`0?0?mA00D0oj<0103om@050;So
00D0I_l01@0Do`05003o?@H00?n?1P00on46003<o`H007[o2000:?l802P0o`X0NP3o5`3<0?l50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaP0c03o2P1j0?l802P0
o`P002So1P00N_l6003<o`H00?oQ1P00ohl5003o?@D05?l01P1Vo`040;So00H0ooD01P3oX`090?mA
00H0oj<01P3om@050;So00D0I_l01@0Do`05003o?@H00?n?1P00on46003<o`H007[o2000:?l802P0
o`X0NP3o5`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
oaP0c03o2P1j0?l802P0o`P002So1P00N_l6003<o`H00?oQ1P00ohl5003o?@H05?l01@1Vo`050;So
00H0ooD04`3oX`060?oe00H0^?l01@1Vo`0501Co00D00?lm1P00ohl5003oh@L00<co1P00N_l8000X
o`P0:03o2P1j0?lG0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo603<0?l:07X0o`P0:03o2000:?l6001jo`H00<co1P00on46003oS`D00?lm1P0Do`0506Ko
00D0^?l01`3om@0A0?nS00H0ooD01P2ho`0506Ko00D05?l01P00ocd5003oS`H00?oQ1P00c?l7001j
o`L002So2@0X0?l:07X0oaL0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolH0<`0o`X0NP3o2@0X0?l7000Xo`L007[o1P00c?l6003oh@H00?n?1@00ocd601Co
00D0I_l01@2ho`0:0?oe00T0oj<02@3om@060;So00H0I_l01@0Do`06003o?@D00?n?1P00on46003<
o`L007[o1`00:?l902P0o`X0NP3o5`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?oooaP0c03o2P1j0?l902P0o`L002So1`00N_l6003<o`H00?oQ1P00ohl5003o
?@H05?l01P1Vo`060;So01T0ooD01`2ho`0606Ko00D05?l01P00ocd5003oS`H00?oQ1P00c?l7001j
o`L002So2@0X0?l:07X0oaL0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080
oooo603<0?l:07X0o`T0:03o1`00:?l7001jo`H00<co1P00on46003oS`D00?lm1P0Do`0606Ko00L0
^?l05P3om@080;So00H0I_l01@0Do`06003o?@H00?n?1P00on46003<o`L007[o1`00:?l802P0o`X0
NP3o603<0?l40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo6@3<0?l:07X0o`P0
:03o1`00:?l7001jo`L00<co1P00on46003oS`D00?lm1P0Do`0606Ko00X0^?l03`3om@090;So00L0
I_l01P0Do`06003o?@H00?n?1P00on46003<o`L007[o1`00:?l802P0o`X0NP3o603<0?l50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaT0c03o2P1j0?l802P0o`L0
02So1`00N_l7003<o`H00?oQ1P00ohl6003o?@H05?l01`1Vo`0;0;So00T0ooD02`2ho`0706Ko00L0
5?l01P00ocd6003oS`H00?oQ1P00c?l7001jo`L002So200X0?l:07X0oaP0c03o1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolI0<`0o`X0NP3o200X0?l7000Xo`L0
07[o1`00c?l6003oh@H00?n?1P00ocd601Co00P0I_l07@2ho`0706Ko00L05?l01P00ocd6003oS`H0
0?oQ1P00c?l7001jo`P002So200X0?l:07X0oaP0c03o1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolI0<`0o`X0NP3o2@0X0?l7000Xo`L007[o1`00c?l6003oh@H0
0?n?1P00ocd601Co00T0I_l06@2ho`0806Ko00P05?l01P00ocd6003oS`H00?oQ1P00c?l7001jo`P0
02So200X0?l:07X0oaP0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolI0<`0o`X0NP3o2@0X0?l7000Xo`L007[o1`00c?l6003oh@H00?n?1`00ocd601Co00X0
I_l05@2ho`0906Ko00P05?l01P00ocd7003oS`H00?oQ1P00c?l7001jo`P002So200X0?l:07X0oaP0
c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolI0<`0o`X0
NP3o2@0X0?l7000Xo`L007[o1`00c?l6003oh@H00?n?1`00ocd701Co00`0I_l03`2ho`0;06Ko00P0
5?l01P00ocd7003oS`H00?oQ1`00c?l7001jo`L002So200X0?l;07X0oaP0c03o1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolJ0<`0o`X0NP3o200X0?l8000Xo`L0
07[o1P00c?l7003oh@H00?n?1`00ocd801Co00d0I_l02@2ho`0<06Ko00T05?l01`00ocd6003oS`L0
0?oQ1`00c?l7001jo`L002So200X0?l;07X0oaP0c03o1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolJ0<`0o`X0NP3o200X0?l8000Xo`L007[o1P00c?l7003oh@L0
0?n?1`00ocd901Co01l0I_l02@0Do`07003o?@L00?n?1P00on48003<o`L007[o1`00:?l802P0o`/0
NP3o603<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaX0
c03o2P1j0?l802P0o`P002So1`00N_l7003<o`H00?oQ1`00ohl8003o?@T05?l07@1Vo`0901Co00L0
0?lm1`00ohl7003oh@L00<co1`00N_l7000Xo`T0:03o2P1j0?lI0<`0o`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo6P3<0?l:07X0o`T0:03o2000:?l6001jo`P0
0<co1P00on47003oS`L00?lm2`0Do`0I06Ko00/05?l01`00ocd7003oS`L00?oQ1P00c?l8001jo`L0
02So2@0X0?l:07X0oaT0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo
6P3<0?l:07X0o`T0:03o2000:?l7001jo`L00<co1`00on47003oS`P00?lm2`0Do`0E06Ko00`05?l0
1`00ocd8003oS`L00?oQ1P00c?l8001jo`L002So2@0X0?l:07X0oaT0c03o103oool2000000H0oooo
000I0?ooo`040000003oool0oooo0?oooaX0c03o2P1j0?l902P0o`P002So1`00N_l7003<o`L00?oQ
2000ohl8003o?@d05?l03`1Vo`0=01Co00P00?lm2000ohl7003oh@L00<co1`00N_l8000Xo`P0:03o
2`1j0?lI0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
6`3<0?l:07X0o`T0:03o1`00:?l8001jo`L00<co1`00on48003oS`T00?lm4@0Do`0306Ko01405?l0
2P00ocd7003oS`P00?oQ1`00c?l7001jo`P002So200X0?l;07X0oaT0c03o1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolK0<`0o`X0NP3o2@0X0?l8000Xo`L007[o
1`00c?l8003oh@P00?n?2@00ocdR01Co00/00?lm2000ohl7003oh@P00<co1`00N_l8000Xo`P0:03o
2`1j0?lI0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
6`3<0?l:07X0o`T0:03o2000:?l7001jo`L00<co2000on48003oS`/00?lm7`0Do`0;003o?@P00?n?
1`00on48003<o`L007[o2000:?l902P0o`X0NP3o6P3<0?l50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oooa`0c03o2P1j0?l902P0o`P002So1`00N_l8003<o`L00?oQ
2000ohl;003o?A`05?l03000ocd9003oS`L00?oQ2000c?l7001jo`P002So2@0X0?l:07X0oaX0c03o
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolL0<`0o`X0NP3o
2@0X0?l8000Xo`L007[o2000c?l8003oh@P00?n?3000ocdI01Co00`00?lm2@00ohl8003oh@L00<co
2000N_l8000Xo`P0:03o2`1j0?lJ0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo703<0?l:07X0o`T0:03o2000:?l7001jo`P00<co2000on49003oS`d00?lm
5@0Do`0=003o?@T00?n?2000on47003<o`P007[o2000:?l902P0o`X0NP3o6`3<0?l50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa`0c03o2`1j0?l802P0o`T002So
1`00N_l8003<o`P00?oQ2P00ohl>003o?@l05?l03P00ocd:003oS`T00?oQ1`00c?l8001jo`P002So
2@0X0?l:07X0oa/0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolL0<`0o`/0NP3o2@0X0?l8000Xo`P007[o2000c?l8003oh@X00?n?4`00ocd301Co01800?lm
2`00ohl9003oh@P00<co2000N_l8000Xo`T0:03o2P1j0?lK0<`0o`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo703<0?l;07X0o`T0:03o2000:?l8001jo`P00<co
2@00on4;003oSbD00?lm2`00ohl9003oh@P00<co2000N_l8000Xo`T0:03o2P1j0?lL0<`0o`D0oooo
00<000000?ooo`3oool0103oool001T0oooo0P0000020?oooad0c03o2`1j0?l902P0o`L002So2@00
N_l8003<o`P00?oQ3000ohlS003o?@`00?n?2@00on48003<o`P007[o2000:?l902P0o`X0NP3o703<
0?l40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo7@3<0?l;07X0o`T0:03o2000
:?l8001jo`P00<co2@00on4;003oSb800?lm3000ohl9003oh@P00<co2@00N_l8000Xo`T0:03o2P1j
0?lL0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7@3<
0?l;07X0o`T0:03o2000:?l8001jo`T00<co2@00on4=003oSa`00?lm3P00ohl9003oh@P00<co2@00
N_l9000Xo`T0:03o2P1j0?lL0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo7@3<0?l;07X0o`T0:03o2000:?l9001jo`P00<co2P00on4=003oSa/00?lm3@00
ohl9003oh@T00<co2000N_l9000Xo`T0:03o2P1j0?lM0<`0o`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo7P3<0?l;07X0o`T0:03o2000:?l9001jo`T00<co2P00
on4>003oSaD00?lm3`00ohl:003oh@T00<co2000N_l9000Xo`T0:03o2P1j0?lM0<`0o`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7P3<0?l;07X0o`T0:03o2@00
:?l9001jo`T00<co2P00on4@003oS`l00?lm4000ohl;003oh@T00<co2@00N_l8000Xo`T0:03o2`1j
0?lM0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7P3<
0?l;07X0o`T0:03o2@00:?l9001jo`T00<co2P00on4F003oS`<00?lm5@00ohl;003oh@T00<co2@00
N_l9000Xo`T0:03o2P1j0?lN0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo7`3<0?l;07X0o`T0:03o2@00:?l9001jo`T00<co2`00on4[003oS`/00?oQ2@00
c?l9001jo`X002So2@0X0?l:07X0oah0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolO0<`0o`/0NP3o2@0X0?l9000Xo`X007[o2@00c?l;003ohBP00?n?3000
on4:003<o`T007[o2@00:?l:02P0o`X0NP3o7P3<0?l50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oooal0c03o2`1j0?l902P0o`T002So2P00N_l9003<o`d00?oQ9@00
ohl<003oh@X00<co2@00N_l9000Xo`X0:03o2P1j0?lO0<`0o`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo803<0?l;07X0o`T0:03o2@00:?l:001jo`X00<co3000
on4R003oS`d00?oQ2`00c?l9001jo`T002So2P0X0?l:07X0oal0c03o1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool200000080oooo8@3<0?l:07X0o`X0:03o2@00:?l:001jo`X00<co3P00on4L
003oS`l00?oQ2`00c?l9001jo`X002So2@0X0?l;07X0oal0c03o103oool2000000H0oooo000I0?oo
o`040000003oool0oooo0?ooob40c03o2P1j0?l:02P0o`T002So2P00N_l:003<oa000?oQ6@00ohl?
003oh@/00<co2@00N_l:000Xo`T0:03o2`1j0?lP0<`0o`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo8P3<0?l:07X0o`X0:03o2@00:?l:001jo`/00<co4000on4E
003oSa000?oQ2`00c?l:001jo`X002So2@0X0?l;07X0ob00c03o1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolR0<`0o`/0NP3o2P0X0?l9000Xo`X007[o2`00c?lE
003oh@T00?n?5@00on4;003<o`X007[o2P00:?l:02P0o`/0NP3o803<0?l50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob80c03o2`1j0?l:02P0o`T002So2P00N_l<
003<oc400?oQ2`00c?l:001jo`X002So2P0X0?l;07X0ob40c03o1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolR0<`0o``0NP3o2P0X0?l9000Xo`/007[o2`00c?l_
003oh@`00<co2P00N_l:000Xo`X0:03o2P1j0?lR0<`0o`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo8`3<0?l;07X0o`X0:03o2@00:?l<001jo``00<co:`00on4=
003<o`X007[o2`00:?l902P0o`/0NP3o8P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooob<0c03o2`1j0?l:02P0o`X002So2`00N_l=003<obP00?oQ3P00c?l:
001jo`/002So2@0X0?l;07X0ob<0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolT0<`0o`/0NP3o2P0X0?l:000Xo`/007[o3P00c?lU003oh@h00<co2`00N_l:
000Xo`X0:03o2`1j0?lS0<`0o`D0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?oo
o`3oool01@3oool010000000oooo0?ooo`3ooolU0<`0o`/0NP3o2P0X0?l:000Xo`/007[o3P00c?lR
003oh@l00<co2`00N_l:000Xo`/0:03o2`1j0?lS0<`0o`D0oooo00<000000?ooo`3oool0103oool0
0140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolU0<`0o`/0NP3o2P0X0?l;
000Xo`/007[o4000c?lL003ohA000<co3000N_l:000Xo`/0:03o2`1j0?lT0<`0o`D0oooo00<00000
0?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool200000080oooo9P3<0?l;07X0
o`X0:03o2`00:?l;001joa<00<co5@00on4C003<o`/007[o2P00:?l<02P0o`X0NP3o9@3<0?l30?oo
o`<000001P3oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolW0<`0
o`/0NP3o2P0X0?l;000Xo``007[o5000c?l?003ohAD00<co2`00N_l;000Xo`/0:03o2`1j0?lU0<`0
o`D0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000
oooo0?ooo`3ooolW0<`0o`/0NP3o2P0X0?l;000Xo`d007[o5P00c?l9003ohAH00<co3000N_l;000X
o`/0:03o2`1j0?lV0<`0o`D0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3o
ool01@3oool010000000oooo0?ooo`3ooolX0<`0o`/0NP3o2P0X0?l<000Xo`d007[o<P00c?l<001j
o``002So2`0X0?l;07X0obH0c03o1@3oool00`000000oooo0?ooo`040?ooo`00403oool2000000L0
oooo00@000000?ooo`3oool0oooo:@3<0?l;07X0o`X0:03o3000:?l=001jobl00<co3@00N_l<000X
o`/0:03o2`1j0?lW0<`0o`D0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3o
ool01@3oool010000000oooo0?ooo`3ooolY0<`0o`/0NP3o2P0X0?l<000Xo`l007[o:`00c?l>001j
o``002So2`0X0?l;07X0obP0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolY0<`0o``0NP3o2`0X0?l;000Xo`l007[o:000c?l@001jo`/002So300X0?l;07X0
obP0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolZ0<`0
o`/0NP3o300X0?l<000Xo`l007[o9@00c?l@001jo`/002So300X0?l;07X0obT0c03o1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool[0<`0o`/0NP3o2`0X0?l=000X
o`l007[o8P00c?l@001jo``002So300X0?l;07X0obX0c03o1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3oool/0<`0o`/0NP3o2`0X0?l=000Xoa4007[o7000c?lB001j
o`d002So300X0?l;07X0obX0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3oool/0<`0o``0NP3o2`0X0?l=000Xoa@007[o5@00c?lD001jo`d002So300X0?l;07X0
ob/0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo;@3<0?l;07X0o``0
:03o3@00:?lF001jo`l00<co5P00N_l=000Xo``0:03o301j0?l[0<`0o`@0oooo0P0000060?ooo`00
6@3oool010000000oooo0?ooo`3oool]0<`0o``0NP3o2`0X0?l>000Xoa/007[o0`00c?lK001jo`d0
02So300X0?l<07X0ob`0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3oool^0<`0o``0NP3o300X0?l>000XocD007[o3P00:?l<02P0o``0NP3o;@3<0?l50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobl0c03o301j0?l<02P0o`l0
02So<P00N_l>000Xo`/0:03o3@1j0?l^0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo;`3<0?l<07X0o`d0:03o3`00:?l_001jo`l002So300X0?l<07X0obl0
c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooola0<`0o`/0
NP3o3P0X0?l@000XobP007[o4P00:?l<02P0o``0NP3o<03<0?l50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?oooc80c03o2`1j0?l>02P0oa4002So9@00N_lA000Xo`d0
:03o301j0?la0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo<P3<0?l<07X0o`h0:03o4@00:?lR001joa8002So3@0X0?l=07X0oc40c03o1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolc0<`0o`d0NP3o3P0X0?lB000Xoa`0
07[o4`00:?l>02P0o`d0NP3o<P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?oooc@0c03o3@1j0?l>02P0oaD002So5@00N_lE000Xo`d0:03o3P1j0?lc0<`0o`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo=@3<0?l=07X0o`h0
:03o6P00:?l9001joaX002So3P0X0?l=07X0oc@0c03o1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool200000080oooo=`3<0?l=07X0o`l0:03o>000:?l?02P0o``0NP3o=P3<0?l40?ooo`800000
1P3oool001T0oooo00@000000?ooo`3oool0oooo>03<0?l=07X0o`l0:03o=@00:?l?02P0o`d0NP3o
=`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooocT0c03o
3@1j0?l@02P0oc4002So400X0?l=07X0ocP0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolj0<`0o`h0NP3o4@0X0?l[000Xoa40:03o3P1j0?li0<`0o`D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo>`3<0?l?07X0oa00:03o
:000:?lB02P0o`d0NP3o>`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooocd0c03o3P1j0?lB02P0ob8002So4`0X0?l>07X0oc`0c03o1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oooln0<`0o`l0NP3o4`0X0?lL000XoaD0:03o
3@1j0?ln0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
@03<0?l>07X0oaT0:03o3`00:?lI02P0o`h0NP3o?`3<0?l50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oood40c03o3`1j0?ll02P0oa00NP3o@03<0?l50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oood<0c03o401j0?lh02P0o`l0NP3o
@P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooodD0c03o
3`1j0?le02P0o`l0NP3oA03<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3o
oom60<`0oa40NP3o;`0X0?l@07X0odH0c03o103oool2000000H0oooo000I0?ooo`040000003oool0
oooo0?ooodP0c03o4P1j0?lX02P0oa<0NP3oA`3<0?l50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oood/0c03o4P1j0?lR02P0oa<0NP3oBP3<0?l50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooodd0c03o5`1j0?lE02P0oaL0NP3oC03<
0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooodh0c03o701j
0?l902P0oa`0NP3oC@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?oooe40c03o>`1j0?m@0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0ooooE03<0?le07X0oe<0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooomG0<`0obl0NP3oEP3<0?l50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oooeX0c03o:01j0?mJ0<`0o`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0ooooH03<0?lL07X0of00c03o1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooomW0<`0o`l0NP3oIP3<0?l50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`8000000P3ooooL0<`0o`@0oooo0P0000060?ooo`006@3oool01000
0000oooo0?ooo`3ooooL0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooog03<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooom`0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL
0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog03<0?l5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`0c03o1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL0<`0o`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog03<0?l50?ooo`030000003oool0
oooo00@0oooo000?0?ooo`D000001@3oool010000000oooo0?ooo`3ooooL0<`0o`D0oooo00<00000
0?ooo`3oool0103oool000l0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`3ooooL
0<`0o`D0oooo00<000000?ooo`3oool0103oool00100oooo00<000000?ooo`3oool01P3oool20000
0080oooog03<0?l30?ooo`<000001P3oool00140oooo0P0000060?ooo`030000003oool0oooo0>80
oooo00<000000?ooo`3oool0103oool001<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`3R0?ooo`030000003oool0oooo00@0oooo000C0?ooo`030000003oool0oooo00<0oooo00D0
00000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo
iP0000060?ooo`00403oool300000?80oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0
oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0
oooo003o0?ooo`H0oooo0000\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.54352, \
-2.95303, 0.0181878, 0.0181878}, {{86.9375, 186.25}, {280.062, 265.688}} -> \
{-13.4062, -1.15229, 0.153054, 0.153054}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
.5 Mabswid
.067 g
.46614 .07203 m
.47969 .07106 L
.49323 .07057 L
.50677 .07057 L
.52031 .07106 L
.53386 .07203 L
.54685 .0734 L
.5474 .07348 L
.56094 .07545 L
.57449 .07795 L
.58803 .08096 L
.60157 .08451 L
.60991 .08694 L
.61511 .0886 L
.62866 .09329 L
.6422 .09859 L
.64672 .10049 L
.65574 .10453 L
.66928 .11116 L
.67475 .11403 L
.68283 .11852 L
.69637 .12668 L
.69778 .12757 L
.70991 .13571 L
.71741 .14112 L
.72346 .1457 L
.73453 .15466 L
.737 .15676 L
.74966 .1682 L
.75054 .16904 L
.76316 .18174 L
.76408 .18272 L
.7753 .19529 L
.77763 .19804 L
.78628 .20883 L
.79117 .21532 L
.79623 .22237 L
.80471 .235 L
.8053 .23592 L
.81356 .24946 L
.81826 .25772 L
.82112 .263 L
.82803 .27654 L
.8318 .28448 L
.83434 .29009 L
.84012 .30363 L
.84534 .31701 L
.8454 .31717 L
.85021 .33072 L
.85458 .34426 L
.85853 .3578 L
.85888 .35908 L
.86208 .37134 L
.86524 .38489 L
.86804 .39843 L
.87047 .41197 L
.87243 .42466 L
.87255 .42551 L
.87426 .43906 L
.87563 .4526 L
.87666 .46614 L
.87734 .47969 L
.87768 .49323 L
.87768 .50677 L
.87734 .52031 L
.87666 .53386 L
.87563 .5474 L
.87426 .56094 L
.87255 .57449 L
.87243 .57534 L
.87047 .58803 L
.86804 .60157 L
.86524 .61511 L
.86208 .62866 L
.85888 .64092 L
.85853 .6422 L
.85458 .65574 L
.85021 .66928 L
.8454 .68283 L
.84534 .68299 L
.84012 .69637 L
.83434 .70991 L
.8318 .71552 L
.82803 .72346 L
.82112 .737 L
.81826 .74228 L
.81356 .75054 L
.8053 .76408 L
.80471 .765 L
.79623 .77763 L
.79117 .78468 L
.78628 .79117 L
.77763 .80196 L
.7753 .80471 L
.76408 .81728 L
.76316 .81826 L
.75054 .83096 L
.74966 .8318 L
.737 .84324 L
.73453 .84534 L
.72346 .8543 L
.71741 .85888 L
.70991 .86429 L
.69778 .87243 L
.69637 .87332 L
.68283 .88148 L
.67475 .88597 L
.66928 .88884 L
.65574 .89547 L
.64672 .89951 L
.6422 .90141 L
.62866 .90671 L
.61511 .9114 L
.60991 .91306 L
.60157 .91549 L
.58803 .91904 L
.57449 .92205 L
.56094 .92455 L
.5474 .92652 L
.54685 .9266 L
.53386 .92797 L
.52031 .92894 L
.50677 .92943 L
.49323 .92943 L
.47969 .92894 L
.46614 .92797 L
.45315 .9266 L
.4526 .92652 L
.43906 .92455 L
.42551 .92205 L
.41197 .91904 L
.39843 .91549 L
.39009 .91306 L
.38489 .9114 L
.37134 .90671 L
.3578 .90141 L
.35328 .89951 L
.34426 .89547 L
.33072 .88884 L
.32525 .88597 L
.31717 .88148 L
.30363 .87332 L
.30222 .87243 L
.29009 .86429 L
.28259 .85888 L
.27654 .8543 L
.26547 .84534 L
.263 .84324 L
.25034 .8318 L
.24946 .83096 L
.23684 .81826 L
.23592 .81728 L
.2247 .80471 L
.22237 .80196 L
.21372 .79117 L
.20883 .78468 L
.20377 .77763 L
.19529 .765 L
.1947 .76408 L
.18644 .75054 L
.18174 .74228 L
.17888 .737 L
.17197 .72346 L
.1682 .71552 L
.16566 .70991 L
.15988 .69637 L
.15466 .68299 L
.1546 .68283 L
.14979 .66928 L
.14542 .65574 L
.14147 .6422 L
.14112 .64092 L
.13792 .62866 L
.13476 .61511 L
.13196 .60157 L
.12953 .58803 L
.12757 .57534 L
.12745 .57449 L
.12574 .56094 L
.12437 .5474 L
.12334 .53386 L
.12266 .52031 L
.12232 .50677 L
.12232 .49323 L
.12266 .47969 L
.12334 .46614 L
.12437 .4526 L
.12574 .43906 L
.12745 .42551 L
.12757 .42466 L
.12953 .41197 L
.13196 .39843 L
.13476 .38489 L
.13792 .37134 L
.14112 .35908 L
.14147 .3578 L
.14542 .34426 L
.14979 .33072 L
.1546 .31717 L
.15466 .31701 L
.15988 .30363 L
.16566 .29009 L
.1682 .28448 L
.17197 .27654 L
.17888 .263 L
.18174 .25772 L
.18644 .24946 L
.1947 .23592 L
.19529 .235 L
.20377 .22237 L
.20883 .21532 L
.21372 .20883 L
.22237 .19804 L
.2247 .19529 L
.23592 .18272 L
.23684 .18174 L
.24946 .16904 L
.25034 .1682 L
.263 .15676 L
.26547 .15466 L
.27654 .1457 L
.28259 .14112 L
.29009 .13571 L
.30222 .12757 L
.30363 .12668 L
.31717 .11852 L
.32525 .11403 L
.33072 .11116 L
.34426 .10453 L
.35328 .10049 L
.3578 .09859 L
.37134 .09329 L
.38489 .0886 L
.39009 .08694 L
.39843 .08451 L
.41197 .08096 L
.42551 .07795 L
.43906 .07545 L
.4526 .07348 L
.45315 .0734 L
F
0 g
.46614 .07203 m
.47969 .07106 L
.49323 .07057 L
.50677 .07057 L
.52031 .07106 L
.53386 .07203 L
.54685 .0734 L
.5474 .07348 L
.56094 .07545 L
.57449 .07795 L
.58803 .08096 L
.60157 .08451 L
.60991 .08694 L
.61511 .0886 L
.62866 .09329 L
.6422 .09859 L
.64672 .10049 L
.65574 .10453 L
.66928 .11116 L
.67475 .11403 L
.68283 .11852 L
.69637 .12668 L
.69778 .12757 L
.70991 .13571 L
.71741 .14112 L
.72346 .1457 L
.73453 .15466 L
.737 .15676 L
.74966 .1682 L
.75054 .16904 L
.76316 .18174 L
.76408 .18272 L
.7753 .19529 L
.77763 .19804 L
.78628 .20883 L
.79117 .21532 L
.79623 .22237 L
.80471 .235 L
.8053 .23592 L
.81356 .24946 L
.81826 .25772 L
.82112 .263 L
.82803 .27654 L
.8318 .28448 L
.83434 .29009 L
.84012 .30363 L
.84534 .31701 L
.8454 .31717 L
.85021 .33072 L
.85458 .34426 L
Mistroke
.85853 .3578 L
.85888 .35908 L
.86208 .37134 L
.86524 .38489 L
.86804 .39843 L
.87047 .41197 L
.87243 .42466 L
.87255 .42551 L
.87426 .43906 L
.87563 .4526 L
.87666 .46614 L
.87734 .47969 L
.87768 .49323 L
.87768 .50677 L
.87734 .52031 L
.87666 .53386 L
.87563 .5474 L
.87426 .56094 L
.87255 .57449 L
.87243 .57534 L
.87047 .58803 L
.86804 .60157 L
.86524 .61511 L
.86208 .62866 L
.85888 .64092 L
.85853 .6422 L
.85458 .65574 L
.85021 .66928 L
.8454 .68283 L
.84534 .68299 L
.84012 .69637 L
.83434 .70991 L
.8318 .71552 L
.82803 .72346 L
.82112 .737 L
.81826 .74228 L
.81356 .75054 L
.8053 .76408 L
.80471 .765 L
.79623 .77763 L
.79117 .78468 L
.78628 .79117 L
.77763 .80196 L
.7753 .80471 L
.76408 .81728 L
.76316 .81826 L
.75054 .83096 L
.74966 .8318 L
.737 .84324 L
.73453 .84534 L
Mistroke
.72346 .8543 L
.71741 .85888 L
.70991 .86429 L
.69778 .87243 L
.69637 .87332 L
.68283 .88148 L
.67475 .88597 L
.66928 .88884 L
.65574 .89547 L
.64672 .89951 L
.6422 .90141 L
.62866 .90671 L
.61511 .9114 L
.60991 .91306 L
.60157 .91549 L
.58803 .91904 L
.57449 .92205 L
.56094 .92455 L
.5474 .92652 L
.54685 .9266 L
.53386 .92797 L
.52031 .92894 L
.50677 .92943 L
.49323 .92943 L
.47969 .92894 L
.46614 .92797 L
.45315 .9266 L
.4526 .92652 L
.43906 .92455 L
.42551 .92205 L
.41197 .91904 L
.39843 .91549 L
.39009 .91306 L
.38489 .9114 L
.37134 .90671 L
.3578 .90141 L
.35328 .89951 L
.34426 .89547 L
.33072 .88884 L
.32525 .88597 L
.31717 .88148 L
.30363 .87332 L
.30222 .87243 L
.29009 .86429 L
.28259 .85888 L
.27654 .8543 L
.26547 .84534 L
.263 .84324 L
.25034 .8318 L
.24946 .83096 L
Mistroke
.23684 .81826 L
.23592 .81728 L
.2247 .80471 L
.22237 .80196 L
.21372 .79117 L
.20883 .78468 L
.20377 .77763 L
.19529 .765 L
.1947 .76408 L
.18644 .75054 L
.18174 .74228 L
.17888 .737 L
.17197 .72346 L
.1682 .71552 L
.16566 .70991 L
.15988 .69637 L
.15466 .68299 L
.1546 .68283 L
.14979 .66928 L
.14542 .65574 L
.14147 .6422 L
.14112 .64092 L
.13792 .62866 L
.13476 .61511 L
.13196 .60157 L
.12953 .58803 L
.12757 .57534 L
.12745 .57449 L
.12574 .56094 L
.12437 .5474 L
.12334 .53386 L
.12266 .52031 L
.12232 .50677 L
.12232 .49323 L
.12266 .47969 L
.12334 .46614 L
.12437 .4526 L
.12574 .43906 L
.12745 .42551 L
.12757 .42466 L
.12953 .41197 L
.13196 .39843 L
.13476 .38489 L
.13792 .37134 L
.14112 .35908 L
.14147 .3578 L
.14542 .34426 L
.14979 .33072 L
.1546 .31717 L
.15466 .31701 L
Mistroke
.15988 .30363 L
.16566 .29009 L
.1682 .28448 L
.17197 .27654 L
.17888 .263 L
.18174 .25772 L
.18644 .24946 L
.1947 .23592 L
.19529 .235 L
.20377 .22237 L
.20883 .21532 L
.21372 .20883 L
.22237 .19804 L
.2247 .19529 L
.23592 .18272 L
.23684 .18174 L
.24946 .16904 L
.25034 .1682 L
.263 .15676 L
.26547 .15466 L
.27654 .1457 L
.28259 .14112 L
.29009 .13571 L
.30222 .12757 L
.30363 .12668 L
.31717 .11852 L
.32525 .11403 L
.33072 .11116 L
.34426 .10453 L
.35328 .10049 L
.3578 .09859 L
.37134 .09329 L
.38489 .0886 L
.39009 .08694 L
.39843 .08451 L
.41197 .08096 L
.42551 .07795 L
.43906 .07545 L
.4526 .07348 L
.45315 .0734 L
.46614 .07203 L
Mfstroke
.133 g
.46614 .10027 m
.47969 .09908 L
.49323 .09848 L
.50677 .09848 L
.52031 .09908 L
.53386 .10027 L
.53588 .10049 L
.5474 .10207 L
.56094 .10448 L
.57449 .10753 L
.58803 .11124 L
.59688 .11403 L
.60157 .11564 L
.61511 .12076 L
.62866 .12665 L
.63064 .12757 L
.6422 .13336 L
.65574 .14095 L
.65602 .14112 L
.66928 .14952 L
.67671 .15466 L
.68283 .15915 L
.69426 .1682 L
.69637 .16997 L
.70949 .18174 L
.70991 .18214 L
.72293 .19529 L
.72346 .19585 L
.73491 .20883 L
.737 .21135 L
.74569 .22237 L
.75054 .22895 L
.75544 .23592 L
.76408 .24911 L
.7643 .24946 L
.7724 .263 L
.77763 .27243 L
.77981 .27654 L
.7866 .29009 L
.79117 .2999 L
.79283 .30363 L
.79855 .31717 L
.80378 .33072 L
.80471 .33326 L
.80855 .34426 L
.81289 .3578 L
.81682 .37134 L
.81826 .37671 L
.82033 .38489 L
.82344 .39843 L
.82615 .41197 L
.82847 .42551 L
.83041 .43906 L
.8318 .45101 L
.83196 .4526 L
.83312 .46614 L
.83389 .47969 L
.83427 .49323 L
.83427 .50677 L
.83389 .52031 L
.83312 .53386 L
.83196 .5474 L
.8318 .54899 L
.83041 .56094 L
.82847 .57449 L
.82615 .58803 L
.82344 .60157 L
.82033 .61511 L
.81826 .62329 L
.81682 .62866 L
.81289 .6422 L
.80855 .65574 L
.80471 .66674 L
.80378 .66928 L
.79855 .68283 L
.79283 .69637 L
.79117 .7001 L
.7866 .70991 L
.77981 .72346 L
.77763 .72757 L
.7724 .737 L
.7643 .75054 L
.76408 .75089 L
.75544 .76408 L
.75054 .77105 L
.74569 .77763 L
.737 .78865 L
.73491 .79117 L
.72346 .80415 L
.72293 .80471 L
.70991 .81786 L
.70949 .81826 L
.69637 .83003 L
.69426 .8318 L
.68283 .84085 L
.67671 .84534 L
.66928 .85048 L
.65602 .85888 L
.65574 .85905 L
.6422 .86664 L
.63064 .87243 L
.62866 .87335 L
.61511 .87924 L
.60157 .88436 L
.59688 .88597 L
.58803 .88876 L
.57449 .89247 L
.56094 .89552 L
.5474 .89793 L
.53588 .89951 L
.53386 .89973 L
.52031 .90092 L
.50677 .90152 L
.49323 .90152 L
.47969 .90092 L
.46614 .89973 L
.46412 .89951 L
.4526 .89793 L
.43906 .89552 L
.42551 .89247 L
.41197 .88876 L
.40312 .88597 L
.39843 .88436 L
.38489 .87924 L
.37134 .87335 L
.36936 .87243 L
.3578 .86664 L
.34426 .85905 L
.34398 .85888 L
.33072 .85048 L
.32329 .84534 L
.31717 .84085 L
.30574 .8318 L
.30363 .83003 L
.29051 .81826 L
.29009 .81786 L
.27707 .80471 L
.27654 .80415 L
.26509 .79117 L
.263 .78865 L
.25431 .77763 L
.24946 .77105 L
.24456 .76408 L
.23592 .75089 L
.2357 .75054 L
.2276 .737 L
.22237 .72757 L
.22019 .72346 L
.2134 .70991 L
.20883 .7001 L
.20717 .69637 L
.20145 .68283 L
.19622 .66928 L
.19529 .66674 L
.19145 .65574 L
.18711 .6422 L
.18318 .62866 L
.18174 .62329 L
.17967 .61511 L
.17656 .60157 L
.17385 .58803 L
.17153 .57449 L
.16959 .56094 L
.1682 .54899 L
.16804 .5474 L
.16688 .53386 L
.16611 .52031 L
.16573 .50677 L
.16573 .49323 L
.16611 .47969 L
.16688 .46614 L
.16804 .4526 L
.1682 .45101 L
.16959 .43906 L
.17153 .42551 L
.17385 .41197 L
.17656 .39843 L
.17967 .38489 L
.18174 .37671 L
.18318 .37134 L
.18711 .3578 L
.19145 .34426 L
.19529 .33326 L
.19622 .33072 L
.20145 .31717 L
.20717 .30363 L
.20883 .2999 L
.2134 .29009 L
.22019 .27654 L
.22237 .27243 L
.2276 .263 L
.2357 .24946 L
.23592 .24911 L
.24456 .23592 L
.24946 .22895 L
.25431 .22237 L
.263 .21135 L
.26509 .20883 L
.27654 .19585 L
.27707 .19529 L
.29009 .18214 L
.29051 .18174 L
.30363 .16997 L
.30574 .1682 L
.31717 .15915 L
.32329 .15466 L
.33072 .14952 L
.34398 .14112 L
.34426 .14095 L
.3578 .13336 L
.36936 .12757 L
.37134 .12665 L
.38489 .12076 L
.39843 .11564 L
.40312 .11403 L
.41197 .11124 L
.42551 .10753 L
.43906 .10448 L
.4526 .10207 L
.46412 .10049 L
F
0 g
.46614 .10027 m
.47969 .09908 L
.49323 .09848 L
.50677 .09848 L
.52031 .09908 L
.53386 .10027 L
.53588 .10049 L
.5474 .10207 L
.56094 .10448 L
.57449 .10753 L
.58803 .11124 L
.59688 .11403 L
.60157 .11564 L
.61511 .12076 L
.62866 .12665 L
.63064 .12757 L
.6422 .13336 L
.65574 .14095 L
.65602 .14112 L
.66928 .14952 L
.67671 .15466 L
.68283 .15915 L
.69426 .1682 L
.69637 .16997 L
.70949 .18174 L
.70991 .18214 L
.72293 .19529 L
.72346 .19585 L
.73491 .20883 L
.737 .21135 L
.74569 .22237 L
.75054 .22895 L
.75544 .23592 L
.76408 .24911 L
.7643 .24946 L
.7724 .263 L
.77763 .27243 L
.77981 .27654 L
.7866 .29009 L
.79117 .2999 L
.79283 .30363 L
.79855 .31717 L
.80378 .33072 L
.80471 .33326 L
.80855 .34426 L
.81289 .3578 L
.81682 .37134 L
.81826 .37671 L
.82033 .38489 L
.82344 .39843 L
Mistroke
.82615 .41197 L
.82847 .42551 L
.83041 .43906 L
.8318 .45101 L
.83196 .4526 L
.83312 .46614 L
.83389 .47969 L
.83427 .49323 L
.83427 .50677 L
.83389 .52031 L
.83312 .53386 L
.83196 .5474 L
.8318 .54899 L
.83041 .56094 L
.82847 .57449 L
.82615 .58803 L
.82344 .60157 L
.82033 .61511 L
.81826 .62329 L
.81682 .62866 L
.81289 .6422 L
.80855 .65574 L
.80471 .66674 L
.80378 .66928 L
.79855 .68283 L
.79283 .69637 L
.79117 .7001 L
.7866 .70991 L
.77981 .72346 L
.77763 .72757 L
.7724 .737 L
.7643 .75054 L
.76408 .75089 L
.75544 .76408 L
.75054 .77105 L
.74569 .77763 L
.737 .78865 L
.73491 .79117 L
.72346 .80415 L
.72293 .80471 L
.70991 .81786 L
.70949 .81826 L
.69637 .83003 L
.69426 .8318 L
.68283 .84085 L
.67671 .84534 L
.66928 .85048 L
.65602 .85888 L
.65574 .85905 L
.6422 .86664 L
Mistroke
.63064 .87243 L
.62866 .87335 L
.61511 .87924 L
.60157 .88436 L
.59688 .88597 L
.58803 .88876 L
.57449 .89247 L
.56094 .89552 L
.5474 .89793 L
.53588 .89951 L
.53386 .89973 L
.52031 .90092 L
.50677 .90152 L
.49323 .90152 L
.47969 .90092 L
.46614 .89973 L
.46412 .89951 L
.4526 .89793 L
.43906 .89552 L
.42551 .89247 L
.41197 .88876 L
.40312 .88597 L
.39843 .88436 L
.38489 .87924 L
.37134 .87335 L
.36936 .87243 L
.3578 .86664 L
.34426 .85905 L
.34398 .85888 L
.33072 .85048 L
.32329 .84534 L
.31717 .84085 L
.30574 .8318 L
.30363 .83003 L
.29051 .81826 L
.29009 .81786 L
.27707 .80471 L
.27654 .80415 L
.26509 .79117 L
.263 .78865 L
.25431 .77763 L
.24946 .77105 L
.24456 .76408 L
.23592 .75089 L
.2357 .75054 L
.2276 .737 L
.22237 .72757 L
.22019 .72346 L
.2134 .70991 L
.20883 .7001 L
Mistroke
.20717 .69637 L
.20145 .68283 L
.19622 .66928 L
.19529 .66674 L
.19145 .65574 L
.18711 .6422 L
.18318 .62866 L
.18174 .62329 L
.17967 .61511 L
.17656 .60157 L
.17385 .58803 L
.17153 .57449 L
.16959 .56094 L
.1682 .54899 L
.16804 .5474 L
.16688 .53386 L
.16611 .52031 L
.16573 .50677 L
.16573 .49323 L
.16611 .47969 L
.16688 .46614 L
.16804 .4526 L
.1682 .45101 L
.16959 .43906 L
.17153 .42551 L
.17385 .41197 L
.17656 .39843 L
.17967 .38489 L
.18174 .37671 L
.18318 .37134 L
.18711 .3578 L
.19145 .34426 L
.19529 .33326 L
.19622 .33072 L
.20145 .31717 L
.20717 .30363 L
.20883 .2999 L
.2134 .29009 L
.22019 .27654 L
.22237 .27243 L
.2276 .263 L
.2357 .24946 L
.23592 .24911 L
.24456 .23592 L
.24946 .22895 L
.25431 .22237 L
.263 .21135 L
.26509 .20883 L
.27654 .19585 L
.27707 .19529 L
Mistroke
.29009 .18214 L
.29051 .18174 L
.30363 .16997 L
.30574 .1682 L
.31717 .15915 L
.32329 .15466 L
.33072 .14952 L
.34398 .14112 L
.34426 .14095 L
.3578 .13336 L
.36936 .12757 L
.37134 .12665 L
.38489 .12076 L
.39843 .11564 L
.40312 .11403 L
.41197 .11124 L
.42551 .10753 L
.43906 .10448 L
.4526 .10207 L
.46412 .10049 L
.46614 .10027 L
Mfstroke
.2 g
.43906 .13843 m
.4526 .13544 L
.46614 .13323 L
.47969 .13176 L
.49323 .13103 L
.50677 .13103 L
.52031 .13176 L
.53386 .13323 L
.5474 .13544 L
.56094 .13843 L
.57088 .14112 L
.57449 .14221 L
.58803 .14683 L
.60157 .15233 L
.60672 .15466 L
.61511 .15877 L
.62866 .16621 L
.63198 .1682 L
.6422 .17476 L
.65208 .18174 L
.65574 .18451 L
.66893 .19529 L
.66928 .1956 L
.68283 .20819 L
.68348 .20883 L
.69628 .22237 L
.69637 .22247 L
.7077 .23592 L
.70991 .23872 L
.71798 .24946 L
.72346 .25725 L
.72731 .263 L
.73582 .27654 L
.737 .27852 L
.74361 .29009 L
.75054 .30322 L
.75075 .30363 L
.7573 .31717 L
.76331 .33072 L
.76408 .33254 L
.76881 .34426 L
.77382 .3578 L
.77763 .3691 L
.77835 .37134 L
.78241 .38489 L
.78602 .39843 L
.78918 .41197 L
.79117 .4217 L
.79188 .42551 L
.79414 .43906 L
.79594 .4526 L
.7973 .46614 L
.7982 .47969 L
.79865 .49323 L
.79865 .50677 L
.7982 .52031 L
.7973 .53386 L
.79594 .5474 L
.79414 .56094 L
.79188 .57449 L
.79117 .5783 L
.78918 .58803 L
.78602 .60157 L
.78241 .61511 L
.77835 .62866 L
.77763 .6309 L
.77382 .6422 L
.76881 .65574 L
.76408 .66746 L
.76331 .66928 L
.7573 .68283 L
.75075 .69637 L
.75054 .69678 L
.74361 .70991 L
.737 .72148 L
.73582 .72346 L
.72731 .737 L
.72346 .74275 L
.71798 .75054 L
.70991 .76128 L
.7077 .76408 L
.69637 .77753 L
.69628 .77763 L
.68348 .79117 L
.68283 .79181 L
.66928 .8044 L
.66893 .80471 L
.65574 .81549 L
.65208 .81826 L
.6422 .82524 L
.63198 .8318 L
.62866 .83379 L
.61511 .84123 L
.60672 .84534 L
.60157 .84767 L
.58803 .85317 L
.57449 .85779 L
.57088 .85888 L
.56094 .86157 L
.5474 .86456 L
.53386 .86677 L
.52031 .86824 L
.50677 .86897 L
.49323 .86897 L
.47969 .86824 L
.46614 .86677 L
.4526 .86456 L
.43906 .86157 L
.42912 .85888 L
.42551 .85779 L
.41197 .85317 L
.39843 .84767 L
.39328 .84534 L
.38489 .84123 L
.37134 .83379 L
.36802 .8318 L
.3578 .82524 L
.34792 .81826 L
.34426 .81549 L
.33107 .80471 L
.33072 .8044 L
.31717 .79181 L
.31652 .79117 L
.30372 .77763 L
.30363 .77753 L
.2923 .76408 L
.29009 .76128 L
.28202 .75054 L
.27654 .74275 L
.27269 .737 L
.26418 .72346 L
.263 .72148 L
.25639 .70991 L
.24946 .69678 L
.24925 .69637 L
.2427 .68283 L
.23669 .66928 L
.23592 .66746 L
.23119 .65574 L
.22618 .6422 L
.22237 .6309 L
.22165 .62866 L
.21759 .61511 L
.21398 .60157 L
.21082 .58803 L
.20883 .5783 L
.20812 .57449 L
.20586 .56094 L
.20406 .5474 L
.2027 .53386 L
.2018 .52031 L
.20135 .50677 L
.20135 .49323 L
.2018 .47969 L
.2027 .46614 L
.20406 .4526 L
.20586 .43906 L
.20812 .42551 L
.20883 .4217 L
.21082 .41197 L
.21398 .39843 L
.21759 .38489 L
.22165 .37134 L
.22237 .3691 L
.22618 .3578 L
.23119 .34426 L
.23592 .33254 L
.23669 .33072 L
.2427 .31717 L
.24925 .30363 L
.24946 .30322 L
.25639 .29009 L
.263 .27852 L
.26418 .27654 L
.27269 .263 L
.27654 .25725 L
.28202 .24946 L
.29009 .23872 L
.2923 .23592 L
.30363 .22247 L
.30372 .22237 L
.31652 .20883 L
.31717 .20819 L
.33072 .1956 L
.33107 .19529 L
.34426 .18451 L
.34792 .18174 L
.3578 .17476 L
.36802 .1682 L
.37134 .16621 L
.38489 .15877 L
.39328 .15466 L
.39843 .15233 L
.41197 .14683 L
.42551 .14221 L
.42912 .14112 L
F
0 g
.43906 .13843 m
.4526 .13544 L
.46614 .13323 L
.47969 .13176 L
.49323 .13103 L
.50677 .13103 L
.52031 .13176 L
.53386 .13323 L
.5474 .13544 L
.56094 .13843 L
.57088 .14112 L
.57449 .14221 L
.58803 .14683 L
.60157 .15233 L
.60672 .15466 L
.61511 .15877 L
.62866 .16621 L
.63198 .1682 L
.6422 .17476 L
.65208 .18174 L
.65574 .18451 L
.66893 .19529 L
.66928 .1956 L
.68283 .20819 L
.68348 .20883 L
.69628 .22237 L
.69637 .22247 L
.7077 .23592 L
.70991 .23872 L
.71798 .24946 L
.72346 .25725 L
.72731 .263 L
.73582 .27654 L
.737 .27852 L
.74361 .29009 L
.75054 .30322 L
.75075 .30363 L
.7573 .31717 L
.76331 .33072 L
.76408 .33254 L
.76881 .34426 L
.77382 .3578 L
.77763 .3691 L
.77835 .37134 L
.78241 .38489 L
.78602 .39843 L
.78918 .41197 L
.79117 .4217 L
.79188 .42551 L
.79414 .43906 L
Mistroke
.79594 .4526 L
.7973 .46614 L
.7982 .47969 L
.79865 .49323 L
.79865 .50677 L
.7982 .52031 L
.7973 .53386 L
.79594 .5474 L
.79414 .56094 L
.79188 .57449 L
.79117 .5783 L
.78918 .58803 L
.78602 .60157 L
.78241 .61511 L
.77835 .62866 L
.77763 .6309 L
.77382 .6422 L
.76881 .65574 L
.76408 .66746 L
.76331 .66928 L
.7573 .68283 L
.75075 .69637 L
.75054 .69678 L
.74361 .70991 L
.737 .72148 L
.73582 .72346 L
.72731 .737 L
.72346 .74275 L
.71798 .75054 L
.70991 .76128 L
.7077 .76408 L
.69637 .77753 L
.69628 .77763 L
.68348 .79117 L
.68283 .79181 L
.66928 .8044 L
.66893 .80471 L
.65574 .81549 L
.65208 .81826 L
.6422 .82524 L
.63198 .8318 L
.62866 .83379 L
.61511 .84123 L
.60672 .84534 L
.60157 .84767 L
.58803 .85317 L
.57449 .85779 L
.57088 .85888 L
.56094 .86157 L
.5474 .86456 L
Mistroke
.53386 .86677 L
.52031 .86824 L
.50677 .86897 L
.49323 .86897 L
.47969 .86824 L
.46614 .86677 L
.4526 .86456 L
.43906 .86157 L
.42912 .85888 L
.42551 .85779 L
.41197 .85317 L
.39843 .84767 L
.39328 .84534 L
.38489 .84123 L
.37134 .83379 L
.36802 .8318 L
.3578 .82524 L
.34792 .81826 L
.34426 .81549 L
.33107 .80471 L
.33072 .8044 L
.31717 .79181 L
.31652 .79117 L
.30372 .77763 L
.30363 .77753 L
.2923 .76408 L
.29009 .76128 L
.28202 .75054 L
.27654 .74275 L
.27269 .737 L
.26418 .72346 L
.263 .72148 L
.25639 .70991 L
.24946 .69678 L
.24925 .69637 L
.2427 .68283 L
.23669 .66928 L
.23592 .66746 L
.23119 .65574 L
.22618 .6422 L
.22237 .6309 L
.22165 .62866 L
.21759 .61511 L
.21398 .60157 L
.21082 .58803 L
.20883 .5783 L
.20812 .57449 L
.20586 .56094 L
.20406 .5474 L
.2027 .53386 L
Mistroke
.2018 .52031 L
.20135 .50677 L
.20135 .49323 L
.2018 .47969 L
.2027 .46614 L
.20406 .4526 L
.20586 .43906 L
.20812 .42551 L
.20883 .4217 L
.21082 .41197 L
.21398 .39843 L
.21759 .38489 L
.22165 .37134 L
.22237 .3691 L
.22618 .3578 L
.23119 .34426 L
.23592 .33254 L
.23669 .33072 L
.2427 .31717 L
.24925 .30363 L
.24946 .30322 L
.25639 .29009 L
.263 .27852 L
.26418 .27654 L
.27269 .263 L
.27654 .25725 L
.28202 .24946 L
.29009 .23872 L
.2923 .23592 L
.30363 .22247 L
.30372 .22237 L
.31652 .20883 L
.31717 .20819 L
.33072 .1956 L
.33107 .19529 L
.34426 .18451 L
.34792 .18174 L
.3578 .17476 L
.36802 .1682 L
.37134 .16621 L
.38489 .15877 L
.39328 .15466 L
.39843 .15233 L
.41197 .14683 L
.42551 .14221 L
.42912 .14112 L
.43906 .13843 L
Mfstroke
.267 g
.49323 .16816 m
.50677 .16816 L
.50788 .1682 L
.52031 .16905 L
.53386 .17085 L
.5474 .17356 L
.56094 .17723 L
.57414 .18174 L
.57449 .18188 L
.58803 .18757 L
.60157 .19436 L
.60325 .19529 L
.61511 .20234 L
.6248 .20883 L
.62866 .2116 L
.6422 .22227 L
.64233 .22237 L
.65574 .23447 L
.65723 .23592 L
.66928 .2484 L
.67024 .24946 L
.68181 .263 L
.68283 .26427 L
.6922 .27654 L
.69637 .28239 L
.70162 .29009 L
.70991 .30316 L
.7102 .30363 L
.71804 .31717 L
.72346 .3273 L
.7252 .33072 L
.73175 .34426 L
.737 .35612 L
.7377 .3578 L
.74309 .37134 L
.74793 .38489 L
.75054 .3929 L
.75223 .39843 L
.75597 .41197 L
.75919 .42551 L
.76187 .43906 L
.76402 .4526 L
.76408 .45308 L
.76562 .46614 L
.7667 .47969 L
.76723 .49323 L
.76723 .50677 L
.7667 .52031 L
.76562 .53386 L
.76408 .54692 L
.76402 .5474 L
.76187 .56094 L
.75919 .57449 L
.75597 .58803 L
.75223 .60157 L
.75054 .6071 L
.74793 .61511 L
.74309 .62866 L
.7377 .6422 L
.737 .64388 L
.73175 .65574 L
.7252 .66928 L
.72346 .6727 L
.71804 .68283 L
.7102 .69637 L
.70991 .69684 L
.70162 .70991 L
.69637 .71761 L
.6922 .72346 L
.68283 .73573 L
.68181 .737 L
.67024 .75054 L
.66928 .7516 L
.65723 .76408 L
.65574 .76553 L
.64233 .77763 L
.6422 .77773 L
.62866 .7884 L
.6248 .79117 L
.61511 .79766 L
.60325 .80471 L
.60157 .80564 L
.58803 .81243 L
.57449 .81812 L
.57414 .81826 L
.56094 .82277 L
.5474 .82644 L
.53386 .82915 L
.52031 .83095 L
.50788 .8318 L
.50677 .83184 L
.49323 .83184 L
.49212 .8318 L
.47969 .83095 L
.46614 .82915 L
.4526 .82644 L
.43906 .82277 L
.42586 .81826 L
.42551 .81812 L
.41197 .81243 L
.39843 .80564 L
.39675 .80471 L
.38489 .79766 L
.3752 .79117 L
.37134 .7884 L
.3578 .77773 L
.35767 .77763 L
.34426 .76553 L
.34277 .76408 L
.33072 .7516 L
.32976 .75054 L
.31819 .737 L
.31717 .73573 L
.3078 .72346 L
.30363 .71761 L
.29838 .70991 L
.29009 .69684 L
.2898 .69637 L
.28196 .68283 L
.27654 .6727 L
.2748 .66928 L
.26825 .65574 L
.263 .64388 L
.2623 .6422 L
.25691 .62866 L
.25207 .61511 L
.24946 .6071 L
.24777 .60157 L
.24403 .58803 L
.24081 .57449 L
.23813 .56094 L
.23598 .5474 L
.23592 .54692 L
.23438 .53386 L
.2333 .52031 L
.23277 .50677 L
.23277 .49323 L
.2333 .47969 L
.23438 .46614 L
.23592 .45308 L
.23598 .4526 L
.23813 .43906 L
.24081 .42551 L
.24403 .41197 L
.24777 .39843 L
.24946 .3929 L
.25207 .38489 L
.25691 .37134 L
.2623 .3578 L
.263 .35612 L
.26825 .34426 L
.2748 .33072 L
.27654 .3273 L
.28196 .31717 L
.2898 .30363 L
.29009 .30316 L
.29838 .29009 L
.30363 .28239 L
.3078 .27654 L
.31717 .26427 L
.31819 .263 L
.32976 .24946 L
.33072 .2484 L
.34277 .23592 L
.34426 .23447 L
.35767 .22237 L
.3578 .22227 L
.37134 .2116 L
.3752 .20883 L
.38489 .20234 L
.39675 .19529 L
.39843 .19436 L
.41197 .18757 L
.42551 .18188 L
.42586 .18174 L
.43906 .17723 L
.4526 .17356 L
.46614 .17085 L
.47969 .16905 L
.49212 .1682 L
F
0 g
.49323 .16816 m
.50677 .16816 L
.50788 .1682 L
.52031 .16905 L
.53386 .17085 L
.5474 .17356 L
.56094 .17723 L
.57414 .18174 L
.57449 .18188 L
.58803 .18757 L
.60157 .19436 L
.60325 .19529 L
.61511 .20234 L
.6248 .20883 L
.62866 .2116 L
.6422 .22227 L
.64233 .22237 L
.65574 .23447 L
.65723 .23592 L
.66928 .2484 L
.67024 .24946 L
.68181 .263 L
.68283 .26427 L
.6922 .27654 L
.69637 .28239 L
.70162 .29009 L
.70991 .30316 L
.7102 .30363 L
.71804 .31717 L
.72346 .3273 L
.7252 .33072 L
.73175 .34426 L
.737 .35612 L
.7377 .3578 L
.74309 .37134 L
.74793 .38489 L
.75054 .3929 L
.75223 .39843 L
.75597 .41197 L
.75919 .42551 L
.76187 .43906 L
.76402 .4526 L
.76408 .45308 L
.76562 .46614 L
.7667 .47969 L
.76723 .49323 L
.76723 .50677 L
.7667 .52031 L
.76562 .53386 L
.76408 .54692 L
Mistroke
.76402 .5474 L
.76187 .56094 L
.75919 .57449 L
.75597 .58803 L
.75223 .60157 L
.75054 .6071 L
.74793 .61511 L
.74309 .62866 L
.7377 .6422 L
.737 .64388 L
.73175 .65574 L
.7252 .66928 L
.72346 .6727 L
.71804 .68283 L
.7102 .69637 L
.70991 .69684 L
.70162 .70991 L
.69637 .71761 L
.6922 .72346 L
.68283 .73573 L
.68181 .737 L
.67024 .75054 L
.66928 .7516 L
.65723 .76408 L
.65574 .76553 L
.64233 .77763 L
.6422 .77773 L
.62866 .7884 L
.6248 .79117 L
.61511 .79766 L
.60325 .80471 L
.60157 .80564 L
.58803 .81243 L
.57449 .81812 L
.57414 .81826 L
.56094 .82277 L
.5474 .82644 L
.53386 .82915 L
.52031 .83095 L
.50788 .8318 L
.50677 .83184 L
.49323 .83184 L
.49212 .8318 L
.47969 .83095 L
.46614 .82915 L
.4526 .82644 L
.43906 .82277 L
.42586 .81826 L
.42551 .81812 L
.41197 .81243 L
Mistroke
.39843 .80564 L
.39675 .80471 L
.38489 .79766 L
.3752 .79117 L
.37134 .7884 L
.3578 .77773 L
.35767 .77763 L
.34426 .76553 L
.34277 .76408 L
.33072 .7516 L
.32976 .75054 L
.31819 .737 L
.31717 .73573 L
.3078 .72346 L
.30363 .71761 L
.29838 .70991 L
.29009 .69684 L
.2898 .69637 L
.28196 .68283 L
.27654 .6727 L
.2748 .66928 L
.26825 .65574 L
.263 .64388 L
.2623 .6422 L
.25691 .62866 L
.25207 .61511 L
.24946 .6071 L
.24777 .60157 L
.24403 .58803 L
.24081 .57449 L
.23813 .56094 L
.23598 .5474 L
.23592 .54692 L
.23438 .53386 L
.2333 .52031 L
.23277 .50677 L
.23277 .49323 L
.2333 .47969 L
.23438 .46614 L
.23592 .45308 L
.23598 .4526 L
.23813 .43906 L
.24081 .42551 L
.24403 .41197 L
.24777 .39843 L
.24946 .3929 L
.25207 .38489 L
.25691 .37134 L
.2623 .3578 L
.263 .35612 L
Mistroke
.26825 .34426 L
.2748 .33072 L
.27654 .3273 L
.28196 .31717 L
.2898 .30363 L
.29009 .30316 L
.29838 .29009 L
.30363 .28239 L
.3078 .27654 L
.31717 .26427 L
.31819 .263 L
.32976 .24946 L
.33072 .2484 L
.34277 .23592 L
.34426 .23447 L
.35767 .22237 L
.3578 .22227 L
.37134 .2116 L
.3752 .20883 L
.38489 .20234 L
.39675 .19529 L
.39843 .19436 L
.41197 .18757 L
.42551 .18188 L
.42586 .18174 L
.43906 .17723 L
.4526 .17356 L
.46614 .17085 L
.47969 .16905 L
.49212 .1682 L
.49323 .16816 L
Mfstroke
.333 g
.49323 .20882 m
.50677 .20882 L
.5069 .20883 L
.52031 .20989 L
.53386 .21203 L
.5474 .21527 L
.56094 .21965 L
.56798 .22237 L
.57449 .22521 L
.58803 .23201 L
.59484 .23592 L
.60157 .24012 L
.61486 .24946 L
.61511 .24965 L
.62866 .26071 L
.63125 .263 L
.6422 .27342 L
.64526 .27654 L
.65574 .28798 L
.65756 .29009 L
.66852 .30363 L
.66928 .30462 L
.6784 .31717 L
.68283 .32374 L
.68731 .33072 L
.6954 .34426 L
.69637 .34598 L
.70272 .3578 L
.70931 .37134 L
.70991 .37266 L
.7152 .38489 L
.72042 .39843 L
.72346 .40722 L
.72497 .41197 L
.72887 .42551 L
.73211 .43906 L
.7347 .4526 L
.73664 .46614 L
.737 .46874 L
.73793 .47969 L
.73857 .49323 L
.73857 .50677 L
.73793 .52031 L
.737 .53126 L
.73664 .53386 L
.7347 .5474 L
.73211 .56094 L
.72887 .57449 L
.72497 .58803 L
.72346 .59278 L
.72042 .60157 L
.7152 .61511 L
.70991 .62734 L
.70931 .62866 L
.70272 .6422 L
.69637 .65402 L
.6954 .65574 L
.68731 .66928 L
.68283 .67626 L
.6784 .68283 L
.66928 .69538 L
.66852 .69637 L
.65756 .70991 L
.65574 .71202 L
.64526 .72346 L
.6422 .72658 L
.63125 .737 L
.62866 .73929 L
.61511 .75035 L
.61486 .75054 L
.60157 .75988 L
.59484 .76408 L
.58803 .76799 L
.57449 .77479 L
.56798 .77763 L
.56094 .78035 L
.5474 .78473 L
.53386 .78797 L
.52031 .79011 L
.5069 .79117 L
.50677 .79118 L
.49323 .79118 L
.4931 .79117 L
.47969 .79011 L
.46614 .78797 L
.4526 .78473 L
.43906 .78035 L
.43202 .77763 L
.42551 .77479 L
.41197 .76799 L
.40516 .76408 L
.39843 .75988 L
.38514 .75054 L
.38489 .75035 L
.37134 .73929 L
.36875 .737 L
.3578 .72658 L
.35474 .72346 L
.34426 .71202 L
.34244 .70991 L
.33148 .69637 L
.33072 .69538 L
.3216 .68283 L
.31717 .67626 L
.31269 .66928 L
.3046 .65574 L
.30363 .65402 L
.29728 .6422 L
.29069 .62866 L
.29009 .62734 L
.2848 .61511 L
.27958 .60157 L
.27654 .59278 L
.27503 .58803 L
.27113 .57449 L
.26789 .56094 L
.2653 .5474 L
.26336 .53386 L
.263 .53126 L
.26207 .52031 L
.26143 .50677 L
.26143 .49323 L
.26207 .47969 L
.263 .46874 L
.26336 .46614 L
.2653 .4526 L
.26789 .43906 L
.27113 .42551 L
.27503 .41197 L
.27654 .40722 L
.27958 .39843 L
.2848 .38489 L
.29009 .37266 L
.29069 .37134 L
.29728 .3578 L
.30363 .34598 L
.3046 .34426 L
.31269 .33072 L
.31717 .32374 L
.3216 .31717 L
.33072 .30462 L
.33148 .30363 L
.34244 .29009 L
.34426 .28798 L
.35474 .27654 L
.3578 .27342 L
.36875 .263 L
.37134 .26071 L
.38489 .24965 L
.38514 .24946 L
.39843 .24012 L
.40516 .23592 L
.41197 .23201 L
.42551 .22521 L
.43202 .22237 L
.43906 .21965 L
.4526 .21527 L
.46614 .21203 L
.47969 .20989 L
.4931 .20883 L
F
0 g
.49323 .20882 m
.50677 .20882 L
.5069 .20883 L
.52031 .20989 L
.53386 .21203 L
.5474 .21527 L
.56094 .21965 L
.56798 .22237 L
.57449 .22521 L
.58803 .23201 L
.59484 .23592 L
.60157 .24012 L
.61486 .24946 L
.61511 .24965 L
.62866 .26071 L
.63125 .263 L
.6422 .27342 L
.64526 .27654 L
.65574 .28798 L
.65756 .29009 L
.66852 .30363 L
.66928 .30462 L
.6784 .31717 L
.68283 .32374 L
.68731 .33072 L
.6954 .34426 L
.69637 .34598 L
.70272 .3578 L
.70931 .37134 L
.70991 .37266 L
.7152 .38489 L
.72042 .39843 L
.72346 .40722 L
.72497 .41197 L
.72887 .42551 L
.73211 .43906 L
.7347 .4526 L
.73664 .46614 L
.737 .46874 L
.73793 .47969 L
.73857 .49323 L
.73857 .50677 L
.73793 .52031 L
.737 .53126 L
.73664 .53386 L
.7347 .5474 L
.73211 .56094 L
.72887 .57449 L
.72497 .58803 L
.72346 .59278 L
Mistroke
.72042 .60157 L
.7152 .61511 L
.70991 .62734 L
.70931 .62866 L
.70272 .6422 L
.69637 .65402 L
.6954 .65574 L
.68731 .66928 L
.68283 .67626 L
.6784 .68283 L
.66928 .69538 L
.66852 .69637 L
.65756 .70991 L
.65574 .71202 L
.64526 .72346 L
.6422 .72658 L
.63125 .737 L
.62866 .73929 L
.61511 .75035 L
.61486 .75054 L
.60157 .75988 L
.59484 .76408 L
.58803 .76799 L
.57449 .77479 L
.56798 .77763 L
.56094 .78035 L
.5474 .78473 L
.53386 .78797 L
.52031 .79011 L
.5069 .79117 L
.50677 .79118 L
.49323 .79118 L
.4931 .79117 L
.47969 .79011 L
.46614 .78797 L
.4526 .78473 L
.43906 .78035 L
.43202 .77763 L
.42551 .77479 L
.41197 .76799 L
.40516 .76408 L
.39843 .75988 L
.38514 .75054 L
.38489 .75035 L
.37134 .73929 L
.36875 .737 L
.3578 .72658 L
.35474 .72346 L
.34426 .71202 L
.34244 .70991 L
Mistroke
.33148 .69637 L
.33072 .69538 L
.3216 .68283 L
.31717 .67626 L
.31269 .66928 L
.3046 .65574 L
.30363 .65402 L
.29728 .6422 L
.29069 .62866 L
.29009 .62734 L
.2848 .61511 L
.27958 .60157 L
.27654 .59278 L
.27503 .58803 L
.27113 .57449 L
.26789 .56094 L
.2653 .5474 L
.26336 .53386 L
.263 .53126 L
.26207 .52031 L
.26143 .50677 L
.26143 .49323 L
.26207 .47969 L
.263 .46874 L
.26336 .46614 L
.2653 .4526 L
.26789 .43906 L
.27113 .42551 L
.27503 .41197 L
.27654 .40722 L
.27958 .39843 L
.2848 .38489 L
.29009 .37266 L
.29069 .37134 L
.29728 .3578 L
.30363 .34598 L
.3046 .34426 L
.31269 .33072 L
.31717 .32374 L
.3216 .31717 L
.33072 .30462 L
.33148 .30363 L
.34244 .29009 L
.34426 .28798 L
.35474 .27654 L
.3578 .27342 L
.36875 .263 L
.37134 .26071 L
.38489 .24965 L
.38514 .24946 L
Mistroke
.39843 .24012 L
.40516 .23592 L
.41197 .23201 L
.42551 .22521 L
.43202 .22237 L
.43906 .21965 L
.4526 .21527 L
.46614 .21203 L
.47969 .20989 L
.4931 .20883 L
.49323 .20882 L
Mfstroke
.4 g
.4526 .25848 m
.46614 .25476 L
.47969 .2523 L
.49323 .25108 L
.50677 .25108 L
.52031 .2523 L
.53386 .25476 L
.5474 .25848 L
.55976 .263 L
.56094 .2635 L
.57449 .26986 L
.5863 .27654 L
.58803 .27762 L
.60157 .28688 L
.60582 .29009 L
.61511 .29765 L
.62184 .30363 L
.62866 .31021 L
.63537 .31717 L
.6422 .32472 L
.64729 .33072 L
.65574 .34143 L
.65785 .34426 L
.66725 .3578 L
.66928 .36095 L
.67562 .37134 L
.68283 .38447 L
.68304 .38489 L
.68956 .39843 L
.69521 .41197 L
.69637 .41501 L
.70003 .42551 L
.70401 .43906 L
.70719 .4526 L
.70956 .46614 L
.70991 .46818 L
.71114 .47969 L
.71192 .49323 L
.71192 .50677 L
.71114 .52031 L
.70991 .53182 L
.70956 .53386 L
.70719 .5474 L
.70401 .56094 L
.70003 .57449 L
.69637 .58499 L
.69521 .58803 L
.68956 .60157 L
.68304 .61511 L
.68283 .61553 L
.67562 .62866 L
.66928 .63905 L
.66725 .6422 L
.65785 .65574 L
.65574 .65857 L
.64729 .66928 L
.6422 .67528 L
.63537 .68283 L
.62866 .68979 L
.62184 .69637 L
.61511 .70235 L
.60582 .70991 L
.60157 .71312 L
.58803 .72238 L
.5863 .72346 L
.57449 .73014 L
.56094 .7365 L
.55976 .737 L
.5474 .74152 L
.53386 .74524 L
.52031 .7477 L
.50677 .74892 L
.49323 .74892 L
.47969 .7477 L
.46614 .74524 L
.4526 .74152 L
.44024 .737 L
.43906 .7365 L
.42551 .73014 L
.4137 .72346 L
.41197 .72238 L
.39843 .71312 L
.39418 .70991 L
.38489 .70235 L
.37816 .69637 L
.37134 .68979 L
.36463 .68283 L
.3578 .67528 L
.35271 .66928 L
.34426 .65857 L
.34215 .65574 L
.33275 .6422 L
.33072 .63905 L
.32438 .62866 L
.31717 .61553 L
.31696 .61511 L
.31044 .60157 L
.30479 .58803 L
.30363 .58499 L
.29997 .57449 L
.29599 .56094 L
.29281 .5474 L
.29044 .53386 L
.29009 .53182 L
.28886 .52031 L
.28808 .50677 L
.28808 .49323 L
.28886 .47969 L
.29009 .46818 L
.29044 .46614 L
.29281 .4526 L
.29599 .43906 L
.29997 .42551 L
.30363 .41501 L
.30479 .41197 L
.31044 .39843 L
.31696 .38489 L
.31717 .38447 L
.32438 .37134 L
.33072 .36095 L
.33275 .3578 L
.34215 .34426 L
.34426 .34143 L
.35271 .33072 L
.3578 .32472 L
.36463 .31717 L
.37134 .31021 L
.37816 .30363 L
.38489 .29765 L
.39418 .29009 L
.39843 .28688 L
.41197 .27762 L
.4137 .27654 L
.42551 .26986 L
.43906 .2635 L
.44024 .263 L
F
0 g
.4526 .25848 m
.46614 .25476 L
.47969 .2523 L
.49323 .25108 L
.50677 .25108 L
.52031 .2523 L
.53386 .25476 L
.5474 .25848 L
.55976 .263 L
.56094 .2635 L
.57449 .26986 L
.5863 .27654 L
.58803 .27762 L
.60157 .28688 L
.60582 .29009 L
.61511 .29765 L
.62184 .30363 L
.62866 .31021 L
.63537 .31717 L
.6422 .32472 L
.64729 .33072 L
.65574 .34143 L
.65785 .34426 L
.66725 .3578 L
.66928 .36095 L
.67562 .37134 L
.68283 .38447 L
.68304 .38489 L
.68956 .39843 L
.69521 .41197 L
.69637 .41501 L
.70003 .42551 L
.70401 .43906 L
.70719 .4526 L
.70956 .46614 L
.70991 .46818 L
.71114 .47969 L
.71192 .49323 L
.71192 .50677 L
.71114 .52031 L
.70991 .53182 L
.70956 .53386 L
.70719 .5474 L
.70401 .56094 L
.70003 .57449 L
.69637 .58499 L
.69521 .58803 L
.68956 .60157 L
.68304 .61511 L
.68283 .61553 L
Mistroke
.67562 .62866 L
.66928 .63905 L
.66725 .6422 L
.65785 .65574 L
.65574 .65857 L
.64729 .66928 L
.6422 .67528 L
.63537 .68283 L
.62866 .68979 L
.62184 .69637 L
.61511 .70235 L
.60582 .70991 L
.60157 .71312 L
.58803 .72238 L
.5863 .72346 L
.57449 .73014 L
.56094 .7365 L
.55976 .737 L
.5474 .74152 L
.53386 .74524 L
.52031 .7477 L
.50677 .74892 L
.49323 .74892 L
.47969 .7477 L
.46614 .74524 L
.4526 .74152 L
.44024 .737 L
.43906 .7365 L
.42551 .73014 L
.4137 .72346 L
.41197 .72238 L
.39843 .71312 L
.39418 .70991 L
.38489 .70235 L
.37816 .69637 L
.37134 .68979 L
.36463 .68283 L
.3578 .67528 L
.35271 .66928 L
.34426 .65857 L
.34215 .65574 L
.33275 .6422 L
.33072 .63905 L
.32438 .62866 L
.31717 .61553 L
.31696 .61511 L
.31044 .60157 L
.30479 .58803 L
.30363 .58499 L
.29997 .57449 L
Mistroke
.29599 .56094 L
.29281 .5474 L
.29044 .53386 L
.29009 .53182 L
.28886 .52031 L
.28808 .50677 L
.28808 .49323 L
.28886 .47969 L
.29009 .46818 L
.29044 .46614 L
.29281 .4526 L
.29599 .43906 L
.29997 .42551 L
.30363 .41501 L
.30479 .41197 L
.31044 .39843 L
.31696 .38489 L
.31717 .38447 L
.32438 .37134 L
.33072 .36095 L
.33275 .3578 L
.34215 .34426 L
.34426 .34143 L
.35271 .33072 L
.3578 .32472 L
.36463 .31717 L
.37134 .31021 L
.37816 .30363 L
.38489 .29765 L
.39418 .29009 L
.39843 .28688 L
.41197 .27762 L
.4137 .27654 L
.42551 .26986 L
.43906 .2635 L
.44024 .263 L
.4526 .25848 L
Mfstroke
.467 g
.4526 .30072 m
.46614 .29664 L
.47969 .29393 L
.49323 .29259 L
.50677 .29259 L
.52031 .29393 L
.53386 .29664 L
.5474 .30072 L
.55508 .30363 L
.56094 .30619 L
.57449 .31316 L
.58122 .31717 L
.58803 .32163 L
.60034 .33072 L
.60157 .33171 L
.61511 .34355 L
.61586 .34426 L
.62866 .35742 L
.629 .3578 L
.64033 .37134 L
.6422 .37378 L
.65014 .38489 L
.65574 .3936 L
.65862 .39843 L
.66587 .41197 L
.66928 .41922 L
.67198 .42551 L
.677 .43906 L
.68096 .4526 L
.68283 .46043 L
.68392 .46614 L
.68587 .47969 L
.68684 .49323 L
.68684 .50677 L
.68587 .52031 L
.68392 .53386 L
.68283 .53957 L
.68096 .5474 L
.677 .56094 L
.67198 .57449 L
.66928 .58078 L
.66587 .58803 L
.65862 .60157 L
.65574 .6064 L
.65014 .61511 L
.6422 .62622 L
.64033 .62866 L
.629 .6422 L
.62866 .64258 L
.61586 .65574 L
.61511 .65645 L
.60157 .66829 L
.60034 .66928 L
.58803 .67837 L
.58122 .68283 L
.57449 .68684 L
.56094 .69381 L
.55508 .69637 L
.5474 .69928 L
.53386 .70336 L
.52031 .70607 L
.50677 .70741 L
.49323 .70741 L
.47969 .70607 L
.46614 .70336 L
.4526 .69928 L
.44492 .69637 L
.43906 .69381 L
.42551 .68684 L
.41878 .68283 L
.41197 .67837 L
.39966 .66928 L
.39843 .66829 L
.38489 .65645 L
.38414 .65574 L
.37134 .64258 L
.371 .6422 L
.35967 .62866 L
.3578 .62622 L
.34986 .61511 L
.34426 .6064 L
.34138 .60157 L
.33413 .58803 L
.33072 .58078 L
.32802 .57449 L
.323 .56094 L
.31904 .5474 L
.31717 .53957 L
.31608 .53386 L
.31413 .52031 L
.31316 .50677 L
.31316 .49323 L
.31413 .47969 L
.31608 .46614 L
.31717 .46043 L
.31904 .4526 L
.323 .43906 L
.32802 .42551 L
.33072 .41922 L
.33413 .41197 L
.34138 .39843 L
.34426 .3936 L
.34986 .38489 L
.3578 .37378 L
.35967 .37134 L
.371 .3578 L
.37134 .35742 L
.38414 .34426 L
.38489 .34355 L
.39843 .33171 L
.39966 .33072 L
.41197 .32163 L
.41878 .31717 L
.42551 .31316 L
.43906 .30619 L
.44492 .30363 L
F
0 g
.4526 .30072 m
.46614 .29664 L
.47969 .29393 L
.49323 .29259 L
.50677 .29259 L
.52031 .29393 L
.53386 .29664 L
.5474 .30072 L
.55508 .30363 L
.56094 .30619 L
.57449 .31316 L
.58122 .31717 L
.58803 .32163 L
.60034 .33072 L
.60157 .33171 L
.61511 .34355 L
.61586 .34426 L
.62866 .35742 L
.629 .3578 L
.64033 .37134 L
.6422 .37378 L
.65014 .38489 L
.65574 .3936 L
.65862 .39843 L
.66587 .41197 L
.66928 .41922 L
.67198 .42551 L
.677 .43906 L
.68096 .4526 L
.68283 .46043 L
.68392 .46614 L
.68587 .47969 L
.68684 .49323 L
.68684 .50677 L
.68587 .52031 L
.68392 .53386 L
.68283 .53957 L
.68096 .5474 L
.677 .56094 L
.67198 .57449 L
.66928 .58078 L
.66587 .58803 L
.65862 .60157 L
.65574 .6064 L
.65014 .61511 L
.6422 .62622 L
.64033 .62866 L
.629 .6422 L
.62866 .64258 L
.61586 .65574 L
Mistroke
.61511 .65645 L
.60157 .66829 L
.60034 .66928 L
.58803 .67837 L
.58122 .68283 L
.57449 .68684 L
.56094 .69381 L
.55508 .69637 L
.5474 .69928 L
.53386 .70336 L
.52031 .70607 L
.50677 .70741 L
.49323 .70741 L
.47969 .70607 L
.46614 .70336 L
.4526 .69928 L
.44492 .69637 L
.43906 .69381 L
.42551 .68684 L
.41878 .68283 L
.41197 .67837 L
.39966 .66928 L
.39843 .66829 L
.38489 .65645 L
.38414 .65574 L
.37134 .64258 L
.371 .6422 L
.35967 .62866 L
.3578 .62622 L
.34986 .61511 L
.34426 .6064 L
.34138 .60157 L
.33413 .58803 L
.33072 .58078 L
.32802 .57449 L
.323 .56094 L
.31904 .5474 L
.31717 .53957 L
.31608 .53386 L
.31413 .52031 L
.31316 .50677 L
.31316 .49323 L
.31413 .47969 L
.31608 .46614 L
.31717 .46043 L
.31904 .4526 L
.323 .43906 L
.32802 .42551 L
.33072 .41922 L
.33413 .41197 L
Mistroke
.34138 .39843 L
.34426 .3936 L
.34986 .38489 L
.3578 .37378 L
.35967 .37134 L
.371 .3578 L
.37134 .35742 L
.38414 .34426 L
.38489 .34355 L
.39843 .33171 L
.39966 .33072 L
.41197 .32163 L
.41878 .31717 L
.42551 .31316 L
.43906 .30619 L
.44492 .30363 L
.4526 .30072 L
Mfstroke
.533 g
.4526 .33987 m
.46614 .33557 L
.47969 .33272 L
.49323 .33129 L
.50677 .33129 L
.52031 .33272 L
.53386 .33557 L
.5474 .33987 L
.55802 .34426 L
.56094 .34565 L
.57449 .35298 L
.5821 .3578 L
.58803 .36195 L
.59994 .37134 L
.60157 .37276 L
.61428 .38489 L
.61511 .38576 L
.62612 .39843 L
.62866 .40169 L
.63594 .41197 L
.6422 .42222 L
.64401 .42551 L
.65053 .43906 L
.65562 .4526 L
.65574 .45296 L
.65937 .46614 L
.66183 .47969 L
.66306 .49323 L
.66306 .50677 L
.66183 .52031 L
.65937 .53386 L
.65574 .54704 L
.65562 .5474 L
.65053 .56094 L
.64401 .57449 L
.6422 .57778 L
.63594 .58803 L
.62866 .59831 L
.62612 .60157 L
.61511 .61424 L
.61428 .61511 L
.60157 .62724 L
.59994 .62866 L
.58803 .63805 L
.5821 .6422 L
.57449 .64702 L
.56094 .65435 L
.55802 .65574 L
.5474 .66013 L
.53386 .66443 L
.52031 .66728 L
.50677 .66871 L
.49323 .66871 L
.47969 .66728 L
.46614 .66443 L
.4526 .66013 L
.44198 .65574 L
.43906 .65435 L
.42551 .64702 L
.4179 .6422 L
.41197 .63805 L
.40006 .62866 L
.39843 .62724 L
.38572 .61511 L
.38489 .61424 L
.37388 .60157 L
.37134 .59831 L
.36406 .58803 L
.3578 .57778 L
.35599 .57449 L
.34947 .56094 L
.34438 .5474 L
.34426 .54704 L
.34063 .53386 L
.33817 .52031 L
.33694 .50677 L
.33694 .49323 L
.33817 .47969 L
.34063 .46614 L
.34426 .45296 L
.34438 .4526 L
.34947 .43906 L
.35599 .42551 L
.3578 .42222 L
.36406 .41197 L
.37134 .40169 L
.37388 .39843 L
.38489 .38576 L
.38572 .38489 L
.39843 .37276 L
.40006 .37134 L
.41197 .36195 L
.4179 .3578 L
.42551 .35298 L
.43906 .34565 L
.44198 .34426 L
F
0 g
.4526 .33987 m
.46614 .33557 L
.47969 .33272 L
.49323 .33129 L
.50677 .33129 L
.52031 .33272 L
.53386 .33557 L
.5474 .33987 L
.55802 .34426 L
.56094 .34565 L
.57449 .35298 L
.5821 .3578 L
.58803 .36195 L
.59994 .37134 L
.60157 .37276 L
.61428 .38489 L
.61511 .38576 L
.62612 .39843 L
.62866 .40169 L
.63594 .41197 L
.6422 .42222 L
.64401 .42551 L
.65053 .43906 L
.65562 .4526 L
.65574 .45296 L
.65937 .46614 L
.66183 .47969 L
.66306 .49323 L
.66306 .50677 L
.66183 .52031 L
.65937 .53386 L
.65574 .54704 L
.65562 .5474 L
.65053 .56094 L
.64401 .57449 L
.6422 .57778 L
.63594 .58803 L
.62866 .59831 L
.62612 .60157 L
.61511 .61424 L
.61428 .61511 L
.60157 .62724 L
.59994 .62866 L
.58803 .63805 L
.5821 .6422 L
.57449 .64702 L
.56094 .65435 L
.55802 .65574 L
.5474 .66013 L
.53386 .66443 L
Mistroke
.52031 .66728 L
.50677 .66871 L
.49323 .66871 L
.47969 .66728 L
.46614 .66443 L
.4526 .66013 L
.44198 .65574 L
.43906 .65435 L
.42551 .64702 L
.4179 .6422 L
.41197 .63805 L
.40006 .62866 L
.39843 .62724 L
.38572 .61511 L
.38489 .61424 L
.37388 .60157 L
.37134 .59831 L
.36406 .58803 L
.3578 .57778 L
.35599 .57449 L
.34947 .56094 L
.34438 .5474 L
.34426 .54704 L
.34063 .53386 L
.33817 .52031 L
.33694 .50677 L
.33694 .49323 L
.33817 .47969 L
.34063 .46614 L
.34426 .45296 L
.34438 .4526 L
.34947 .43906 L
.35599 .42551 L
.3578 .42222 L
.36406 .41197 L
.37134 .40169 L
.37388 .39843 L
.38489 .38576 L
.38572 .38489 L
.39843 .37276 L
.40006 .37134 L
.41197 .36195 L
.4179 .3578 L
.42551 .35298 L
.43906 .34565 L
.44198 .34426 L
.4526 .33987 L
Mfstroke
.6 g
.46614 .37026 m
.47969 .36728 L
.49323 .36588 L
.50677 .36588 L
.52031 .36728 L
.53386 .37026 L
.53781 .37134 L
.5474 .37467 L
.56094 .38064 L
.56888 .38489 L
.57449 .38828 L
.58803 .39789 L
.58871 .39843 L
.60157 .40994 L
.60356 .41197 L
.61505 .42551 L
.61511 .4256 L
.62397 .43906 L
.62866 .44793 L
.63075 .4526 L
.63565 .46614 L
.63883 .47969 L
.6404 .49323 L
.6404 .50677 L
.63883 .52031 L
.63565 .53386 L
.63075 .5474 L
.62866 .55207 L
.62397 .56094 L
.61511 .5744 L
.61505 .57449 L
.60356 .58803 L
.60157 .59006 L
.58871 .60157 L
.58803 .60211 L
.57449 .61172 L
.56888 .61511 L
.56094 .61936 L
.5474 .62533 L
.53781 .62866 L
.53386 .62974 L
.52031 .63272 L
.50677 .63412 L
.49323 .63412 L
.47969 .63272 L
.46614 .62974 L
.46219 .62866 L
.4526 .62533 L
.43906 .61936 L
.43112 .61511 L
.42551 .61172 L
.41197 .60211 L
.41129 .60157 L
.39843 .59006 L
.39644 .58803 L
.38495 .57449 L
.38489 .5744 L
.37603 .56094 L
.37134 .55207 L
.36925 .5474 L
.36435 .53386 L
.36117 .52031 L
.3596 .50677 L
.3596 .49323 L
.36117 .47969 L
.36435 .46614 L
.36925 .4526 L
.37134 .44793 L
.37603 .43906 L
.38489 .4256 L
.38495 .42551 L
.39644 .41197 L
.39843 .40994 L
.41129 .39843 L
.41197 .39789 L
.42551 .38828 L
.43112 .38489 L
.43906 .38064 L
.4526 .37467 L
.46219 .37134 L
F
0 g
.46614 .37026 m
.47969 .36728 L
.49323 .36588 L
.50677 .36588 L
.52031 .36728 L
.53386 .37026 L
.53781 .37134 L
.5474 .37467 L
.56094 .38064 L
.56888 .38489 L
.57449 .38828 L
.58803 .39789 L
.58871 .39843 L
.60157 .40994 L
.60356 .41197 L
.61505 .42551 L
.61511 .4256 L
.62397 .43906 L
.62866 .44793 L
.63075 .4526 L
.63565 .46614 L
.63883 .47969 L
.6404 .49323 L
.6404 .50677 L
.63883 .52031 L
.63565 .53386 L
.63075 .5474 L
.62866 .55207 L
.62397 .56094 L
.61511 .5744 L
.61505 .57449 L
.60356 .58803 L
.60157 .59006 L
.58871 .60157 L
.58803 .60211 L
.57449 .61172 L
.56888 .61511 L
.56094 .61936 L
.5474 .62533 L
.53781 .62866 L
.53386 .62974 L
.52031 .63272 L
.50677 .63412 L
.49323 .63412 L
.47969 .63272 L
.46614 .62974 L
.46219 .62866 L
.4526 .62533 L
.43906 .61936 L
.43112 .61511 L
Mistroke
.42551 .61172 L
.41197 .60211 L
.41129 .60157 L
.39843 .59006 L
.39644 .58803 L
.38495 .57449 L
.38489 .5744 L
.37603 .56094 L
.37134 .55207 L
.36925 .5474 L
.36435 .53386 L
.36117 .52031 L
.3596 .50677 L
.3596 .49323 L
.36117 .47969 L
.36435 .46614 L
.36925 .4526 L
.37134 .44793 L
.37603 .43906 L
.38489 .4256 L
.38495 .42551 L
.39644 .41197 L
.39843 .40994 L
.41129 .39843 L
.41197 .39789 L
.42551 .38828 L
.43112 .38489 L
.43906 .38064 L
.4526 .37467 L
.46219 .37134 L
.46614 .37026 L
Mfstroke
.667 g
.47969 .39727 m
.49323 .39582 L
.50677 .39582 L
.52031 .39727 L
.5273 .39843 L
.53386 .40021 L
.5474 .40471 L
.56094 .41093 L
.56288 .41197 L
.57449 .41924 L
.58264 .42551 L
.58803 .43037 L
.59617 .43906 L
.60157 .44605 L
.60579 .4526 L
.61247 .46614 L
.61511 .47304 L
.6167 .47969 L
.61876 .49323 L
.61876 .50677 L
.6167 .52031 L
.61511 .52696 L
.61247 .53386 L
.60579 .5474 L
.60157 .55395 L
.59617 .56094 L
.58803 .56963 L
.58264 .57449 L
.57449 .58076 L
.56288 .58803 L
.56094 .58907 L
.5474 .59529 L
.53386 .59979 L
.5273 .60157 L
.52031 .60273 L
.50677 .60418 L
.49323 .60418 L
.47969 .60273 L
.4727 .60157 L
.46614 .59979 L
.4526 .59529 L
.43906 .58907 L
.43712 .58803 L
.42551 .58076 L
.41736 .57449 L
.41197 .56963 L
.40383 .56094 L
.39843 .55395 L
.39421 .5474 L
.38753 .53386 L
.38489 .52696 L
.3833 .52031 L
.38124 .50677 L
.38124 .49323 L
.3833 .47969 L
.38489 .47304 L
.38753 .46614 L
.39421 .4526 L
.39843 .44605 L
.40383 .43906 L
.41197 .43037 L
.41736 .42551 L
.42551 .41924 L
.43712 .41197 L
.43906 .41093 L
.4526 .40471 L
.46614 .40021 L
.4727 .39843 L
F
0 g
.47969 .39727 m
.49323 .39582 L
.50677 .39582 L
.52031 .39727 L
.5273 .39843 L
.53386 .40021 L
.5474 .40471 L
.56094 .41093 L
.56288 .41197 L
.57449 .41924 L
.58264 .42551 L
.58803 .43037 L
.59617 .43906 L
.60157 .44605 L
.60579 .4526 L
.61247 .46614 L
.61511 .47304 L
.6167 .47969 L
.61876 .49323 L
.61876 .50677 L
.6167 .52031 L
.61511 .52696 L
.61247 .53386 L
.60579 .5474 L
.60157 .55395 L
.59617 .56094 L
.58803 .56963 L
.58264 .57449 L
.57449 .58076 L
.56288 .58803 L
.56094 .58907 L
.5474 .59529 L
.53386 .59979 L
.5273 .60157 L
.52031 .60273 L
.50677 .60418 L
.49323 .60418 L
.47969 .60273 L
.4727 .60157 L
.46614 .59979 L
.4526 .59529 L
.43906 .58907 L
.43712 .58803 L
.42551 .58076 L
.41736 .57449 L
.41197 .56963 L
.40383 .56094 L
.39843 .55395 L
.39421 .5474 L
.38753 .53386 L
Mistroke
.38489 .52696 L
.3833 .52031 L
.38124 .50677 L
.38124 .49323 L
.3833 .47969 L
.38489 .47304 L
.38753 .46614 L
.39421 .4526 L
.39843 .44605 L
.40383 .43906 L
.41197 .43037 L
.41736 .42551 L
.42551 .41924 L
.43712 .41197 L
.43906 .41093 L
.4526 .40471 L
.46614 .40021 L
.4727 .39843 L
.47969 .39727 L
Mfstroke
.733 g
.47969 .42256 m
.49323 .42111 L
.50677 .42111 L
.52031 .42256 L
.53378 .42551 L
.53386 .42554 L
.5474 .43028 L
.56094 .43724 L
.5638 .43906 L
.57449 .44745 L
.57959 .4526 L
.58803 .46375 L
.58941 .46614 L
.59531 .47969 L
.59811 .49323 L
.59811 .50677 L
.59531 .52031 L
.58941 .53386 L
.58803 .53625 L
.57959 .5474 L
.57449 .55255 L
.5638 .56094 L
.56094 .56276 L
.5474 .56972 L
.53386 .57446 L
.53378 .57449 L
.52031 .57744 L
.50677 .57889 L
.49323 .57889 L
.47969 .57744 L
.46622 .57449 L
.46614 .57446 L
.4526 .56972 L
.43906 .56276 L
.4362 .56094 L
.42551 .55255 L
.42041 .5474 L
.41197 .53625 L
.41059 .53386 L
.40469 .52031 L
.40189 .50677 L
.40189 .49323 L
.40469 .47969 L
.41059 .46614 L
.41197 .46375 L
.42041 .4526 L
.42551 .44745 L
.4362 .43906 L
.43906 .43724 L
.4526 .43028 L
.46614 .42554 L
.46622 .42551 L
F
0 g
.47969 .42256 m
.49323 .42111 L
.50677 .42111 L
.52031 .42256 L
.53378 .42551 L
.53386 .42554 L
.5474 .43028 L
.56094 .43724 L
.5638 .43906 L
.57449 .44745 L
.57959 .4526 L
.58803 .46375 L
.58941 .46614 L
.59531 .47969 L
.59811 .49323 L
.59811 .50677 L
.59531 .52031 L
.58941 .53386 L
.58803 .53625 L
.57959 .5474 L
.57449 .55255 L
.5638 .56094 L
.56094 .56276 L
.5474 .56972 L
.53386 .57446 L
.53378 .57449 L
.52031 .57744 L
.50677 .57889 L
.49323 .57889 L
.47969 .57744 L
.46622 .57449 L
.46614 .57446 L
.4526 .56972 L
.43906 .56276 L
.4362 .56094 L
.42551 .55255 L
.42041 .5474 L
.41197 .53625 L
.41059 .53386 L
.40469 .52031 L
.40189 .50677 L
.40189 .49323 L
.40469 .47969 L
.41059 .46614 L
.41197 .46375 L
.42041 .4526 L
.42551 .44745 L
.4362 .43906 L
.43906 .43724 L
.4526 .43028 L
Mistroke
.46614 .42554 L
.46622 .42551 L
.47969 .42256 L
Mfstroke
.8 g
.4526 .45228 m
.46614 .44675 L
.47969 .44357 L
.49323 .44211 L
.50677 .44211 L
.52031 .44357 L
.53386 .44675 L
.5474 .45228 L
.54801 .4526 L
.56094 .46151 L
.56556 .46614 L
.57446 .47969 L
.57449 .47974 L
.57844 .49323 L
.57844 .50677 L
.57449 .52026 L
.57446 .52031 L
.56556 .53386 L
.56094 .53849 L
.54801 .5474 L
.5474 .54772 L
.53386 .55325 L
.52031 .55643 L
.50677 .55789 L
.49323 .55789 L
.47969 .55643 L
.46614 .55325 L
.4526 .54772 L
.45199 .5474 L
.43906 .53849 L
.43444 .53386 L
.42554 .52031 L
.42551 .52026 L
.42156 .50677 L
.42156 .49323 L
.42551 .47974 L
.42554 .47969 L
.43444 .46614 L
.43906 .46151 L
.45199 .4526 L
F
0 g
.4526 .45228 m
.46614 .44675 L
.47969 .44357 L
.49323 .44211 L
.50677 .44211 L
.52031 .44357 L
.53386 .44675 L
.5474 .45228 L
.54801 .4526 L
.56094 .46151 L
.56556 .46614 L
.57446 .47969 L
.57449 .47974 L
.57844 .49323 L
.57844 .50677 L
.57449 .52026 L
.57446 .52031 L
.56556 .53386 L
.56094 .53849 L
.54801 .5474 L
.5474 .54772 L
.53386 .55325 L
.52031 .55643 L
.50677 .55789 L
.49323 .55789 L
.47969 .55643 L
.46614 .55325 L
.4526 .54772 L
.45199 .5474 L
.43906 .53849 L
.43444 .53386 L
.42554 .52031 L
.42551 .52026 L
.42156 .50677 L
.42156 .49323 L
.42551 .47974 L
.42554 .47969 L
.43444 .46614 L
.43906 .46151 L
.45199 .4526 L
.4526 .45228 L
s
.867 g
.46614 .46477 m
.47969 .46086 L
.49323 .45929 L
.50677 .45929 L
.52031 .46086 L
.53386 .46477 L
.53708 .46614 L
.5474 .47255 L
.55371 .47969 L
.55979 .49323 L
.55979 .50677 L
.55371 .52031 L
.5474 .52745 L
.53708 .53386 L
.53386 .53523 L
.52031 .53914 L
.50677 .54071 L
.49323 .54071 L
.47969 .53914 L
.46614 .53523 L
.46292 .53386 L
.4526 .52745 L
.44629 .52031 L
.44021 .50677 L
.44021 .49323 L
.44629 .47969 L
.4526 .47255 L
.46292 .46614 L
F
0 g
.46614 .46477 m
.47969 .46086 L
.49323 .45929 L
.50677 .45929 L
.52031 .46086 L
.53386 .46477 L
.53708 .46614 L
.5474 .47255 L
.55371 .47969 L
.55979 .49323 L
.55979 .50677 L
.55371 .52031 L
.5474 .52745 L
.53708 .53386 L
.53386 .53523 L
.52031 .53914 L
.50677 .54071 L
.49323 .54071 L
.47969 .53914 L
.46614 .53523 L
.46292 .53386 L
.4526 .52745 L
.44629 .52031 L
.44021 .50677 L
.44021 .49323 L
.44629 .47969 L
.4526 .47255 L
.46292 .46614 L
.46614 .46477 L
s
.933 g
.47969 .4751 m
.49323 .47314 L
.50677 .47314 L
.52031 .4751 L
.53168 .47969 L
.53386 .48172 L
.5422 .49323 L
.5422 .50677 L
.53386 .51828 L
.53168 .52031 L
.52031 .5249 L
.50677 .52686 L
.49323 .52686 L
.47969 .5249 L
.46832 .52031 L
.46614 .51828 L
.4578 .50677 L
.4578 .49323 L
.46614 .48172 L
.46832 .47969 L
F
0 g
.47969 .4751 m
.49323 .47314 L
.50677 .47314 L
.52031 .4751 L
.53168 .47969 L
.53386 .48172 L
.5422 .49323 L
.5422 .50677 L
.53386 .51828 L
.53168 .52031 L
.52031 .5249 L
.50677 .52686 L
.49323 .52686 L
.47969 .5249 L
.46832 .52031 L
.46614 .51828 L
.4578 .50677 L
.4578 .49323 L
.46614 .48172 L
.46832 .47969 L
.47969 .4751 L
s
1 g
.47969 .48794 m
.49323 .48342 L
.50677 .48342 L
.52031 .48794 L
.52569 .49323 L
.52569 .50677 L
.52031 .51206 L
.50677 .51658 L
.49323 .51658 L
.47969 .51206 L
.47431 .50677 L
.47431 .49323 L
F
0 g
.47969 .48794 m
.49323 .48342 L
.50677 .48342 L
.52031 .48794 L
.52569 .49323 L
.52569 .50677 L
.52031 .51206 L
.50677 .51658 L
.49323 .51658 L
.47969 .51206 L
.47431 .50677 L
.47431 .49323 L
.47969 .48794 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.0813283 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00657895 0.0657895 0.00657895 0.0657895 [
[ 0 0 0 0 ]
[ 1 .14474 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .14474 L
0 .14474 L
closepath
clip
newpath
0 g
.00658 .00658 m
.00658 .07237 L
.07237 .07237 L
.07237 .00658 L
F
gsave
.03947 .07237 -67.125 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
71.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.071 g
.07237 .00658 m
.07237 .07237 L
.13816 .07237 L
.13816 .00658 L
F
.143 g
.13816 .00658 m
.13816 .07237 L
.20395 .07237 L
.20395 .00658 L
F
.214 g
.20395 .00658 m
.20395 .07237 L
.26974 .07237 L
.26974 .00658 L
F
.286 g
.26974 .00658 m
.26974 .07237 L
.33553 .07237 L
.33553 .00658 L
F
.357 g
.33553 .00658 m
.33553 .07237 L
.40132 .07237 L
.40132 .00658 L
F
.429 g
.40132 .00658 m
.40132 .07237 L
.46711 .07237 L
.46711 .00658 L
F
.5 g
.46711 .00658 m
.46711 .07237 L
.53289 .07237 L
.53289 .00658 L
F
.571 g
.53289 .00658 m
.53289 .07237 L
.59868 .07237 L
.59868 .00658 L
F
.643 g
.59868 .00658 m
.59868 .07237 L
.66447 .07237 L
.66447 .00658 L
F
.714 g
.66447 .00658 m
.66447 .07237 L
.73026 .07237 L
.73026 .00658 L
F
.786 g
.73026 .00658 m
.73026 .07237 L
.79605 .07237 L
.79605 .00658 L
F
.857 g
.79605 .00658 m
.79605 .07237 L
.86184 .07237 L
.86184 .00658 L
F
.929 g
.86184 .00658 m
.86184 .07237 L
.92763 .07237 L
.92763 .00658 L
F
1 g
.92763 .00658 m
.92763 .07237 L
.99342 .07237 L
.99342 .00658 L
F
0 g
gsave
.96053 .07237 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(538.) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool7000000H04Q8B1`0T92@603Hf=PL0BDU9
1P1KFe/706e]K@H0Ogmo1`2BTY860:BTY0L0][Jf1P39bLT70=_Kf`L0kNg]DP3oool005L0oooo1`00
0006018B4PL092@T1P0f=SH704U9B@H0Fe]K1`1]KFd607moO`L0TY:B1P2TY:@70;Jf]PH0bLW91`3K
fm/70>g]kE80oooo001G0?ooo`L000001P0B4Q8702@T90H0=SHf1`19BDT605]KF`L0KFe]1P1oOgl7
09:BTPH0Y:BT1`2f][H60<W9b@L0fm_K1`3]kNeB0?ooo`00E`3oool7000000H04Q8B1`0T92@603Hf
=PL0BDU91P1KFe/706e]K@H0Ogmo1`2BTY860:BTY0L0][Jf1P39bLT70=_Kf`L0kNg]DP3oool005L0
oooo1`000006018B4PL092@T1P0f=SH704U9B@H0Fe]K1`1]KFd607moO`L0TY:B1P2TY:@70;Jf]PH0
bLW91`3Kfm/70>g]kE80oooo001G0?ooo`L000001P0B4Q8702@T90H0=SHf1`19BDT605]KF`L0KFe]
1P1oOgl709:BTPH0Y:BT1`2f][H60<W9b@L0fm_K1`3]kNeB0?ooo`00E`3oool7000000H04Q8B1`0T
92@603Hf=PL0BDU91P1KFe/706e]K@H0Ogmo1`2BTY860:BTY0L0][Jf1P39bLT70=_Kf`L0kNg]DP3o
ool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool005L0oooo0`0000030?ooo`030000
003oool0oooo04d0oooo0`0000030?ooo`<000000`3oool3000000<0oooo00<000000?ooo`3oool0
@`3oool005H0oooo00D000000?ooo`3oool0oooo0000001A0?ooo`070000003oool0oooo0?ooo`00
0000oooo000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0AP3oool005H0
oooo00D000000?ooo`3oool0oooo0000001E0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`0000000`3oool00`000000oooo0?ooo`160?ooo`00EP3oool01@000000oooo0?ooo`3oool00000
05D0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000030?ooo`030000003oool0oooo
04H0oooo001F0?ooo`050000003oool0oooo0?ooo`000000D@3oool4000000@0oooo0P0000030?oo
o`<00000B@3oool005H0oooo00D000000?ooo`3oool0oooo0000001A0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`160?ooo`00EP3oool01@000000
oooo0?ooo`3oool000000540oooo00<000000?ooo`3oool00`3oool01`000000oooo0?ooo`3oool0
00000?ooo`0000000`3oool00`000000oooo0?ooo`160?ooo`00E`3oool300000580oooo1@000002
0?ooo`<000000`3oool3000004T0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo
003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo
003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo000N0?ooo`D00000
=03oool00`000000oooo0?ooo`0`0?ooo`<00000=@3oool00`000000oooo0?ooo`0b0?ooo`D00000
2@3oool001h0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0_0?ooo`050000003o
ool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00/0oooo
000H0?ooo`@000000`3oool00`000000oooo0?ooo`0]0?ooo`@00000103oool00`000000oooo0?oo
o`0_0?ooo`050000003oool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0c0?ooo`030000
003oool0oooo00X0oooo000P0?ooo`800000=@3oool00`000000oooo0?ooo`0_0?ooo`050000003o
ool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0d0?ooo`8000002P3oool00280oooo00<0
00000?ooo`3oool0<P3oool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000
=03oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool0;`3oool01@000000oooo0?ooo`3oool0000003@0oooo
00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`070?ooo`007P3oool01@000000oooo0?oo
o`3oool0000003<0oooo0P00000a0?ooo`050000003oool0oooo0?ooo`000000<`3oool2000003@0
oooo00D000000?ooo`3oool0oooo000000090?ooo`007`3oool3000003D0oooo00<000000?ooo`3o
ool0<03oool3000003D0oooo00<000000?ooo`3oool0<`3oool3000000X0oooo003o0?ooo`H0oooo
003o0?ooo`H0oooo000I0?ooonH000001P3oool001T0oooo00D000000?ooo`3oool0oooo0000000f
0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0d
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool000l0oooo1@0000050?oo
o`030000003oool0oooo0>80oooo00<000000?ooo`3oool0103oool000l0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo00@0oooo00090?ooo`@00000
0`3oool00`000000oooo0?ooo`060?ooo`800000h@3oool3000000H0oooo000A0?ooo`8000001P3o
ool010000000oooo0?ooo`3ooooL000000D0oooo00<000000?ooo`3oool0103oool001<0oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`3ooooL000000D0oooo00<000000?ooo`3oool0
103oool001<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3ooooL000000D0oooo
00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000
003oool0oooo0?ooom`000001@3oool00`000000oooo0?ooo`040?ooo`00403oool3000000H0oooo
00@000000?ooo`3oool0oooog00000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooom`000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooooL000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooog00000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`0
00001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL000000D0
oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooom`00000103oool2000000H0oooo
000I0?ooo`040000003oool0oooo0?ooom`000001@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooomR000001T04A4AH@0000050?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oooe`000009@0A4A5K000000D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0ooooF@00000/014A4EL000001@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomE000003@04A4AD`0000050?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooe<00000>00A4A5A000000D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooD000000G014A4A000000
5`0A4A5>000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
CP00000A014A4@P00000400R8R87000001804A4AC00000050?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oood/000004@0A4A43000001l08R8R0`00000B014A4DT00000
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom9000001004A4A
0`00000U028R8P<000004@0A4A57000000D0oooo00<000000?ooo`3oool0103oool001T0oooo0P00
00020?ooodL000003`0A4A43000002/08R8R1000000>014A4DH00000103oool2000000H0oooo000I
0?ooo`040000003oool0oooo0?ooodH000003P0A4A42000003808R8R0P00000>014A4D@000001@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom4000000h04A4A0P00
000f028R8P8000003@0A4A53000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo@P00000=014A4@<00000>P0R8R82000000d04A4A@@0000050?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oood4000003@0A4A400`0000008R8R028R
8P0E028R8Q8000005P0R8R82000000d04A4A?`0000050?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooocl000003@0A4A42000001408R8R1`00000B03<c<`H000004P0R
8R82000000`04A4A?P0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?oooch000003@0A4A400`0000008R8R028R8P0>028R8P<000007`0c<c<3000001408R8R00<0
0000014A4@0A4A402`0A4A4l000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo?000000=014A4@8000003P0R8R83000002D0<c<c1000000>028R8P800000300A
4A4k000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo>`00
000<014A4@8000003P0R8R82000002`0<c<c0P00000>028R8P8000002`0A4A4j000000D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo>P00000<014A4@030000000R
8R808R8R00`08R8R0P00000`03<c<`8000003P0R8R800`0000004A4A014A4@0:014A4CP000001@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolh000000d04A4A00<0
0000028R8P0R8R80300R8R800`000000<c<c03<c<`0b03<c<`030000000R8R808R8R00`08R8R00<0
0000014A4@0A4A402`0A4A4f000000D0oooo00<000000?ooo`3oool0103oool001T0oooo0P000002
0?ooocL00000300A4A42000000d08R8R0P00000f03<c<`8000003@0R8R82000000/04A4A=P000004
0?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo=P00000;014A4@8000003@0R8R82
000001L0<c<c3000000G03<c<`8000003@0R8R800`0000004A4A014A4@09014A4CD000001@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooole000000/04A4A00<00000
028R8P0R8R80300R8R800`000000<c<c03<c<`0@03<c<`L000003014A4@6000001<0<c<c00<00000
028R8P0R8R802`0R8R800`0000004A4A014A4@0:014A4C<000001@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooold000000/04A4A00<00000028R8P0R8R802`0R8R82
00000100<c<c0`00000I04A4A0<000004@0c<c<2000000`08R8R00<00000014A4@0A4A402P0A4A4b
000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo<`00000;
014A4@030000000R8R808R8R00/08R8R00<0000003<c<`0c<c<03@0c<c<3000001l0A4A40`00000@
03<c<`030000000R8R808R8R00X08R8R00<00000014A4@0A4A402P0A4A4a000000D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo<P00000;014A4@030000000R8R80
8R8R00/08R8R00<0000003<c<`0c<c<0300c<c<2000002D0A4A40`00000>03<c<`030000000R8R80
8R8R00X08R8R00<00000014A4@0A4A402P0A4A4`000000D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo<@00000;014A4@030000000R8R808R8R00X08R8R0P00000=
03<c<`800000:P14A4@2000000d0<c<c0P00000;028R8P030000000A4A404A4A00T04A4A<0000005
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc0000002`0A4A40
0`0000008R8R028R8P0:028R8P030000000c<c<0<c<c00`0<c<c00<0000004A4A014A4@0;014A4@0
0`000000<c<c03<c<`0<03<c<`030000000R8R808R8R00T08R8R00<00000014A4@0A4A402@0A4A4_
000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo<000000:
014A4@030000000R8R808R8R00X08R8R00<0000003<c<`0c<c<02`0c<c<200000300A4A40P00000=
03<c<`030000000R8R808R8R00T08R8R00<00000014A4@0A4A402@0A4A4^000000D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo;`00000;014A4@030000000R8R80
8R8R00T08R8R00<0000003<c<`0c<c<02P0c<c<2000003@0A4A40P00000<03<c<`030000000R8R80
8R8R00T08R8R00<00000014A4@0A4A402@0A4A4]000000D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo;P00000;014A4@030000000R8R808R8R00P08R8R0P00000<
03<c<`0300000014A4@0A4A401L0A4A41P00000I04A4A0030000000c<c<0<c<c00X0<c<c00<00000
028R8P0R8R802@0R8R800`0000004A4A014A4@09014A4B`000001@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool200000080oooo;P00000:014A4@030000000R8R808R8R00P08R8R00<0000003<c
<`0c<c<02`0c<c<00`000000A4A404A4A00B04A4A0H000001P1EEED6000001@0A4A400<0000003<c
<`0c<c<02P0c<c<00`0000008R8R028R8P09028R8P030000000A4A404A4A00T04A4A:`0000040?oo
o`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo;@00000:014A4@030000000R8R808R8R
00P08R8R00<0000003<c<`0c<c<02P0c<c<200000140A4A41000000B05EEE@<000004P14A4@20000
00/0<c<c00<00000028R8P0R8R802@0R8R800`0000004A4A014A4@08014A4B/000001@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool/000000X04A4A00<00000028R
8P0R8R80200R8R800`000000<c<c03<c<`0:03<c<`0300000014A4@0A4A400d0A4A41000000I05EE
E@@000004014A4@00`000000<c<c03<c<`0903<c<`030000000R8R808R8R00T08R8R00<00000014A
4@0A4A40200A4A4Z000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo:`00000;014A4@030000000R8R808R8R00P08R8R00<0000003<c<`0c<c<02@0c<c<00`00
0000A4A404A4A00=04A4A0030000001EEED0EEEE01l0EEEE00<0000004A4A014A4@03P14A4@00`00
0000<c<c03<c<`0903<c<`030000000R8R808R8R00T08R8R00<00000014A4@0A4A40200A4A4Y0000
00D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:`00000:014A
4@030000000R8R808R8R00P08R8R00<0000003<c<`0c<c<02@0c<c<00`000000A4A404A4A00<04A4
A08000008`1EEED2000000l0A4A400<0000003<c<`0c<c<02@0c<c<00`0000008R8R028R8P08028R
8P030000000A4A404A4A00P04A4A:@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooobX000002`0A4A400`0000008R8R028R8P08028R8P030000000c<c<0<c<c
00P0<c<c00<0000004A4A014A4@03014A4@00`000000EEEE05EEE@0U05EEE@8000003P14A4@00`00
0000<c<c03<c<`0803<c<`030000000R8R808R8R00T08R8R00<00000014A4@0A4A40200A4A4X0000
00D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:P00000:014A
4@030000000R8R808R8R00L08R8R0P00000:03<c<`0300000014A4@0A4A400X0A4A40`00000Z05EE
E@<000002`14A4@00`000000<c<c03<c<`0903<c<`030000000R8R808R8R00P08R8R00<00000014A
4@0A4A40200A4A4X000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo:@00000:014A4@030000000R8R808R8R00L08R8R00<0000003<c<`0c<c<02@0c<c<00`00
0000A4A404A4A00:04A4A0030000001EEED0EEEE02h0EEEE00<0000004A4A014A4@02@14A4@20000
00X0<c<c00<00000028R8P0R8R80200R8R800`0000004A4A014A4@08014A4BL000001@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolY000000X04A4A00<00000028R
8P0R8R801`0R8R800`000000<c<c03<c<`0803<c<`0300000014A4@0A4A400X0A4A400<0000005EE
E@1EEED0<01EEED00`000000A4A404A4A00:04A4A0030000000c<c<0<c<c00L0<c<c00<00000028R
8P0R8R80200R8R800`0000004A4A014A4@08014A4BL000001@3oool00`000000oooo0?ooo`040?oo
o`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooobP000002P0A4A400`00
00008R8R028R8P07028R8P030000000c<c<0<c<c00P0<c<c00<0000004A4A014A4@02P14A4@00`00
0000EEEE05EEE@0B05EEE@`00000501EEED00`000000A4A404A4A00904A4A0030000000c<c<0<c<c
00P0<c<c00<00000028R8P0R8R80200R8R800`0000004A4A014A4@08014A4BH000001@3oool00`00
0000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oo
obP000002@0A4A400`0000008R8R028R8P07028R8P030000000c<c<0<c<c00P0<c<c00<0000004A4
A014A4@02@14A4@200000180EEEE0`00000<06IVIP<000004P1EEED2000000X0A4A400<0000003<c
<`0c<c<0200c<c<00`0000008R8R028R8P08028R8P030000000A4A404A4A00P04A4A9@0000050?oo
o`030000003oool0oooo00@0oooo00090?ooo`@00000103oool00`000000oooo0?ooo`050?ooo`80
00000P3ooolW000000X04A4A00<00000028R8P0R8R801`0R8R800`000000<c<c03<c<`0803<c<`03
00000014A4@0A4A400P0A4A400<0000005EEE@1EEED03`1EEED300000180IVIV0`00000A05EEE@03
00000014A4@0A4A400P0A4A400<0000003<c<`0c<c<0200c<c<00`0000008R8R028R8P07028R8P03
0000000A4A404A4A00P04A4A9@0000030?ooo`<000001P3oool00140oooo00<000000?ooo`3oool0
1@3oool010000000oooo0?ooo`3ooolV000000X04A4A00<00000028R8P0R8R801`0R8R800`000000
<c<c03<c<`0803<c<`0300000014A4@0A4A400P0A4A400<0000005EEE@1EEED0301EEED4000001P0
IVIV0`00000>05EEE@0300000014A4@0A4A400T0A4A400<0000003<c<`0c<c<01`0c<c<00`000000
8R8R028R8P08028R8P030000000A4A404A4A00P04A4A900000050?ooo`030000003oool0oooo00@0
oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo9@00000;014A4@03
0000000R8R808R8R00H08R8R00<0000003<c<`0c<c<0200c<c<00`000000A4A404A4A00804A4A003
0000001EEED0EEEE00/0EEEE0P00000O06IVIP8000003@1EEED2000000X0A4A400<0000003<c<`0c
<c<01`0c<c<00`0000008R8R028R8P08028R8P030000000A4A404A4A00L04A4A900000050?ooo`03
0000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0
oooo9@00000:014A4@030000000R8R808R8R00L08R8R00<0000003<c<`0c<c<01`0c<c<00`000000
A4A404A4A00804A4A0030000001EEED0EEEE00/0EEEE00<0000006IVIP1VIVH08@1VIVH2000000d0
EEEE00<0000004A4A014A4@01`14A4@00`000000<c<c03<c<`0703<c<`030000000R8R808R8R00P0
8R8R00<00000014A4@0A4A40200A4A4S000000D0oooo00<000000?ooo`3oool0103oool00100oooo
0P0000070?ooo`040000003oool0oooo0?ooob@000002P0A4A400`0000008R8R028R8P07028R8P03
0000000c<c<0<c<c00L0<c<c00<0000004A4A014A4@02014A4@00`000000EEEE05EEE@0:05EEE@80
00009P1VIVH2000000`0EEEE00<0000004A4A014A4@01`14A4@00`000000<c<c03<c<`0703<c<`80
0000200R8R800`0000004A4A014A4@08014A4B<000001@3oool00`000000oooo0?ooo`040?ooo`00
4@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooob@000002P0A4A400`000000
8R8R028R8P07028R8P030000000c<c<0<c<c00H0<c<c00<0000004A4A014A4@02014A4@00`000000
EEEE05EEE@0905EEE@800000:P1VIVH2000000/0EEEE00<0000004A4A014A4@01`14A4@00`000000
<c<c03<c<`0703<c<`030000000R8R808R8R00L08R8R00<00000014A4@0A4A40200A4A4R000000D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8`00000:014A4@03
0000000R8R808R8R00L08R8R00<0000003<c<`0c<c<01`0c<c<00`000000A4A404A4A00704A4A003
0000001EEED0EEEE00T0EEEE00<0000006IVIP1VIVH0;01VIVH00`000000EEEE05EEE@0905EEE@03
00000014A4@0A4A400L0A4A400<0000003<c<`0c<c<01`0c<c<00`0000008R8R028R8P06028R8P03
0000000A4A404A4A00P04A4A8P0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooob<000002P0A4A400`0000008R8R028R8P07028R8P030000000c<c<0<c<c00H0
<c<c00<0000004A4A014A4@01`14A4@00`000000EEEE05EEE@0905EEE@030000001VIVH0IVIV01<0
IVIV1P00000E06IVIP030000001EEED0EEEE00P0EEEE00<0000004A4A014A4@01`14A4@00`000000
<c<c03<c<`0703<c<`030000000R8R808R8R00L08R8R00<00000014A4@0A4A40200A4A4Q000000D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8`00000:014A4@03
0000000R8R808R8R00H08R8R00<0000003<c<`0c<c<01P0c<c<00`000000A4A404A4A00704A4A003
0000001EEED0EEEE00T0EEEE00<0000006IVIP1VIVH03P1VIVH6000000H0MgMg1P00000@06IVIP03
0000001EEED0EEEE00P0EEEE00<0000004A4A014A4@01`14A4@00`000000<c<c03<c<`0703<c<`03
0000000R8R808R8R00L08R8R00<00000014A4@0A4A401`0A4A4Q000000D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo8P00000:014A4@030000000R8R808R8R00L0
8R8R00<0000003<c<`0c<c<01P0c<c<00`000000A4A404A4A00704A4A0030000001EEED0EEEE00L0
EEEE0P00000>06IVIP<000004P1gMgL3000000h0IVIV00<0000005EEE@1EEED0201EEED00`000000
A4A404A4A00604A4A0030000000c<c<0<c<c00L0<c<c00<00000028R8P0R8R801`0R8R800`000000
4A4A014A4@08014A4B0000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolR000000T04A4A00<00000028R8P0R8R801`0R8R800`000000<c<c03<c<`0603<c<`03
00000014A4@0A4A400L0A4A400<0000005EEE@1EEED01`1EEED00`000000IVIV06IVIP0<06IVIP80
0000601gMgL00`000000IVIV06IVIP0<06IVIP030000001EEED0EEEE00P0EEEE00<0000004A4A014
A4@01P14A4@00`000000<c<c03<c<`0703<c<`030000000R8R808R8R00H08R8R00<00000014A4@0A
4A40200A4A4P000000D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooob400000
2P0A4A400`0000008R8R028R8P06028R8P030000000c<c<0<c<c00H0<c<c00<0000004A4A014A4@0
1`14A4@00`000000EEEE05EEE@0805EEE@030000001VIVH0IVIV00X0IVIV0P00000K07MgM`800000
3@1VIVH00`000000EEEE05EEE@0805EEE@0300000014A4@0A4A400H0A4A400<0000003<c<`0c<c<0
1P0c<c<00`0000008R8R028R8P07028R8P030000000A4A404A4A00L04A4A800000040?ooo`800000
1P3oool001T0oooo00@000000?ooo`3oool0oooo8@000009014A4@030000000R8R808R8R00L08R8R
00<0000003<c<`0c<c<01P0c<c<00`000000A4A404A4A00704A4A0030000001EEED0EEEE00H0EEEE
0P00000;06IVIP8000007`1gMgL3000000/0IVIV00<0000005EEE@1EEED01`1EEED00`000000A4A4
04A4A00604A4A0030000000c<c<0<c<c00L0<c<c00<00000028R8P0R8R801P0R8R800`0000004A4A
014A4@08014A4Al000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolQ000000T04A4A00<00000028R8P0R8R801P0R8R800`000000<c<c03<c<`0603<c<`030000
0014A4@0A4A400L0A4A400<0000005EEE@1EEED01P1EEED00`000000IVIV06IVIP0906IVIP800000
901gMgL00`000000IVIV06IVIP0906IVIP030000001EEED0EEEE00L0EEEE00<0000004A4A014A4@0
1P14A4@00`000000<c<c03<c<`0603<c<`030000000R8R808R8R00L08R8R00<00000014A4@0A4A40
1`0A4A4O000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
8000000:014A4@030000000R8R808R8R00H08R8R00<0000003<c<`0c<c<01P0c<c<00`000000A4A4
04A4A00704A4A0030000001EEED0EEEE00H0EEEE00<0000006IVIP1VIVH0201VIVH00`000000MgMg
07MgM`0U07MgM`030000001VIVH0IVIV00T0IVIV00<0000005EEE@1EEED01`1EEED00`000000A4A4
04A4A00604A4A0030000000c<c<0<c<c00H0<c<c00<00000028R8P0R8R801P0R8R800`0000004A4A
014A4@07014A4Al000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolO000000X04A4A00<00000028R8P0R8R801P0R8R800`000000<c<c03<c<`0603<c<`030000
0014A4@0A4A400L0A4A400<0000005EEE@1EEED01P1EEED00`000000IVIV06IVIP0706IVIP800000
:@1gMgL2000000X0IVIV00<0000005EEE@1EEED01P1EEED00`000000A4A404A4A00604A4A0030000
000c<c<0<c<c00H0<c<c00<00000028R8P0R8R801`0R8R800`0000004A4A014A4@07014A4Ah00000
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolO000000X04A4A
00<00000028R8P0R8R801P0R8R800`000000<c<c03<c<`0603<c<`0300000014A4@0A4A400H0A4A4
00<0000005EEE@1EEED01P1EEED00`000000IVIV06IVIP0706IVIP030000001gMgL0MgMg0180MgMg
1P00000C07MgM`8000002@1VIVH00`000000EEEE05EEE@0605EEE@0300000014A4@0A4A400H0A4A4
00<0000003<c<`0c<c<01P0c<c<00`0000008R8R028R8P06028R8P030000000A4A404A4A00L04A4A
7P0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooal00000
2P0A4A400`0000008R8R028R8P06028R8P030000000c<c<0<c<c00D0<c<c00<0000004A4A014A4@0
1P14A4@00`000000EEEE05EEE@0605EEE@030000001VIVH0IVIV00L0IVIV00<0000007MgM`1gMgL0
3@1gMgL6000000H0R8R81P00000?07MgM`030000001VIVH0IVIV00L0IVIV00<0000005EEE@1EEED0
1P1EEED00`000000A4A404A4A00504A4A0030000000c<c<0<c<c00H0<c<c00<00000028R8P0R8R80
1P0R8R800`0000004A4A014A4@07014A4Ah000001@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolN000000/04A4A00<00000028R8P0R8R801P0R8R800`000000<c<c
03<c<`0503<c<`0300000014A4@0A4A400H0A4A400<0000005EEE@1EEED01P1EEED00`000000IVIV
06IVIP0606IVIP030000001gMgL0MgMg00/0MgMg0`00000B08R8R0<000003@1gMgL00`000000IVIV
06IVIP0606IVIP030000001EEED0EEEE00H0EEEE00<0000004A4A014A4@01P14A4@00`000000<c<c
03<c<`0603<c<`030000000R8R808R8R00H08R8R00<00000014A4@0A4A401`0A4A4M000000D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7P00000:014A4@030000
000R8R808R8R00H08R8R00<0000003<c<`0c<c<01@0c<c<00`000000A4A404A4A00604A4A0030000
001EEED0EEEE00D0EEEE0P00000806IVIP030000001gMgL0MgMg00X0MgMg0P00000H08R8R0800000
301gMgL00`000000IVIV06IVIP0606IVIP030000001EEED0EEEE00H0EEEE00<0000004A4A014A4@0
1@14A4@00`000000<c<c03<c<`0603<c<`030000000R8R808R8R00H08R8R00<00000014A4@0A4A40
1`0A4A4M000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
7P00000:014A4@030000000R8R808R8R00H08R8R00<0000003<c<`0c<c<01@0c<c<00`000000A4A4
04A4A00504A4A0030000001EEED0EEEE00D0EEEE00<0000006IVIP1VIVH01`1VIVH00`000000MgMg
07MgM`0907MgM`8000006`28R8P2000000`0MgMg00<0000006IVIP1VIVH01P1VIVH00`000000EEEE
05EEE@0505EEE@0300000014A4@0A4A400H0A4A400<0000003<c<`0c<c<01@0c<c<00`0000008R8R
028R8P06028R8P030000000A4A404A4A00L04A4A7@0000050?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oooad000002P0A4A400`0000008R8R028R8P06028R8P030000
000c<c<0<c<c00D0<c<c00<0000004A4A014A4@01P14A4@00`000000EEEE05EEE@0505EEE@030000
001VIVH0IVIV00H0IVIV00<0000007MgM`1gMgL0201gMgL2000001l0R8R80`00000:07MgM`030000
001VIVH0IVIV00H0IVIV00<0000005EEE@1EEED01@1EEED00`000000A4A404A4A00504A4A0030000
000c<c<0<c<c00H0<c<c00<00000028R8P0R8R801P0R8R800`0000004A4A014A4@07014A4A`00000
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo7@00000:014A4@030000000R
8R808R8R00H08R8R00<0000003<c<`0c<c<01@0c<c<00`000000A4A404A4A00504A4A0030000001E
EED0EEEE00D0EEEE00<0000006IVIP1VIVH01P1VIVH00`000000MgMg07MgM`0707MgM`8000009028
R8P00`000000MgMg07MgM`0807MgM`030000001VIVH0IVIV00H0IVIV00<0000005EEE@1EEED01@1E
EED00`000000A4A404A4A00504A4A0030000000c<c<0<c<c00D0<c<c00<00000028R8P0R8R801P0R
8R800`0000004A4A014A4@07014A4A`00000103oool2000000H0oooo000I0?ooo`040000003oool0
oooo0?oooad000002P0A4A400`0000008R8R028R8P06028R8P030000000c<c<0<c<c00D0<c<c00<0
000004A4A014A4@01014A4@00`000000EEEE05EEE@0605EEE@030000001VIVH0IVIV00D0IVIV00<0
000007MgM`1gMgL01`1gMgL00`000000R8R808R8R00U08R8R0030000001gMgL0MgMg00P0MgMg00<0
000006IVIP1VIVH01@1VIVH00`000000EEEE05EEE@0505EEE@0300000014A4@0A4A400D0A4A400<0
000003<c<`0c<c<01@0c<c<00`0000008R8R028R8P06028R8P030000000A4A404A4A00L04A4A7000
00050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooad000002@0A
4A400`0000008R8R028R8P06028R8P030000000c<c<0<c<c00D0<c<c00<0000004A4A014A4@01@14
A4@00`000000EEEE05EEE@0505EEE@030000001VIVH0IVIV00D0IVIV00<0000007MgM`1gMgL01P1g
MgL200000180R8R81P00000A08R8R0800000201gMgL00`000000IVIV06IVIP0606IVIP030000001E
EED0EEEE00D0EEEE00<0000004A4A014A4@01@14A4@00`000000<c<c03<c<`0503<c<`030000000R
8R808R8R00H08R8R00<00000014A4@0A4A401`0A4A4K000000D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo7@000009014A4@030000000R8R808R8R00H08R8R00<0
000003<c<`0c<c<01@0c<c<00`000000A4A404A4A00404A4A0030000001EEED0EEEE00D0EEEE00<0
000006IVIP1VIVH01@1VIVH00`000000MgMg07MgM`0607MgM`0300000028R8P0R8R800/0R8R81`00
000609VIV@L000003028R8P00`000000MgMg07MgM`0607MgM`030000001VIVH0IVIV00H0IVIV00<0
000005EEE@1EEED0101EEED00`000000A4A404A4A00504A4A0030000000c<c<0<c<c00D0<c<c00<0
0000028R8P0R8R801P0R8R800`0000004A4A014A4@07014A4A/000001@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolM000000T04A4A00<00000028R8P0R8R801P0R
8R800`000000<c<c03<c<`0503<c<`0300000014A4@0A4A400@0A4A400<0000005EEE@1EEED01@1E
EED00`000000IVIV06IVIP0506IVIP030000001gMgL0MgMg00H0MgMg00<0000008R8R028R8P02@28
R8P2000001@0VIVI00<0000008R8R028R8P02P28R8P00`000000MgMg07MgM`0607MgM`030000001V
IVH0IVIV00D0IVIV00<0000005EEE@1EEED0101EEED00`000000A4A404A4A00504A4A0030000000c
<c<0<c<c00D0<c<c00<00000028R8P0R8R801P0R8R800`0000004A4A014A4@07014A4A/000001@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolM000000T04A4A00<0
0000028R8P0R8R801P0R8R800`000000<c<c03<c<`0503<c<`0300000014A4@0A4A400@0A4A400<0
000005EEE@1EEED0101EEED00`000000IVIV06IVIP0506IVIP030000001gMgL0MgMg00H0MgMg00<0
000008R8R028R8P02028R8P2000001L0VIVI0P00000;08R8R0030000001gMgL0MgMg00H0MgMg00<0
000006IVIP1VIVH01@1VIVH00`000000EEEE05EEE@0405EEE@0300000014A4@0A4A400D0A4A400<0
000003<c<`0c<c<01@0c<c<00`0000008R8R028R8P05028R8P030000000A4A404A4A00P04A4A6P00
00050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa`000002P0A
4A400`0000008R8R028R8P05028R8P030000000c<c<0<c<c00D0<c<c00<0000004A4A014A4@01014
A4@00`000000EEEE05EEE@0505EEE@030000001VIVH0IVIV00D0IVIV00<0000007MgM`1gMgL01@1g
MgL00`000000R8R808R8R00808R8R0030000002IVIT0VIVI01T0VIVI0P00000908R8R0030000001g
MgL0MgMg00H0MgMg00<0000006IVIP1VIVH01@1VIVH00`000000EEEE05EEE@0405EEE@0300000014
A4@0A4A400D0A4A400<0000003<c<`0c<c<01@0c<c<00`0000008R8R028R8P06028R8P030000000A
4A404A4A00L04A4A6P0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?oooa`000002@0A4A400`0000008R8R028R8P06028R8P030000000c<c<0<c<c00D0<c<c00<0
000004A4A014A4@01014A4@00`000000EEEE05EEE@0405EEE@030000001VIVH0IVIV00D0IVIV00<0
000007MgM`1gMgL01@1gMgL00`000000R8R808R8R00608R8R0<000007P2IVIT2000000P0R8R80P00
000707MgM`030000001VIVH0IVIV00@0IVIV00<0000005EEE@1EEED01@1EEED00`000000A4A404A4
A00404A4A0030000000c<c<0<c<c00D0<c<c00<00000028R8P0R8R801P0R8R800`0000004A4A014A
4@07014A4AX000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolL000000T04A4A00<00000028R8P0R8R801P0R8R800`000000<c<c03<c<`0403<c<`0300000014
A4@0A4A400D0A4A400<0000005EEE@1EEED0101EEED00`000000IVIV06IVIP0506IVIP030000001g
MgL0MgMg00@0MgMg00<0000008R8R028R8P01P28R8P00`000000VIVI09VIV@0Q09VIV@0300000028
R8P0R8R800L0R8R800<0000007MgM`1gMgL01@1gMgL00`000000IVIV06IVIP0406IVIP030000001E
EED0EEEE00@0EEEE00<0000004A4A014A4@01@14A4@00`000000<c<c03<c<`0403<c<`030000000R
8R808R8R00H08R8R00<00000014A4@0A4A401`0A4A4J000000D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo6`000009014A4@030000000R8R808R8R00H08R8R00<0
000003<c<`0c<c<01@0c<c<00`000000A4A404A4A00404A4A0030000001EEED0EEEE00@0EEEE00<0
000006IVIP1VIVH01@1VIVH00`000000MgMg07MgM`0507MgM`0300000028R8P0R8R800D0R8R800<0
000009VIV@2IVIT02`2IVIT<000000`0VIVI00<0000008R8R028R8P01P28R8P00`000000MgMg07Mg
M`0507MgM`030000001VIVH0IVIV00@0IVIV00<0000005EEE@1EEED01@1EEED00`000000A4A404A4
A00404A4A0030000000c<c<0<c<c00D0<c<c00<00000028R8P0R8R801@0R8R800`0000004A4A014A
4@08014A4AT000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolK000000T04A4A00<00000028R8P0R8R801P0R8R800`000000<c<c03<c<`0503<c<`0300000014
A4@0A4A400@0A4A400<0000005EEE@1EEED0101EEED00`000000IVIV06IVIP0406IVIP030000001g
MgL0MgMg00@0MgMg0P00000708R8R0030000002IVIT0VIVI00T0VIVI0`00000<0:ZZZP<000002P2I
VIT2000000L0R8R80P00000607MgM`030000001VIVH0IVIV00@0IVIV00<0000005EEE@1EEED0101E
EED00`000000A4A404A4A00404A4A0030000000c<c<0<c<c00D0<c<c00<00000028R8P0R8R801@0R
8R800`0000004A4A014A4@08014A4AT000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool2
00000080oooo6`000009014A4@030000000R8R808R8R00H08R8R00<0000003<c<`0c<c<01@0c<c<0
0`000000A4A404A4A00404A4A0030000001EEED0EEEE00@0EEEE00<0000006IVIP1VIVH00`1VIVH0
0`000000MgMg07MgM`0407MgM`0300000028R8P0R8R800D0R8R80P00000909VIV@<000004P2ZZZX2
000000X0VIVI0P00000608R8R0030000001gMgL0MgMg00@0MgMg00<0000006IVIP1VIVH0101VIVH0
0`000000EEEE05EEE@0405EEE@0300000014A4@0A4A400@0A4A400<0000003<c<`0c<c<01@0c<c<0
0`0000008R8R028R8P05028R8P030000000A4A404A4A00P04A4A6@0000040?ooo`8000001P3oool0
01T0oooo00@000000?ooo`3oool0oooo6`000009014A4@030000000R8R808R8R00D08R8R00<00000
03<c<`0c<c<01@0c<c<00`000000A4A404A4A00404A4A0030000001EEED0EEEE00@0EEEE00<00000
06IVIP1VIVH0101VIVH00`000000MgMg07MgM`0407MgM`0300000028R8P0R8R800@0R8R800<00000
09VIV@2IVIT01`2IVIT2000001L0ZZZZ0P00000:09VIV@0300000028R8P0R8R800@0R8R800<00000
07MgM`1gMgL0101gMgL00`000000IVIV06IVIP0406IVIP030000001EEED0EEEE00<0EEEE00<00000
04A4A014A4@01@14A4@00`000000<c<c03<c<`0403<c<`030000000R8R808R8R00H08R8R00<00000
014A4@0A4A401`0A4A4I000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo6`000009014A4@030000000R8R808R8R00D08R8R00<0000003<c<`0c<c<01@0c<c<0
0`000000A4A404A4A00404A4A0030000001EEED0EEEE00<0EEEE0P00000506IVIP030000001gMgL0
MgMg00@0MgMg00<0000008R8R028R8P01@28R8P00`000000VIVI09VIV@0509VIV@8000006`2ZZZX3
000000L0VIVI00<0000008R8R028R8P01028R8P00`000000MgMg07MgM`0407MgM`030000001VIVH0
IVIV00@0IVIV00<0000005EEE@1EEED0101EEED00`000000A4A404A4A00404A4A0030000000c<c<0
<c<c00@0<c<c00<00000028R8P0R8R801P0R8R800`0000004A4A014A4@07014A4AT000001@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolK000000T04A4A00<00000
028R8P0R8R801@0R8R800`000000<c<c03<c<`0503<c<`0300000014A4@0A4A400@0A4A400<00000
05EEE@1EEED00`1EEED00`000000IVIV06IVIP0406IVIP030000001gMgL0MgMg00@0MgMg00<00000
08R8R028R8P01028R8P00`000000VIVI09VIV@0409VIV@800000802ZZZX00`000000VIVI09VIV@05
09VIV@0300000028R8P0R8R800@0R8R800<0000007MgM`1gMgL0101gMgL00`000000IVIV06IVIP03
06IVIP030000001EEED0EEEE00@0EEEE00<0000004A4A014A4@01014A4@00`000000<c<c03<c<`05
03<c<`030000000R8R808R8R00D08R8R00<00000014A4@0A4A401`0A4A4I000000D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo6P000009014A4@030000000R8R80
8R8R00H08R8R00<0000003<c<`0c<c<0100c<c<00`000000A4A404A4A00404A4A0030000001EEED0
EEEE00@0EEEE00<0000006IVIP1VIVH0101VIVH00`000000MgMg07MgM`0307MgM`0300000028R8P0
R8R800@0R8R800<0000009VIV@2IVIT0102IVIT00`000000ZZZZ0:ZZZP0:0:ZZZP`000002`2ZZZX0
0`000000VIVI09VIV@0509VIV@0300000028R8P0R8R800@0R8R800<0000007MgM`1gMgL0101gMgL0
0`000000IVIV06IVIP0306IVIP030000001EEED0EEEE00@0EEEE00<0000004A4A014A4@01014A4@0
0`000000<c<c03<c<`0403<c<`030000000R8R808R8R00D08R8R00<00000014A4@0A4A40200A4A4H
000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo6P000009
014A4@030000000R8R808R8R00H08R8R00<0000003<c<`0c<c<0100c<c<00`000000A4A404A4A004
04A4A0030000001EEED0EEEE00@0EEEE00<0000006IVIP1VIVH00`1VIVH00`000000MgMg07MgM`03
07MgM`0300000028R8P0R8R800@0R8R800<0000009VIV@2IVIT0102IVIT00`000000ZZZZ0:ZZZP08
0:ZZZP<00000302k^k/3000000T0ZZZZ00<0000009VIV@2IVIT01@2IVIT00`000000R8R808R8R003
08R8R0030000001gMgL0MgMg00@0MgMg00<0000006IVIP1VIVH00`1VIVH00`000000EEEE05EEE@04
05EEE@0300000014A4@0A4A400@0A4A400<0000003<c<`0c<c<0100c<c<00`0000008R8R028R8P05
028R8P030000000A4A404A4A00P04A4A600000050?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?oooaX000002@0A4A400`0000008R8R028R8P06028R8P030000000c<c<0
<c<c00@0<c<c00<0000004A4A014A4@01014A4@00`000000EEEE05EEE@0405EEE@030000001VIVH0
IVIV00<0IVIV00<0000007MgM`1gMgL00`1gMgL00`000000R8R808R8R00308R8R0030000002IVIT0
VIVI00@0VIVI00<000000:ZZZP2ZZZX01P2ZZZX300000180^k^k0P0000080:ZZZP030000002IVIT0
VIVI00D0VIVI00<0000008R8R028R8P00`28R8P00`000000MgMg07MgM`0307MgM`030000001VIVH0
IVIV00<0IVIV00<0000005EEE@1EEED0101EEED00`000000A4A404A4A00404A4A0030000000c<c<0
<c<c00@0<c<c00<00000028R8P0R8R801@0R8R800`0000004A4A014A4@08014A4AP000001@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolJ000000T04A4A00<00000
028R8P0R8R801@0R8R800`000000<c<c03<c<`0403<c<`0300000014A4@0A4A400@0A4A400<00000
05EEE@1EEED0101EEED00`000000IVIV06IVIP0306IVIP030000001gMgL0MgMg00<0MgMg00<00000
08R8R028R8P01028R8P00`000000VIVI09VIV@0309VIV@030000002ZZZX0ZZZZ00D0ZZZZ0P00000G
0;^k^`8000001`2ZZZX00`000000VIVI09VIV@0409VIV@0300000028R8P0R8R800<0R8R800<00000
07MgM`1gMgL0101gMgL00`000000IVIV06IVIP0306IVIP030000001EEED0EEEE00<0EEEE00<00000
04A4A014A4@01014A4@00`000000<c<c03<c<`0503<c<`030000000R8R808R8R00D08R8R00<00000
014A4@0A4A401`0A4A4H000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo6P000009014A4@030000000R8R808R8R00D08R8R00<0000003<c<`0c<c<0100c<c<0
0`000000A4A404A4A00404A4A0030000001EEED0EEEE00@0EEEE00<0000006IVIP1VIVH00`1VIVH0
0`000000MgMg07MgM`0307MgM`0300000028R8P0R8R800<0R8R800<0000009VIV@2IVIT00`2IVIT0
0`000000ZZZZ0:ZZZP050:ZZZP030000002k^k/0^k^k01T0^k^k0P0000060:ZZZP030000002IVIT0
VIVI00@0VIVI00<0000008R8R028R8P00`28R8P00`000000MgMg07MgM`0307MgM`030000001VIVH0
IVIV00<0IVIV00<0000005EEE@1EEED00`1EEED00`000000A4A404A4A00404A4A0030000000c<c<0
<c<c00D0<c<c00<00000028R8P0R8R801@0R8R800`0000004A4A014A4@07014A4AP000001@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolJ000000T04A4A00<00000
028R8P0R8R801@0R8R800`000000<c<c03<c<`0403<c<`0300000014A4@0A4A400@0A4A400<00000
05EEE@1EEED0101EEED00`000000IVIV06IVIP0306IVIP030000001gMgL0MgMg00<0MgMg00<00000
08R8R028R8P00`28R8P00`000000VIVI09VIV@0309VIV@030000002ZZZX0ZZZZ00<0ZZZZ0P000009
0;^k^``000002@2k^k/00`000000ZZZZ0:ZZZP040:ZZZP030000002IVIT0VIVI00@0VIVI00<00000
08R8R028R8P00P28R8P00`000000MgMg07MgM`0307MgM`030000001VIVH0IVIV00<0IVIV00<00000
05EEE@1EEED00`1EEED00`000000A4A404A4A00404A4A0030000000c<c<0<c<c00D0<c<c00<00000
028R8P0R8R801@0R8R800`0000004A4A014A4@07014A4AP000001@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolI000000T04A4A00<00000028R8P0R8R801P0R8R80
0`000000<c<c03<c<`0403<c<`0300000014A4@0A4A400@0A4A400<0000005EEE@1EEED00`1EEED0
0`000000IVIV06IVIP0306IVIP030000001gMgL0MgMg00<0MgMg00<0000008R8R028R8P00`28R8P0
0`000000VIVI09VIV@0309VIV@030000002ZZZX0ZZZZ00<0ZZZZ00<000000;^k^`2k^k/01P2k^k/3
000000`0c<c<0`0000070;^k^`8000001@2ZZZX00`000000VIVI09VIV@0309VIV@0300000028R8P0
R8R800<0R8R800<0000007MgM`1gMgL00`1gMgL00`000000IVIV06IVIP0306IVIP030000001EEED0
EEEE00<0EEEE00<0000004A4A014A4@01014A4@00`000000<c<c03<c<`0403<c<`030000000R8R80
8R8R00D08R8R00<00000014A4@0A4A401`0A4A4H000000D0oooo00<000000?ooo`3oool0103oool0
01T0oooo0P0000020?oooaT000002@0A4A400`0000008R8R028R8P06028R8P030000000c<c<0<c<c
00@0<c<c00<0000004A4A014A4@01014A4@00`000000EEEE05EEE@0305EEE@030000001VIVH0IVIV
00<0IVIV00<0000007MgM`1gMgL00`1gMgL00`000000R8R808R8R00208R8R0030000002IVIT0VIVI
00<0VIVI00<000000:ZZZP2ZZZX00`2ZZZX00`000000^k^k0;^k^`040;^k^`<000004P3<c<`20000
00L0^k^k00<000000:ZZZP2ZZZX00`2ZZZX00`000000VIVI09VIV@0209VIV@0300000028R8P0R8R8
00<0R8R800<0000007MgM`1gMgL00`1gMgL00`000000IVIV06IVIP0306IVIP030000001EEED0EEEE
00<0EEEE00<0000004A4A014A4@01014A4@00`000000<c<c03<c<`0403<c<`030000000R8R808R8R
00D08R8R00<00000014A4@0A4A401`0A4A4H000000@0oooo0P0000060?ooo`006@3oool010000000
oooo0?ooo`3ooolI000000T04A4A00<00000028R8P0R8R801P0R8R800`000000<c<c03<c<`0403<c
<`0300000014A4@0A4A400@0A4A400<0000005EEE@1EEED00`1EEED00`000000IVIV06IVIP0306IV
IP030000001gMgL0MgMg00<0MgMg00<0000008R8R028R8P00P28R8P00`000000VIVI09VIV@0309VI
V@030000002ZZZX0ZZZZ0080ZZZZ00<000000;^k^`2k^k/00`2k^k/2000001L0c<c<0P0000050;^k
^`030000002ZZZX0ZZZZ00<0ZZZZ00<0000009VIV@2IVIT00P2IVIT00`000000R8R808R8R00308R8
R0030000001gMgL0MgMg00<0MgMg00<0000006IVIP1VIVH00`1VIVH00`000000EEEE05EEE@0305EE
E@0300000014A4@0A4A400@0A4A400<0000003<c<`0c<c<0100c<c<00`0000008R8R028R8P05028R
8P030000000A4A404A4A00L04A4A600000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?oooaT000002@0A4A400`0000008R8R028R8P05028R8P030000000c<c<0<c<c
00D0<c<c00<0000004A4A014A4@00`14A4@00`000000EEEE05EEE@0305EEE@030000001VIVH0IVIV
00@0IVIV00<0000007MgM`1gMgL00P1gMgL00`000000R8R808R8R00208R8R0030000002IVIT0VIVI
00<0VIVI00<000000:ZZZP2ZZZX00`2ZZZX00`000000^k^k0;^k^`020;^k^`030000003<c<`0c<c<
00H0c<c<300000070<c<c0030000002k^k/0^k^k00<0^k^k00<000000:ZZZP2ZZZX00`2ZZZX00`00
0000VIVI09VIV@0209VIV@0300000028R8P0R8R800<0R8R800<0000007MgM`1gMgL00P1gMgL00`00
0000IVIV06IVIP0306IVIP030000001EEED0EEEE00<0EEEE00<0000004A4A014A4@01014A4@00`00
0000<c<c03<c<`0403<c<`030000000R8R808R8R00H08R8R00<00000014A4@0A4A401`0A4A4G0000
00D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo6@000009014A
4@030000000R8R808R8R00D08R8R00<0000003<c<`0c<c<01@0c<c<00`000000A4A404A4A00304A4
A0030000001EEED0EEEE00<0EEEE00<0000006IVIP1VIVH00`1VIVH00`000000MgMg07MgM`0307Mg
M`0300000028R8P0R8R80080R8R800<0000009VIV@2IVIT00`2IVIT00`000000ZZZZ0:ZZZP020:ZZ
ZP030000002k^k/0^k^k0080^k^k00<000000<c<c03<c<`0103<c<`3000000`0gMgM0`0000050<c<
c0030000002k^k/0^k^k0080^k^k0P0000040:ZZZP030000002IVIT0VIVI0080VIVI00<0000008R8
R028R8P00`28R8P00`000000MgMg07MgM`0207MgM`030000001VIVH0IVIV00<0IVIV00<0000005EE
E@1EEED00`1EEED00`000000A4A404A4A00404A4A0030000000c<c<0<c<c00@0<c<c00<00000028R
8P0R8R801P0R8R800`0000004A4A014A4@07014A4AL000001@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolI000000T04A4A00<00000028R8P0R8R801@0R8R800`00
0000<c<c03<c<`0503<c<`0300000014A4@0A4A400<0A4A400<0000005EEE@1EEED00`1EEED00`00
0000IVIV06IVIP0306IVIP030000001gMgL0MgMg00<0MgMg00<0000008R8R028R8P00P28R8P00`00
0000VIVI09VIV@0309VIV@030000002ZZZX0ZZZZ0080ZZZZ00D000000;^k^`2k^k/0^k^k00000006
0<c<c0030000003MgMd0gMgM0100gMgM00<000000<c<c03<c<`00`3<c<`00`000000^k^k0;^k^`02
0;^k^`030000002ZZZX0ZZZZ00<0ZZZZ00D0000009VIV@2IVIT0VIVI0000000508R8R0030000001g
MgL0MgMg0080MgMg00<0000006IVIP1VIVH00`1VIVH00`000000EEEE05EEE@0405EEE@0300000014
A4@0A4A400<0A4A400<0000003<c<`0c<c<0100c<c<00`0000008R8R028R8P06028R8P030000000A
4A404A4A00L04A4A5`0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?oooaT000002@0A4A400`0000008R8R028R8P05028R8P030000000c<c<0<c<c00@0<c<c00<0
000004A4A014A4@01014A4@00`000000EEEE05EEE@0305EEE@030000001VIVH0IVIV00<0IVIV00<0
000007MgM`1gMgL00P1gMgL00`000000R8R808R8R00308R8R0030000002IVIT0VIVI0080VIVI00<0
00000:ZZZP2ZZZX00P2ZZZX00`000000^k^k0;^k^`020;^k^`030000003<c<`0c<c<0080c<c<0P00
00040=gMg@`00000103MgMd2000000<0c<c<00<000000;^k^`2k^k/00`2k^k/00`000000ZZZZ0:ZZ
ZP020:ZZZP030000002IVIT0VIVI0080VIVI00<0000008R8R028R8P00P28R8P00`000000MgMg07Mg
M`0307MgM`030000001VIVH0IVIV00<0IVIV00<0000005EEE@1EEED00`1EEED00`000000A4A404A4
A00304A4A0030000000c<c<0<c<c00D0<c<c00<00000028R8P0R8R801@0R8R800`0000004A4A014A
4@07014A4AL000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolI000000T04A4A00<00000028R8P0R8R801@0R8R800`000000<c<c03<c<`0403<c<`0300000014
A4@0A4A400@0A4A400<0000005EEE@1EEED00`1EEED00`000000IVIV06IVIP0306IVIP030000001g
MgL0MgMg0080MgMg00<0000008R8R028R8P00`28R8P00`000000VIVI09VIV@0209VIV@030000002Z
ZZX0ZZZZ0080ZZZZ00D000000;^k^`2k^k/0^k^k000000040<c<c0030000003MgMd0gMgM0080gMgM
0P00000<0>k^kP800000103MgMd010000000c<c<0<c<c03<c<`2000000<0^k^k00<000000:ZZZP2Z
ZZX00P2ZZZX00`000000VIVI09VIV@0209VIV@0300000028R8P0R8R80080R8R800<0000007MgM`1g
MgL00`1gMgL00`000000IVIV06IVIP0306IVIP030000001EEED0EEEE00<0EEEE00<0000004A4A014
A4@00`14A4@00`000000<c<c03<c<`0503<c<`030000000R8R808R8R00D08R8R00<00000014A4@0A
4A401`0A4A4G000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo6@000009014A4@030000000R8R808R8R00D08R8R00<0000003<c<`0c<c<0100c<c<00`000000
A4A404A4A00404A4A0030000001EEED0EEEE00<0EEEE00<0000006IVIP1VIVH00`1VIVH00`000000
MgMg07MgM`0207MgM`0300000028R8P0R8R800<0R8R800<0000009VIV@2IVIT00P2IVIT00`000000
ZZZZ0:ZZZP020:ZZZP050000002k^k/0^k^k0;^k^`000000103<c<`00`000000gMgM0=gMg@020=gM
g@030000003^k^h0k^k^0080k^k^1P0000040>k^kP030000003MgMd0gMgM0080gMgM00D000000<c<
c03<c<`0c<c<000000040;^k^`030000002ZZZX0ZZZZ0080ZZZZ00<0000009VIV@2IVIT00P2IVIT0
0`000000R8R808R8R00208R8R0030000001gMgL0MgMg00<0MgMg00<0000006IVIP1VIVH00`1VIVH0
0`000000EEEE05EEE@0305EEE@0300000014A4@0A4A400<0A4A400<0000003<c<`0c<c<01@0c<c<0
0`0000008R8R028R8P05028R8P030000000A4A404A4A00L04A4A5`0000050?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaT000002@0A4A400`0000008R8R028R8P05
028R8P030000000c<c<0<c<c00@0<c<c00<0000004A4A014A4@01014A4@00`000000EEEE05EEE@03
05EEE@030000001VIVH0IVIV00<0IVIV00<0000007MgM`1gMgL00P1gMgL00`000000R8R808R8R002
08R8R0030000002IVIT0VIVI0080VIVI00<000000:ZZZP2ZZZX00P2ZZZX01@000000^k^k0;^k^`2k
^k/0000000@0c<c<00<000000=gMg@3MgMd00P3MgMd00`000000k^k^0>k^kP03000000H0oooo0P00
00030>k^kP030000003MgMd0gMgM0080gMgM00D000000<c<c03<c<`0c<c<000000040;^k^`030000
002ZZZX0ZZZZ0080ZZZZ00D0000009VIV@2IVIT0VIVI0000000508R8R0030000001gMgL0MgMg0080
MgMg00<0000006IVIP1VIVH00`1VIVH00`000000EEEE05EEE@0305EEE@0300000014A4@0A4A400<0
A4A400<0000003<c<`0c<c<01@0c<c<00`0000008R8R028R8P05028R8P030000000A4A404A4A00L0
4A4A5`0000050?ooo`030000003oool0oooo00@0oooo000@0?ooo`<000001P3oool010000000oooo
0?ooo`3ooolI000000T04A4A00<00000028R8P0R8R801@0R8R800`000000<c<c03<c<`0403<c<`03
00000014A4@0A4A400@0A4A400<0000005EEE@1EEED00`1EEED00`000000IVIV06IVIP0306IVIP03
0000001gMgL0MgMg0080MgMg00<0000008R8R028R8P00P28R8P00`000000VIVI09VIV@0209VIV@03
0000002ZZZX0ZZZZ0080ZZZZ00D000000;^k^`2k^k/0^k^k000000040<c<c0050000003MgMd0gMgM
0=gMg@0000000P3^k^h00`000000oooo0?ooo`090?ooo`050000003^k^h0k^k^0>k^kP0000000`3M
gMd01@000000c<c<0<c<c03<c<`0000000@0^k^k00<000000:ZZZP2ZZZX00P2ZZZX01@000000VIVI
09VIV@2IVIT0000000D0R8R800<0000007MgM`1gMgL00P1gMgL00`000000IVIV06IVIP0306IVIP03
0000001EEED0EEEE00<0EEEE00<0000004A4A014A4@00`14A4@00`000000<c<c03<c<`0503<c<`03
0000000R8R808R8R00D08R8R00<00000014A4@0A4A401`0A4A4G000000D0oooo00<000000?ooo`3o
ool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?oo
oaT000002@0A4A400`0000008R8R028R8P05028R8P030000000c<c<0<c<c00@0<c<c00<0000004A4
A014A4@01014A4@00`000000EEEE05EEE@0305EEE@030000001VIVH0IVIV00<0IVIV00<0000007Mg
M`1gMgL00P1gMgL00`000000R8R808R8R00208R8R0030000002IVIT0VIVI0080VIVI00<000000:ZZ
ZP2ZZZX00P2ZZZX01@000000^k^k0;^k^`2k^k/0000000@0c<c<00D000000=gMg@3MgMd0gMgM0000
00020>k^kP030000003oool0oooo00T0oooo00D000000>k^kP3^k^h0k^k^000000030=gMg@050000
003<c<`0c<c<0<c<c0000000102k^k/00`000000ZZZZ0:ZZZP020:ZZZP050000002IVIT0VIVI09VI
V@0000001@28R8P00`000000MgMg07MgM`0207MgM`030000001VIVH0IVIV00<0IVIV00<0000005EE
E@1EEED00`1EEED00`000000A4A404A4A00304A4A0030000000c<c<0<c<c00D0<c<c00<00000028R
8P0R8R801@0R8R800`0000004A4A014A4@07014A4AL000001@3oool00`000000oooo0?ooo`040?oo
o`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000020?oooaT000002@0A4A400`00
00008R8R028R8P05028R8P030000000c<c<0<c<c00@0<c<c00<0000004A4A014A4@01014A4@00`00
0000EEEE05EEE@0305EEE@030000001VIVH0IVIV00<0IVIV00<0000007MgM`1gMgL00P1gMgL00`00
0000R8R808R8R00208R8R0030000002IVIT0VIVI0080VIVI00<000000:ZZZP2ZZZX00P2ZZZX01@00
0000^k^k0;^k^`2k^k/0000000@0c<c<00D000000=gMg@3MgMd0gMgM000000020>k^kP030000003o
ool0oooo00T0oooo00D000000>k^kP3^k^h0k^k^000000030=gMg@050000003<c<`0c<c<0<c<c000
0000102k^k/00`000000ZZZZ0:ZZZP020:ZZZP050000002IVIT0VIVI09VIV@0000001@28R8P00`00
0000MgMg07MgM`0207MgM`030000001VIVH0IVIV00<0IVIV00<0000005EEE@1EEED00`1EEED00`00
0000A4A404A4A00304A4A0030000000c<c<0<c<c00D0<c<c00<00000028R8P0R8R801@0R8R800`00
00004A4A014A4@07014A4AL000000`3oool3000000H0oooo000?0?ooo`050000003oool0oooo0?oo
o`0000001@3oool010000000oooo0?ooo`3ooolI000000T04A4A00<00000028R8P0R8R801@0R8R80
0`000000<c<c03<c<`0403<c<`0300000014A4@0A4A400@0A4A400<0000005EEE@1EEED00`1EEED0
0`000000IVIV06IVIP0306IVIP030000001gMgL0MgMg0080MgMg00<0000008R8R028R8P00P28R8P0
0`000000VIVI09VIV@0209VIV@030000002ZZZX0ZZZZ0080ZZZZ00D000000;^k^`2k^k/0^k^k0000
00040<c<c0050000003MgMd0gMgM0=gMg@0000000P3^k^h00`000000oooo0?ooo`090?ooo`050000
003^k^h0k^k^0>k^kP0000000`3MgMd01@000000c<c<0<c<c03<c<`0000000@0^k^k00<000000:ZZ
ZP2ZZZX00P2ZZZX01@000000VIVI09VIV@2IVIT0000000D0R8R800<0000007MgM`1gMgL00P1gMgL0
0`000000IVIV06IVIP0306IVIP030000001EEED0EEEE00<0EEEE00<0000004A4A014A4@00`14A4@0
0`000000<c<c03<c<`0503<c<`030000000R8R808R8R00D08R8R00<00000014A4@0A4A401`0A4A4G
000000D0oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`040000003oool0oooo0?oooaT000002@0A4A400`0000008R8R028R8P05028R8P030000000c
<c<0<c<c00@0<c<c00<0000004A4A014A4@01014A4@00`000000EEEE05EEE@0305EEE@030000001V
IVH0IVIV00<0IVIV00<0000007MgM`1gMgL00P1gMgL00`000000R8R808R8R00208R8R0030000002I
VIT0VIVI0080VIVI00<000000:ZZZP2ZZZX00P2ZZZX01@000000^k^k0;^k^`2k^k/0000000@0c<c<
00<000000=gMg@3MgMd00P3MgMd010000000k^k^0>k^kP00000:0?ooo`040000003^k^h0k^k^0000
00@0gMgM00D000000<c<c03<c<`0c<c<000000040;^k^`030000002ZZZX0ZZZZ0080ZZZZ00D00000
09VIV@2IVIT0VIVI0000000508R8R0030000001gMgL0MgMg0080MgMg00<0000006IVIP1VIVH00`1V
IVH00`000000EEEE05EEE@0305EEE@0300000014A4@0A4A400<0A4A400<0000003<c<`0c<c<01@0c
<c<00`0000008R8R028R8P05028R8P030000000A4A404A4A00L04A4A5`0000050?ooo`030000003o
ool0oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?oo
o`3ooolI000000T04A4A00<00000028R8P0R8R801@0R8R800`000000<c<c03<c<`0403<c<`030000
0014A4@0A4A400@0A4A400<0000005EEE@1EEED00`1EEED00`000000IVIV06IVIP0306IVIP030000
001gMgL0MgMg0080MgMg00<0000008R8R028R8P00`28R8P00`000000VIVI09VIV@0209VIV@030000
002ZZZX0ZZZZ0080ZZZZ00D000000;^k^`2k^k/0^k^k000000040<c<c0050000003MgMd0gMgM0=gM
g@0000000`3^k^h2000000H0oooo0P0000030>k^kP030000003MgMd0gMgM0080gMgM00D000000<c<
c03<c<`0c<c<000000040;^k^`030000002ZZZX0ZZZZ0080ZZZZ00D0000009VIV@2IVIT0VIVI0000
000508R8R0030000001gMgL0MgMg0080MgMg00<0000006IVIP1VIVH00`1VIVH00`000000EEEE05EE
E@0305EEE@0300000014A4@0A4A400<0A4A400<0000003<c<`0c<c<01@0c<c<00`0000008R8R028R
8P05028R8P030000000A4A404A4A00L04A4A5`0000050?ooo`030000003oool0oooo00@0oooo000?
0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3ooolI000000T04A4A
00<00000028R8P0R8R801@0R8R800`000000<c<c03<c<`0403<c<`0300000014A4@0A4A400@0A4A4
00<0000005EEE@1EEED00`1EEED00`000000IVIV06IVIP0306IVIP030000001gMgL0MgMg0080MgMg
00<0000008R8R028R8P00`28R8P00`000000VIVI09VIV@0209VIV@030000002ZZZX0ZZZZ0080ZZZZ
00D000000;^k^`2k^k/0^k^k000000040<c<c0030000003MgMd0gMgM0080gMgM00<000000>k^kP3^
k^h00P3^k^h6000000@0k^k^00<000000=gMg@3MgMd00P3MgMd01@000000c<c<0<c<c03<c<`00000
00@0^k^k00<000000:ZZZP2ZZZX00P2ZZZX00`000000VIVI09VIV@0209VIV@0300000028R8P0R8R8
0080R8R800<0000007MgM`1gMgL00`1gMgL00`000000IVIV06IVIP0306IVIP030000001EEED0EEEE
00<0EEEE00<0000004A4A014A4@00`14A4@00`000000<c<c03<c<`0503<c<`030000000R8R808R8R
00D08R8R00<00000014A4@0A4A401`0A4A4G000000D0oooo00<000000?ooo`3oool0103oool00100
oooo0`0000060?ooo`040000003oool0oooo0?oooaT000002@0A4A400`0000008R8R028R8P05028R
8P030000000c<c<0<c<c00@0<c<c00<0000004A4A014A4@01014A4@00`000000EEEE05EEE@0305EE
E@030000001VIVH0IVIV00<0IVIV00<0000007MgM`1gMgL00P1gMgL00`000000R8R808R8R00308R8
R0030000002IVIT0VIVI0080VIVI00<000000:ZZZP2ZZZX00P2ZZZX01@000000^k^k0;^k^`2k^k/0
000000@0c<c<0P0000030=gMg@800000303^k^h2000000<0gMgM0P0000030<c<c0030000002k^k/0
^k^k0080^k^k00<000000:ZZZP2ZZZX00P2ZZZX00`000000VIVI09VIV@0209VIV@0300000028R8P0
R8R80080R8R800<0000007MgM`1gMgL00`1gMgL00`000000IVIV06IVIP0306IVIP030000001EEED0
EEEE00<0EEEE00<0000004A4A014A4@00`14A4@00`000000<c<c03<c<`0503<c<`030000000R8R80
8R8R00D08R8R00<00000014A4@0A4A401`0A4A4G000000D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo6@000009014A4@030000000R8R808R8R00D08R8R00<00000
03<c<`0c<c<0100c<c<00`000000A4A404A4A00404A4A0030000001EEED0EEEE00<0EEEE00<00000
06IVIP1VIVH00`1VIVH00`000000MgMg07MgM`0207MgM`0300000028R8P0R8R800<0R8R800<00000
09VIV@2IVIT00P2IVIT00`000000ZZZZ0:ZZZP020:ZZZP030000002k^k/0^k^k0080^k^k00<00000
0<c<c03<c<`00`3<c<`00`000000gMgM0=gMg@020=gMg@`00000103MgMd00`000000c<c<0<c<c002
0<c<c0030000002k^k/0^k^k00<0^k^k00<000000:ZZZP2ZZZX00P2ZZZX00`000000VIVI09VIV@02
09VIV@0300000028R8P0R8R80080R8R800<0000007MgM`1gMgL00`1gMgL00`000000IVIV06IVIP03
06IVIP030000001EEED0EEEE00<0EEEE00<0000004A4A014A4@00`14A4@00`000000<c<c03<c<`05
03<c<`030000000R8R808R8R00D08R8R00<00000014A4@0A4A401`0A4A4G000000D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo6@000009014A4@030000000R8R80
8R8R00D08R8R00<0000003<c<`0c<c<01@0c<c<00`000000A4A404A4A00304A4A0030000001EEED0
EEEE00<0EEEE00<0000006IVIP1VIVH00`1VIVH00`000000MgMg07MgM`0307MgM`0300000028R8P0
R8R80080R8R800<0000009VIV@2IVIT00`2IVIT00`000000ZZZZ0:ZZZP020:ZZZP050000002k^k/0
^k^k0;^k^`0000001P3<c<`00`000000gMgM0=gMg@0@0=gMg@030000003<c<`0c<c<00<0c<c<00<0
00000;^k^`2k^k/00P2k^k/00`000000ZZZZ0:ZZZP030:ZZZP050000002IVIT0VIVI09VIV@000000
1@28R8P00`000000MgMg07MgM`0207MgM`030000001VIVH0IVIV00<0IVIV00<0000005EEE@1EEED0
101EEED00`000000A4A404A4A00304A4A0030000000c<c<0<c<c00@0<c<c00<00000028R8P0R8R80
1P0R8R800`0000004A4A014A4@07014A4AL000001@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolI000000T04A4A00<00000028R8P0R8R801@0R8R800`000000<c<c
03<c<`0503<c<`0300000014A4@0A4A400<0A4A400<0000005EEE@1EEED00`1EEED00`000000IVIV
06IVIP0306IVIP030000001gMgL0MgMg00<0MgMg00<0000008R8R028R8P00P28R8P00`000000VIVI
09VIV@0309VIV@030000002ZZZX0ZZZZ0080ZZZZ00<000000;^k^`2k^k/00P2k^k/00`000000c<c<
0<c<c0040<c<c0<00000303MgMd3000000D0c<c<00<000000;^k^`2k^k/00P2k^k/2000000@0ZZZZ
00<0000009VIV@2IVIT00P2IVIT00`000000R8R808R8R00308R8R0030000001gMgL0MgMg0080MgMg
00<0000006IVIP1VIVH00`1VIVH00`000000EEEE05EEE@0305EEE@0300000014A4@0A4A400@0A4A4
00<0000003<c<`0c<c<0100c<c<00`0000008R8R028R8P06028R8P030000000A4A404A4A00L04A4A
5`0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaT00000
2@0A4A400`0000008R8R028R8P05028R8P030000000c<c<0<c<c00D0<c<c00<0000004A4A014A4@0
0`14A4@00`000000EEEE05EEE@0305EEE@030000001VIVH0IVIV00@0IVIV00<0000007MgM`1gMgL0
0P1gMgL00`000000R8R808R8R00208R8R0030000002IVIT0VIVI00<0VIVI00<000000:ZZZP2ZZZX0
0`2ZZZX00`000000^k^k0;^k^`020;^k^`030000003<c<`0c<c<00H0c<c<300000070<c<c0030000
002k^k/0^k^k00<0^k^k00<000000:ZZZP2ZZZX00`2ZZZX00`000000VIVI09VIV@0209VIV@030000
0028R8P0R8R800<0R8R800<0000007MgM`1gMgL00P1gMgL00`000000IVIV06IVIP0306IVIP030000
001EEED0EEEE00<0EEEE00<0000004A4A014A4@01014A4@00`000000<c<c03<c<`0403<c<`030000
000R8R808R8R00H08R8R00<00000014A4@0A4A401`0A4A4G000000D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo6@000009014A4@030000000R8R808R8R00H08R8R
00<0000003<c<`0c<c<0100c<c<00`000000A4A404A4A00404A4A0030000001EEED0EEEE00<0EEEE
00<0000006IVIP1VIVH00`1VIVH00`000000MgMg07MgM`0307MgM`0300000028R8P0R8R80080R8R8
00<0000009VIV@2IVIT00`2IVIT00`000000ZZZZ0:ZZZP020:ZZZP030000002k^k/0^k^k00<0^k^k
0P00000G0<c<c08000001@2k^k/00`000000ZZZZ0:ZZZP030:ZZZP030000002IVIT0VIVI0080VIVI
00<0000008R8R028R8P00`28R8P00`000000MgMg07MgM`0307MgM`030000001VIVH0IVIV00<0IVIV
00<0000005EEE@1EEED00`1EEED00`000000A4A404A4A00404A4A0030000000c<c<0<c<c00@0<c<c
00<00000028R8P0R8R801@0R8R800`0000004A4A014A4@07014A4AP000001@3oool00`000000oooo
0?ooo`040?ooo`006@3oool200000080oooo6@000009014A4@030000000R8R808R8R00H08R8R00<0
000003<c<`0c<c<0100c<c<00`000000A4A404A4A00404A4A0030000001EEED0EEEE00<0EEEE00<0
000006IVIP1VIVH00`1VIVH00`000000MgMg07MgM`0307MgM`0300000028R8P0R8R80080R8R800<0
000009VIV@2IVIT00`2IVIT00`000000ZZZZ0:ZZZP030:ZZZP030000002k^k/0^k^k00@0^k^k0`00
000B0<c<c08000001P2k^k/2000000D0ZZZZ00<0000009VIV@2IVIT00P2IVIT00`000000R8R808R8
R00308R8R0030000001gMgL0MgMg00<0MgMg00<0000006IVIP1VIVH00`1VIVH00`000000EEEE05EE
E@0305EEE@0300000014A4@0A4A400@0A4A400<0000003<c<`0c<c<0100c<c<00`0000008R8R028R
8P05028R8P030000000A4A404A4A00L04A4A600000040?ooo`8000001P3oool001T0oooo00@00000
0?ooo`3oool0oooo6@000009014A4@030000000R8R808R8R00H08R8R00<0000003<c<`0c<c<0100c
<c<00`000000A4A404A4A00404A4A0030000001EEED0EEEE00<0EEEE00<0000006IVIP1VIVH00`1V
IVH00`000000MgMg07MgM`0307MgM`0300000028R8P0R8R800<0R8R800<0000009VIV@2IVIT00`2I
VIT00`000000ZZZZ0:ZZZP030:ZZZP030000002k^k/0^k^k00H0^k^k0`00000<0<c<c0<000001`2k
^k/00`000000ZZZZ0:ZZZP040:ZZZP030000002IVIT0VIVI00<0VIVI00<0000008R8R028R8P00`28
R8P00`000000MgMg07MgM`0307MgM`030000001VIVH0IVIV00<0IVIV00<0000005EEE@1EEED00`1E
EED00`000000A4A404A4A00404A4A0030000000c<c<0<c<c00@0<c<c00<00000028R8P0R8R801@0R
8R800`0000004A4A014A4@07014A4AP000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolJ000000T04A4A00<00000028R8P0R8R801@0R8R800`000000<c<c03<c
<`0403<c<`0300000014A4@0A4A400@0A4A400<0000005EEE@1EEED0101EEED00`000000IVIV06IV
IP0306IVIP030000001gMgL0MgMg00<0MgMg00<0000008R8R028R8P00`28R8P00`000000VIVI09VI
V@0309VIV@030000002ZZZX0ZZZZ00<0ZZZZ0P0000090;^k^``000002@2k^k/00`000000ZZZZ0:ZZ
ZP040:ZZZP030000002IVIT0VIVI00@0VIVI00<0000008R8R028R8P00P28R8P00`000000MgMg07Mg
M`0307MgM`030000001VIVH0IVIV00<0IVIV00<0000005EEE@1EEED00`1EEED00`000000A4A404A4
A00404A4A0030000000c<c<0<c<c00D0<c<c00<00000028R8P0R8R801@0R8R800`0000004A4A014A
4@07014A4AP000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolJ000000T04A4A00<00000028R8P0R8R801@0R8R800`000000<c<c03<c<`0403<c<`0300000014
A4@0A4A400@0A4A400<0000005EEE@1EEED0101EEED00`000000IVIV06IVIP0306IVIP030000001g
MgL0MgMg00<0MgMg00<0000008R8R028R8P00`28R8P00`000000VIVI09VIV@0309VIV@030000002Z
ZZX0ZZZZ00D0ZZZZ0P00000J0;^k^`8000001P2ZZZX00`000000VIVI09VIV@0409VIV@0300000028
R8P0R8R800<0R8R800<0000007MgM`1gMgL00`1gMgL00`000000IVIV06IVIP0306IVIP030000001E
EED0EEEE00<0EEEE00<0000004A4A014A4@01014A4@00`000000<c<c03<c<`0503<c<`030000000R
8R808R8R00D08R8R00<00000014A4@0A4A401`0A4A4H000000D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo6P000009014A4@030000000R8R808R8R00D08R8R00<0
000003<c<`0c<c<0100c<c<00`000000A4A404A4A00404A4A0030000001EEED0EEEE00@0EEEE00<0
000006IVIP1VIVH00`1VIVH00`000000MgMg07MgM`0307MgM`0300000028R8P0R8R800@0R8R800<0
000009VIV@2IVIT00`2IVIT00`000000ZZZZ0:ZZZP060:ZZZP8000005P2k^k/2000000L0ZZZZ00<0
000009VIV@2IVIT0102IVIT00`000000R8R808R8R00308R8R0030000001gMgL0MgMg00@0MgMg00<0
000006IVIP1VIVH00`1VIVH00`000000EEEE05EEE@0305EEE@0300000014A4@0A4A400@0A4A400<0
000003<c<`0c<c<01@0c<c<00`0000008R8R028R8P05028R8P030000000A4A404A4A00L04A4A6000
00050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaX000002@0A
4A400`0000008R8R028R8P06028R8P030000000c<c<0<c<c00@0<c<c00<0000004A4A014A4@01014
A4@00`000000EEEE05EEE@0405EEE@030000001VIVH0IVIV00<0IVIV00<0000007MgM`1gMgL00`1g
MgL00`000000R8R808R8R00308R8R0030000002IVIT0VIVI00@0VIVI00<000000:ZZZP2ZZZX01`2Z
ZZX200000180^k^k0P0000080:ZZZP030000002IVIT0VIVI00D0VIVI00<0000008R8R028R8P00`28
R8P00`000000MgMg07MgM`0307MgM`030000001VIVH0IVIV00<0IVIV00<0000005EEE@1EEED0101E
EED00`000000A4A404A4A00404A4A0030000000c<c<0<c<c00@0<c<c00<00000028R8P0R8R801@0R
8R800`0000004A4A014A4@08014A4AP000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolJ000000T04A4A00<00000028R8P0R8R801P0R8R800`000000<c<c03<c
<`0403<c<`0300000014A4@0A4A400@0A4A400<0000005EEE@1EEED0101EEED00`000000IVIV06IV
IP0306IVIP030000001gMgL0MgMg00<0MgMg00<0000008R8R028R8P01028R8P00`000000VIVI09VI
V@0409VIV@8000002@2ZZZX3000000`0^k^k0`0000080:ZZZP8000001`2IVIT00`000000R8R808R8
R00308R8R0030000001gMgL0MgMg00@0MgMg00<0000006IVIP1VIVH00`1VIVH00`000000EEEE05EE
E@0405EEE@0300000014A4@0A4A400@0A4A400<0000003<c<`0c<c<0100c<c<00`0000008R8R028R
8P05028R8P030000000A4A404A4A00P04A4A600000050?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oooaX000002@0A4A400`0000008R8R028R8P06028R8P030000000c
<c<0<c<c00@0<c<c00<0000004A4A014A4@01014A4@00`000000EEEE05EEE@0405EEE@030000001V
IVH0IVIV00@0IVIV00<0000007MgM`1gMgL00`1gMgL00`000000R8R808R8R00408R8R0030000002I
VIT0VIVI00D0VIVI00<000000:ZZZP2ZZZX02@2ZZZX<000000X0ZZZZ00<0000009VIV@2IVIT01P2I
VIT00`000000R8R808R8R00408R8R0030000001gMgL0MgMg00<0MgMg00<0000006IVIP1VIVH0101V
IVH00`000000EEEE05EEE@0405EEE@0300000014A4@0A4A400@0A4A400<0000003<c<`0c<c<0100c
<c<00`0000008R8R028R8P05028R8P030000000A4A404A4A00P04A4A600000050?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa/000002@0A4A400`0000008R8R028R
8P05028R8P030000000c<c<0<c<c00D0<c<c00<0000004A4A014A4@01014A4@00`000000EEEE05EE
E@0305EEE@030000001VIVH0IVIV00@0IVIV00<0000007MgM`1gMgL0101gMgL00`000000R8R808R8
R00408R8R0030000002IVIT0VIVI00D0VIVI0P00000N0:ZZZP030000002IVIT0VIVI00H0VIVI00<0
000008R8R028R8P01028R8P00`000000MgMg07MgM`0407MgM`030000001VIVH0IVIV00<0IVIV00<0
000005EEE@1EEED0101EEED00`000000A4A404A4A00404A4A0030000000c<c<0<c<c00D0<c<c00<0
0000028R8P0R8R801@0R8R800`0000004A4A014A4@07014A4AT000001@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolK000000T04A4A00<00000028R8P0R8R801@0R
8R800`000000<c<c03<c<`0503<c<`0300000014A4@0A4A400@0A4A400<0000005EEE@1EEED0101E
EED00`000000IVIV06IVIP0306IVIP030000001gMgL0MgMg00@0MgMg00<0000008R8R028R8P01@28
R8P00`000000VIVI09VIV@0609VIV@8000006P2ZZZX2000000P0VIVI00<0000008R8R028R8P01028
R8P00`000000MgMg07MgM`0407MgM`030000001VIVH0IVIV00@0IVIV00<0000005EEE@1EEED0101E
EED00`000000A4A404A4A00404A4A0030000000c<c<0<c<c00@0<c<c00<00000028R8P0R8R801P0R
8R800`0000004A4A014A4@07014A4AT000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolK000000T04A4A00<00000028R8P0R8R801@0R8R800`000000<c<c03<c
<`0503<c<`0300000014A4@0A4A400@0A4A400<0000005EEE@1EEED0101EEED00`000000IVIV06IV
IP0406IVIP030000001gMgL0MgMg00@0MgMg00<0000008R8R028R8P01028R8P00`000000VIVI09VI
V@0809VIV@8000005P2ZZZX2000000X0VIVI00<0000008R8R028R8P01028R8P00`000000MgMg07Mg
M`0407MgM`030000001VIVH0IVIV00@0IVIV00<0000005EEE@1EEED00`1EEED00`000000A4A404A4
A00504A4A0030000000c<c<0<c<c00@0<c<c00<00000028R8P0R8R801P0R8R800`0000004A4A014A
4@07014A4AT000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo6`000009
014A4@030000000R8R808R8R00H08R8R00<0000003<c<`0c<c<01@0c<c<00`000000A4A404A4A004
04A4A0030000001EEED0EEEE00@0EEEE00<0000006IVIP1VIVH00`1VIVH00`000000MgMg07MgM`05
07MgM`0300000028R8P0R8R800@0R8R80P00000:09VIV@8000004P2ZZZX2000000X0VIVI0P000006
08R8R0030000001gMgL0MgMg00@0MgMg00<0000006IVIP1VIVH0101VIVH00`000000EEEE05EEE@04
05EEE@0300000014A4@0A4A400@0A4A400<0000003<c<`0c<c<01@0c<c<00`0000008R8R028R8P05
028R8P030000000A4A404A4A00P04A4A6@0000040?ooo`8000001P3oool001T0oooo00@000000?oo
o`3oool0oooo6`000009014A4@030000000R8R808R8R00H08R8R00<0000003<c<`0c<c<01@0c<c<0
0`000000A4A404A4A00404A4A0030000001EEED0EEEE00@0EEEE00<0000006IVIP1VIVH0101VIVH0
0`000000MgMg07MgM`0507MgM`0300000028R8P0R8R800D0R8R800<0000009VIV@2IVIT02@2IVIT6
000000H0ZZZZ1P00000:09VIV@8000001`28R8P00`000000MgMg07MgM`0507MgM`030000001VIVH0
IVIV00@0IVIV00<0000005EEE@1EEED0101EEED00`000000A4A404A4A00404A4A0030000000c<c<0
<c<c00D0<c<c00<00000028R8P0R8R801@0R8R800`0000004A4A014A4@08014A4AT000001@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolK000000T04A4A00<00000
028R8P0R8R801P0R8R800`000000<c<c03<c<`0503<c<`0300000014A4@0A4A400@0A4A400<00000
05EEE@1EEED0101EEED00`000000IVIV06IVIP0506IVIP030000001gMgL0MgMg00D0MgMg00<00000
08R8R028R8P01@28R8P2000000l0VIVI1P00000>09VIV@8000002028R8P00`000000MgMg07MgM`05
07MgM`030000001VIVH0IVIV00@0IVIV00<0000005EEE@1EEED01@1EEED00`000000A4A404A4A004
04A4A0030000000c<c<0<c<c00D0<c<c00<00000028R8P0R8R801@0R8R800`0000004A4A014A4@08
014A4AT000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolL
000000T04A4A00<00000028R8P0R8R801P0R8R800`000000<c<c03<c<`0503<c<`0300000014A4@0
A4A400@0A4A400<0000005EEE@1EEED0101EEED00`000000IVIV06IVIP0506IVIP030000001gMgL0
MgMg00@0MgMg00<0000008R8R028R8P01`28R8P200000200VIVI00<0000008R8R028R8P02028R8P0
0`000000MgMg07MgM`0507MgM`030000001VIVH0IVIV00@0IVIV00<0000005EEE@1EEED0101EEED0
0`000000A4A404A4A00504A4A0030000000c<c<0<c<c00@0<c<c00<00000028R8P0R8R801P0R8R80
0`0000004A4A014A4@07014A4AX000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolL000000T04A4A00<00000028R8P0R8R801P0R8R800`000000<c<c03<c<`05
03<c<`0300000014A4@0A4A400@0A4A400<0000005EEE@1EEED0101EEED2000000H0IVIV00<00000
07MgM`1gMgL01@1gMgL00`000000R8R808R8R00808R8R0030000002IVIT0VIVI01/0VIVI0P000009
08R8R08000001`1gMgL00`000000IVIV06IVIP0406IVIP030000001EEED0EEEE00D0EEEE00<00000
04A4A014A4@01014A4@00`000000<c<c03<c<`0503<c<`030000000R8R808R8R00H08R8R00<00000
014A4@0A4A401`0A4A4J000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo7000000:014A4@030000000R8R808R8R00D08R8R00<0000003<c<`0c<c<01@0c<c<0
0`000000A4A404A4A00404A4A0030000001EEED0EEEE00D0EEEE00<0000006IVIP1VIVH01@1VIVH0
0`000000MgMg07MgM`0507MgM`0300000028R8P0R8R800P0R8R80P00000J09VIV@0300000028R8P0
R8R800P0R8R800<0000007MgM`1gMgL01P1gMgL00`000000IVIV06IVIP0506IVIP030000001EEED0
EEEE00@0EEEE00<0000004A4A014A4@01@14A4@00`000000<c<c03<c<`0503<c<`030000000R8R80
8R8R00H08R8R00<00000014A4@0A4A401`0A4A4J000000D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo7@000009014A4@030000000R8R808R8R00H08R8R00<00000
03<c<`0c<c<01@0c<c<00`000000A4A404A4A00404A4A0030000001EEED0EEEE00D0EEEE00<00000
06IVIP1VIVH0101VIVH00`000000MgMg07MgM`0607MgM`0300000028R8P0R8R800T0R8R80P00000F
09VIV@8000002`28R8P00`000000MgMg07MgM`0607MgM`030000001VIVH0IVIV00@0IVIV00<00000
05EEE@1EEED01@1EEED00`000000A4A404A4A00404A4A0030000000c<c<0<c<c00D0<c<c00<00000
028R8P0R8R801P0R8R800`0000004A4A014A4@07014A4A/000001@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolM000000T04A4A00<00000028R8P0R8R801P0R8R80
0`000000<c<c03<c<`0503<c<`0300000014A4@0A4A400@0A4A400<0000005EEE@1EEED01@1EEED0
0`000000IVIV06IVIP0506IVIP030000001gMgL0MgMg00H0MgMg00<0000008R8R028R8P02P28R8P3
00000100VIVI0`00000;08R8R08000001`1gMgL2000000L0IVIV00<0000005EEE@1EEED0101EEED0
0`000000A4A404A4A00504A4A0030000000c<c<0<c<c00D0<c<c00<00000028R8P0R8R801P0R8R80
0`0000004A4A014A4@07014A4A/000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolM000000T04A4A00<00000028R8P0R8R801P0R8R800`000000<c<c03<c<`05
03<c<`0300000014A4@0A4A400D0A4A400<0000005EEE@1EEED01@1EEED00`000000IVIV06IVIP05
06IVIP030000001gMgL0MgMg00H0MgMg0P00000=08R8R0D000001P2IVIT5000000`0R8R80P000008
07MgM`030000001VIVH0IVIV00H0IVIV00<0000005EEE@1EEED01@1EEED00`000000A4A404A4A005
04A4A0030000000c<c<0<c<c00D0<c<c00<00000028R8P0R8R801P0R8R800`0000004A4A014A4@07
014A4A/000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolM
000000X04A4A00<00000028R8P0R8R801P0R8R800`000000<c<c03<c<`0503<c<`0300000014A4@0
A4A400@0A4A400<0000005EEE@1EEED01@1EEED00`000000IVIV06IVIP0606IVIP030000001gMgL0
MgMg00L0MgMg0P00000@08R8R0H000004028R8P00`000000MgMg07MgM`0807MgM`030000001VIVH0
IVIV00H0IVIV00<0000005EEE@1EEED0101EEED00`000000A4A404A4A00504A4A0030000000c<c<0
<c<c00H0<c<c00<00000028R8P0R8R801@0R8R800`0000004A4A014A4@07014A4A`000001@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolM000000X04A4A00<00000
028R8P0R8R801P0R8R800`000000<c<c03<c<`0503<c<`0300000014A4@0A4A400D0A4A400<00000
05EEE@1EEED01@1EEED00`000000IVIV06IVIP0606IVIP030000001gMgL0MgMg00P0MgMg00<00000
08R8R028R8P08P28R8P00`000000MgMg07MgM`0807MgM`030000001VIVH0IVIV00H0IVIV00<00000
05EEE@1EEED01@1EEED00`000000A4A404A4A00504A4A0030000000c<c<0<c<c00D0<c<c00<00000
028R8P0R8R801P0R8R800`0000004A4A014A4@07014A4A`000001@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool200000080oooo7@00000:014A4@030000000R8R808R8R00H08R8R00<0000003<c
<`0c<c<01@0c<c<00`000000A4A404A4A00504A4A0030000001EEED0EEEE00H0EEEE00<0000006IV
IP1VIVH01@1VIVH00`000000MgMg07MgM`0907MgM`0300000028R8P0R8R80200R8R800<0000007Mg
M`1gMgL02@1gMgL00`000000IVIV06IVIP0506IVIP030000001EEED0EEEE00D0EEEE00<0000004A4
A014A4@01P14A4@00`000000<c<c03<c<`0503<c<`030000000R8R808R8R00H08R8R00<00000014A
4@0A4A401`0A4A4L000000@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolN0000
00X04A4A00<00000028R8P0R8R801P0R8R800`000000<c<c03<c<`0403<c<`0300000014A4@0A4A4
00H0A4A400<0000005EEE@1EEED01@1EEED00`000000IVIV06IVIP0606IVIP030000001gMgL0MgMg
00P0MgMg0P00000O08R8R08000002`1gMgL00`000000IVIV06IVIP0606IVIP030000001EEED0EEEE
00D0EEEE00<0000004A4A014A4@01@14A4@00`000000<c<c03<c<`0603<c<`030000000R8R808R8R
00H08R8R00<00000014A4@0A4A401`0A4A4L000000D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo7P00000:014A4@030000000R8R808R8R00H08R8R00<0000003<c
<`0c<c<01@0c<c<00`000000A4A404A4A00504A4A0030000001EEED0EEEE00H0EEEE00<0000006IV
IP1VIVH01P1VIVH00`000000MgMg07MgM`0907MgM`8000006`28R8P2000000`0MgMg00<0000006IV
IP1VIVH01P1VIVH00`000000EEEE05EEE@0505EEE@0300000014A4@0A4A400H0A4A400<0000003<c
<`0c<c<01@0c<c<00`0000008R8R028R8P06028R8P030000000A4A404A4A00L04A4A7@0000050?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooah000002P0A4A400`00
00008R8R028R8P06028R8P030000000c<c<0<c<c00D0<c<c00<0000004A4A014A4@01P14A4@00`00
0000EEEE05EEE@0505EEE@800000201VIVH00`000000MgMg07MgM`0:07MgM`8000006028R8P20000
00`0MgMg00<0000006IVIP1VIVH01P1VIVH00`000000EEEE05EEE@0605EEE@0300000014A4@0A4A4
00D0A4A400<0000003<c<`0c<c<01P0c<c<00`0000008R8R028R8P06028R8P030000000A4A404A4A
00L04A4A7@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
oah000002`0A4A400`0000008R8R028R8P06028R8P030000000c<c<0<c<c00D0<c<c00<0000004A4
A014A4@01P14A4@00`000000EEEE05EEE@0605EEE@030000001VIVH0IVIV00H0IVIV0P00000<07Mg
M`<000004P28R8P3000000`0MgMg0P00000806IVIP030000001EEED0EEEE00H0EEEE00<0000004A4
A014A4@01P14A4@00`000000<c<c03<c<`0603<c<`030000000R8R808R8R00H08R8R00<00000014A
4@0A4A401`0A4A4M000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo7`00000:014A4@030000000R8R808R8R00H08R8R00<0000003<c<`0c<c<01@0c<c<00`00
0000A4A404A4A00604A4A0030000001EEED0EEEE00H0EEEE00<0000006IVIP1VIVH0201VIVH00`00
0000MgMg07MgM`0<07MgM`H000001P28R8P6000000h0MgMg00<0000006IVIP1VIVH0201VIVH00`00
0000EEEE05EEE@0605EEE@0300000014A4@0A4A400D0A4A400<0000003<c<`0c<c<01P0c<c<00`00
00008R8R028R8P06028R8P030000000A4A404A4A00L04A4A7P0000050?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?oooal000002P0A4A400`0000008R8R028R8P06028R
8P030000000c<c<0<c<c00H0<c<c00<0000004A4A014A4@01P14A4@00`000000EEEE05EEE@0605EE
E@030000001VIVH0IVIV00L0IVIV00<0000007MgM`1gMgL04P1gMgL6000001<0MgMg00<0000006IV
IP1VIVH0201VIVH00`000000EEEE05EEE@0605EEE@0300000014A4@0A4A400D0A4A40P00000803<c
<`030000000R8R808R8R00H08R8R00<00000014A4@0A4A401`0A4A4N000000D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7`00000:014A4@030000000R8R808R8R
00H08R8R00<0000003<c<`0c<c<01P0c<c<00`000000A4A404A4A00704A4A0030000001EEED0EEEE
00H0EEEE00<0000006IVIP1VIVH01`1VIVH2000002T0MgMg0P00000:06IVIP030000001EEED0EEEE
00H0EEEE00<0000004A4A014A4@01P14A4@00`000000<c<c03<c<`0603<c<`030000000R8R808R8R
00L08R8R00<00000014A4@0A4A401`0A4A4N000000D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo8000000:014A4@030000000R8R808R8R00H08R8R00<0000003<c
<`0c<c<01P0c<c<00`000000A4A404A4A00704A4A0030000001EEED0EEEE00H0EEEE00<0000006IV
IP1VIVH0201VIVH2000002H0MgMg00<0000006IVIP1VIVH02@1VIVH00`000000EEEE05EEE@0705EE
E@0300000014A4@0A4A400D0A4A400<0000003<c<`0c<c<01`0c<c<00`0000008R8R028R8P06028R
8P030000000A4A404A4A00L04A4A7`0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooob0000002P0A4A400`0000008R8R028R8P06028R8P030000000c<c<0<c<c
00H0<c<c00<0000004A4A014A4@01`14A4@00`000000EEEE05EEE@0605EEE@8000002`1VIVH00`00
0000MgMg07MgM`0Q07MgM`8000002`1VIVH00`000000EEEE05EEE@0705EEE@0300000014A4@0A4A4
00H0A4A400<0000003<c<`0c<c<01P0c<c<00`0000008R8R028R8P07028R8P030000000A4A404A4A
00L04A4A7`0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
ob4000002@0A4A400`0000008R8R028R8P07028R8P030000000c<c<0<c<c00H0<c<c00<0000004A4
A014A4@01`14A4@00`000000EEEE05EEE@0705EEE@030000001VIVH0IVIV00T0IVIV0P00000O07Mg
M`800000301VIVH00`000000EEEE05EEE@0705EEE@0300000014A4@0A4A400H0A4A400<0000003<c
<`0c<c<01`0c<c<00`0000008R8R028R8P06028R8P030000000A4A404A4A00P04A4A7`0000050?oo
o`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolQ000000X04A4A00<00000028R8P0R
8R801P0R8R800`000000<c<c03<c<`0603<c<`0300000014A4@0A4A400L0A4A400<0000005EEE@1E
EED0201EEED00`000000IVIV06IVIP0:06IVIP<000006P1gMgL2000000d0IVIV00<0000005EEE@1E
EED0201EEED00`000000A4A404A4A00604A4A0030000000c<c<0<c<c00H0<c<c00<00000028R8P0R
8R801`0R8R800`0000004A4A014A4@07014A4B000000103oool2000000H0oooo000I0?ooo`040000
003oool0oooo0?ooob8000002@0A4A400`0000008R8R028R8P07028R8P030000000c<c<0<c<c00H0
<c<c00<0000004A4A014A4@01`14A4@00`000000EEEE05EEE@0705EEE@8000003P1VIVH2000001H0
MgMg0P00000>06IVIP030000001EEED0EEEE00P0EEEE00<0000004A4A014A4@01P14A4@00`000000
<c<c03<c<`0703<c<`030000000R8R808R8R00H08R8R00<00000014A4@0A4A40200A4A4P000000D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8P00000:014A4@03
0000000R8R808R8R00L08R8R00<0000003<c<`0c<c<01P0c<c<00`000000A4A404A4A00704A4A003
0000001EEED0EEEE00P0EEEE00<0000006IVIP1VIVH03@1VIVH5000000`0MgMg1@00000?06IVIP03
0000001EEED0EEEE00P0EEEE00<0000004A4A014A4@01P14A4@00`000000<c<c03<c<`0703<c<`03
0000000R8R808R8R00L08R8R00<00000014A4@0A4A40200A4A4P000000D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo8`00000:014A4@030000000R8R808R8R00H0
8R8R00<0000003<c<`0c<c<01P0c<c<00`000000A4A404A4A00704A4A0030000001EEED0EEEE00T0
EEEE00<0000006IVIP1VIVH04@1VIVH<000001<0IVIV00<0000005EEE@1EEED0201EEED00`000000
A4A404A4A00704A4A0030000000c<c<0<c<c00L0<c<c00<00000028R8P0R8R801`0R8R800`000000
4A4A014A4@07014A4B4000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolS000000X04A4A00<00000028R8P0R8R801`0R8R800`000000<c<c03<c<`0603<c<`03
00000014A4@0A4A400L0A4A40P00000:05EEE@030000001VIVH0IVIV02h0IVIV00<0000005EEE@1E
EED0201EEED00`000000A4A404A4A00704A4A0030000000c<c<0<c<c00L0<c<c00<00000028R8P0R
8R801`0R8R800`0000004A4A014A4@08014A4B4000001@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolS000000X04A4A00<00000028R8P0R8R801`0R8R800`000000
<c<c03<c<`0703<c<`0300000014A4@0A4A400P0A4A400<0000005EEE@1EEED0201EEED00`000000
IVIV06IVIP0[06IVIP8000002P1EEED00`000000A4A404A4A00804A4A0030000000c<c<0<c<c00L0
<c<c00<00000028R8P0R8R801P0R8R800`0000004A4A014A4@08014A4B8000001@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolT000000X04A4A00<00000028R8P0R
8R801`0R8R800`000000<c<c03<c<`0603<c<`0300000014A4@0A4A400P0A4A400<0000005EEE@1E
EED02@1EEED2000002T0IVIV0P00000<05EEE@0300000014A4@0A4A400L0A4A400<0000003<c<`0c
<c<01`0c<c<00`0000008R8R028R8P07028R8P030000000A4A404A4A00P04A4A8P0000050?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob@000002P0A4A400`000000
8R8R028R8P07028R8P030000000c<c<0<c<c00L0<c<c00<0000004A4A014A4@02014A4@00`000000
EEEE05EEE@0:05EEE@8000009P1VIVH00`000000EEEE05EEE@0;05EEE@0300000014A4@0A4A400L0
A4A400<0000003<c<`0c<c<01`0c<c<2000000P08R8R00<00000014A4@0A4A40200A4A4S000000D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9@00000:014A4@03
0000000R8R808R8R00L08R8R00<0000003<c<`0c<c<01`0c<c<00`000000A4A404A4A00804A4A003
0000001EEED0EEEE00/0EEEE00<0000006IVIP1VIVH08@1VIVH2000000d0EEEE00<0000004A4A014
A4@01`14A4@00`000000<c<c03<c<`0703<c<`030000000R8R808R8R00P08R8R00<00000014A4@0A
4A40200A4A4S000000D0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool0
1@3oool010000000oooo0?ooo`3ooolU000000/04A4A00<00000028R8P0R8R801P0R8R800`000000
<c<c03<c<`0803<c<`0300000014A4@0A4A400P0A4A400<0000005EEE@1EEED02`1EEED2000001l0
IVIV0P00000=05EEE@8000002P14A4@00`000000<c<c03<c<`0703<c<`030000000R8R808R8R00P0
8R8R00<00000014A4@0A4A401`0A4A4T000000D0oooo00<000000?ooo`3oool0103oool00140oooo
00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolV000000X04A4A00<00000028R8P0R
8R801`0R8R800`000000<c<c03<c<`0803<c<`0300000014A4@0A4A400P0A4A400<0000005EEE@1E
EED0301EEED4000001P0IVIV0`00000>05EEE@0300000014A4@0A4A400T0A4A400<0000003<c<`0c
<c<01`0c<c<00`0000008R8R028R8P08028R8P030000000A4A404A4A00P04A4A900000050?ooo`03
0000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo0P0000020?ooobL00000
2P0A4A400`0000008R8R028R8P07028R8P030000000c<c<0<c<c00P0<c<c00<0000004A4A014A4@0
2014A4@00`000000EEEE05EEE@0?05EEE@<000004P1VIVH300000140EEEE00<0000004A4A014A4@0
2014A4@00`000000<c<c03<c<`0703<c<`030000000R8R808R8R00P08R8R00<00000014A4@0A4A40
200A4A4U000000<0oooo0`0000060?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003o
ool0oooo0?ooobP000002@0A4A400`0000008R8R028R8P08028R8P030000000c<c<0<c<c00L0<c<c
00<0000004A4A014A4@02@14A4@200000180EEEE0`00000<06IVIP<000004P1EEED2000000X0A4A4
00<0000003<c<`0c<c<0200c<c<00`0000008R8R028R8P08028R8P030000000A4A404A4A00P04A4A
9@0000050?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@0
00000?ooo`3oool0oooo:000000:014A4@030000000R8R808R8R00L08R8R00<0000003<c<`0c<c<0
200c<c<2000000/0A4A400<0000005EEE@1EEED04P1EEED<000001@0EEEE00<0000004A4A014A4@0
2@14A4@00`000000<c<c03<c<`0803<c<`030000000R8R808R8R00P08R8R00<00000014A4@0A4A40
200A4A4V000000D0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3o
ool010000000oooo0?ooo`3ooolY000000X04A4A00<00000028R8P0R8R801`0R8R800`000000<c<c
03<c<`0903<c<`0300000014A4@0A4A400T0A4A40P00000`05EEE@8000002`14A4@00`000000<c<c
03<c<`0803<c<`030000000R8R808R8R00P08R8R00<00000014A4@0A4A40200A4A4W000000D0oooo
00<000000?ooo`3oool0103oool00100oooo0P0000070?ooo`040000003oool0oooo0?ooobT00000
2P0A4A400`0000008R8R028R8P07028R8P030000000c<c<0<c<c00T0<c<c00<0000004A4A014A4@0
2`14A4@2000002`0EEEE0P00000<04A4A0030000000c<c<0<c<c00T0<c<c00<00000028R8P0R8R80
200R8R800`0000004A4A014A4@08014A4BL000001@3oool00`000000oooo0?ooo`040?ooo`004@3o
ool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooobX000002P0A4A400`0000008R8R
028R8P07028R8P8000002P0c<c<00`000000A4A404A4A00<04A4A0030000001EEED0EEEE02L0EEEE
0P00000=04A4A0030000000c<c<0<c<c00T0<c<c00<00000028R8P0R8R80200R8R800`0000004A4A
014A4@08014A4BP000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolZ000000/04A4A00<00000028R8P0R8R80200R8R800`000000<c<c03<c<`0803<c<`030000
0014A4@0A4A400`0A4A400<0000005EEE@1EEED09@1EEED00`000000A4A404A4A00=04A4A0030000
000c<c<0<c<c00P0<c<c00<00000028R8P0R8R802@0R8R800`0000004A4A014A4@08014A4BP00000
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool[000000X04A4A
00<00000028R8P0R8R80200R8R800`000000<c<c03<c<`0903<c<`8000003@14A4@2000002<0EEEE
0P00000>04A4A08000002P0c<c<00`0000008R8R028R8P09028R8P030000000A4A404A4A00P04A4A
:@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob`00000
2P0A4A400`0000008R8R028R8P08028R8P030000000c<c<0<c<c00X0<c<c00<0000004A4A014A4@0
3014A4@3000001d0EEEE0`00000?04A4A0030000000c<c<0<c<c00T0<c<c00<00000028R8P0R8R80
2@0R8R800`0000004A4A014A4@08014A4BX000001@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3oool]000000X04A4A00<00000028R8P0R8R80200R8R800`000000<c<c
03<c<`0:03<c<`0300000014A4@0A4A400h0A4A40`00000H05EEE@8000004@14A4@00`000000<c<c
03<c<`0903<c<`030000000R8R808R8R00T08R8R00<00000014A4@0A4A402@0A4A4Z000000D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo;@00000:014A4@030000
000R8R808R8R00T08R8R00<0000003<c<`0c<c<02P0c<c<00`000000A4A404A4A00@04A4A0<00000
4P1EEED300000180A4A400<0000003<c<`0c<c<02P0c<c<00`0000008R8R028R8P09028R8P030000
000A4A404A4A00P04A4A:`0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3o
ool^000000X04A4A00<00000028R8P0R8R80200R8R800`000000<c<c03<c<`0;03<c<`0300000014
A4@0A4A40180A4A41P0000001P1EEED0000005EEE@1EEED0000005EEE@H000005014A4@00`000000
<c<c03<c<`0:03<c<`030000000R8R808R8R00T08R8R00<00000014A4@0A4A402@0A4A4[000000@0
oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3oool^000000/04A4A00<00000028R8P0R
8R80200R8R82000000`0<c<c0P00000H04A4A0H000006014A4@2000000`0<c<c00<00000028R8P0R
8R802@0R8R800`0000004A4A014A4@09014A4B`000001@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3oool_000000/04A4A00<00000028R8P0R8R802@0R8R800`000000
<c<c03<c<`0;03<c<`0300000014A4@0A4A40380A4A400<0000003<c<`0c<c<02`0c<c<00`000000
8R8R028R8P08028R8P8000002`0A4A4]000000D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo<000000;014A4@030000000R8R808R8R00T08R8R00<0000003<c<`0c
<c<02`0c<c<200000300A4A40P00000=03<c<`030000000R8R808R8R00P08R8R00<00000014A4@0A
4A402P0A4A4^000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo<000000;014A4@030000000R8R808R8R00X08R8R00<0000003<c<`0c<c<0300c<c<2000002/0
A4A40`00000>03<c<`030000000R8R808R8R00T08R8R00<00000014A4@0A4A402@0A4A4_000000D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo<P00000:014A4@03
0000000R8R808R8R00X08R8R0P00000>03<c<`8000009`14A4@2000000l0<c<c0P00000;028R8P03
0000000A4A404A4A00T04A4A<00000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?oooc<000002P0A4A400`0000008R8R028R8P0;028R8P030000000c<c<0<c<c00d0
<c<c0P00000S04A4A0800000400c<c<00`0000008R8R028R8P0:028R8P030000000A4A404A4A00T0
4A4A<@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc<0
00002`0A4A400`0000008R8R028R8P0;028R8P8000003`0c<c<2000001l0A4A40P00000@03<c<`80
0000300R8R800`0000004A4A014A4@0:014A4C4000001@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooold000000/04A4A0P00000=028R8P030000000c<c<0<c<c00h0
<c<c1000000H04A4A0<000004@0c<c<00`0000008R8R028R8P0:028R8P800000300A4A4b000000D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo=@00000<014A4@03
0000000R8R808R8R00/08R8R00<0000003<c<`0c<c<04@0c<c<6000000`0A4A41P00000C03<c<`03
0000000R8R808R8R00X08R8R00<00000014A4@0A4A402`0A4A4c000000D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo=P00000<014A4@030000000R8R808R8R00/0
8R8R0P00000G03<c<``000005`0c<c<2000000d08R8R00<00000014A4@0A4A402@0A4A4e000000D0
oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooocP000002`0A4A42000000d08R8R
0P00000f03<c<`8000003@0R8R82000000/04A4A=P0000040?ooo`8000001P3oool001T0oooo00@0
00000?ooo`3oool0oooo>@00000<014A4@030000000R8R808R8R00`08R8R0P00000b03<c<`800000
3P0R8R800`0000004A4A014A4@0:014A4CL000001@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolj000000`04A4A0P00000>028R8P800000;@0c<c<3000000h08R8R
0P00000<014A4CP000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolk000000d04A4A00<00000028R8P0R8R803@0R8R82000002T0<c<c0P00000@028R8P030000
000A4A404A4A00X04A4A>P0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooocd00000300A4A42000000l08R8R0P00000U03<c<`800000400R8R82000000`04A4A
>`0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooch00000
3@0A4A400`0000008R8R028R8P0>028R8P@000007P0c<c<3000001408R8R00<00000014A4@0A4A40
2P0A4A4m000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
?`00000=014A4@8000004P0R8R8600000180<c<c1P00000B028R8P800000300A4A4n000000D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo@@00000=014A4@800000
5P0R8R8B000001H08R8R0P00000=014A4Cl000001@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooom3000000d04A4A0P00000j028R8P8000003@0A4A51000000D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooA@00000=014A4@800000
=P0R8R82000000d04A4A@`0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooodH000003P0A4A42000003808R8R0P00000=014A4DD000001@3oool00`000000oooo
0?ooo`040?ooo`006@3oool200000080ooooB000000>014A4@@00000:P0R8R84000000h04A4AAP00
00040?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0ooooBP00000@014A4@8000009@0R
8R83000001004A4AB00000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooodd000003`0A4A47000001P08R8R1P00000@014A4D/000001@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooom>000001D04A4A1P00000<028R8PH000005@0A
4A5<000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooD000
000I014A4@`000006@0A4A5>000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0ooooD`00000h014A4E4000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooomG000003004A4AE@0000050?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oooeT00000:`0A4A5H000000D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0ooooG`00000O014A4Eh000001@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooomV000001804A4AI00000050?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`000001@3oool00`000000oooo0?oo
o`040?ooo`006@3oool200000080oooog00000040?ooo`8000001P3oool001T0oooo00@000000?oo
o`3oool0oooog00000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooom`000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL
000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog0000005
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`000001@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL000000D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog00000050?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`000001@3oool00`000000oooo0?ooo`04
0?ooo`003`3oool5000000D0oooo00@000000?ooo`3oool0oooog00000050?ooo`030000003oool0
oooo00@0oooo000?0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0oooog0000005
0?ooo`030000003oool0oooo00@0oooo000@0?ooo`030000003oool0oooo00H0oooo0P0000020?oo
om`000000`3oool3000000H0oooo000A0?ooo`8000001P3oool00`000000oooo0?ooo`3R0?ooo`03
0000003oool0oooo00@0oooo000C0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
hP3oool00`000000oooo0?ooo`040?ooo`004`3oool00`000000oooo0?ooo`030?ooo`050000003o
ool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooonH00000
1P3oool00100oooo0`00003b0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00
o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00
o`3oool60?ooo`00\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.54352, \
-2.95303, 0.0181878, 0.0181878}, {{86.9375, 186.25}, {280.062, 265.688}} -> \
{-13.4062, -1.15229, 0.153054, 0.153054}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.8 0 1 r
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
.48 0 1 r
.46614 .07203 m
.47969 .07106 L
.49323 .07057 L
.50677 .07057 L
.52031 .07106 L
.53386 .07203 L
.54685 .0734 L
.5474 .07348 L
.56094 .07545 L
.57449 .07795 L
.58803 .08096 L
.60157 .08451 L
.60991 .08694 L
.61511 .0886 L
.62866 .09329 L
.6422 .09859 L
.64672 .10049 L
.65574 .10453 L
.66928 .11116 L
.67475 .11403 L
.68283 .11852 L
.69637 .12668 L
.69778 .12757 L
.70991 .13571 L
.71741 .14112 L
.72346 .1457 L
.73453 .15466 L
.737 .15676 L
.74966 .1682 L
.75054 .16904 L
.76316 .18174 L
.76408 .18272 L
.7753 .19529 L
.77763 .19804 L
.78628 .20883 L
.79117 .21532 L
.79623 .22237 L
.80471 .235 L
.8053 .23592 L
.81356 .24946 L
.81826 .25772 L
.82112 .263 L
.82803 .27654 L
.8318 .28448 L
.83434 .29009 L
.84012 .30363 L
.84534 .31701 L
.8454 .31717 L
.85021 .33072 L
.85458 .34426 L
.85853 .3578 L
.85888 .35908 L
.86208 .37134 L
.86524 .38489 L
.86804 .39843 L
.87047 .41197 L
.87243 .42466 L
.87255 .42551 L
.87426 .43906 L
.87563 .4526 L
.87666 .46614 L
.87734 .47969 L
.87768 .49323 L
.87768 .50677 L
.87734 .52031 L
.87666 .53386 L
.87563 .5474 L
.87426 .56094 L
.87255 .57449 L
.87243 .57534 L
.87047 .58803 L
.86804 .60157 L
.86524 .61511 L
.86208 .62866 L
.85888 .64092 L
.85853 .6422 L
.85458 .65574 L
.85021 .66928 L
.8454 .68283 L
.84534 .68299 L
.84012 .69637 L
.83434 .70991 L
.8318 .71552 L
.82803 .72346 L
.82112 .737 L
.81826 .74228 L
.81356 .75054 L
.8053 .76408 L
.80471 .765 L
.79623 .77763 L
.79117 .78468 L
.78628 .79117 L
.77763 .80196 L
.7753 .80471 L
.76408 .81728 L
.76316 .81826 L
.75054 .83096 L
.74966 .8318 L
.737 .84324 L
.73453 .84534 L
.72346 .8543 L
.71741 .85888 L
.70991 .86429 L
.69778 .87243 L
.69637 .87332 L
.68283 .88148 L
.67475 .88597 L
.66928 .88884 L
.65574 .89547 L
.64672 .89951 L
.6422 .90141 L
.62866 .90671 L
.61511 .9114 L
.60991 .91306 L
.60157 .91549 L
.58803 .91904 L
.57449 .92205 L
.56094 .92455 L
.5474 .92652 L
.54685 .9266 L
.53386 .92797 L
.52031 .92894 L
.50677 .92943 L
.49323 .92943 L
.47969 .92894 L
.46614 .92797 L
.45315 .9266 L
.4526 .92652 L
.43906 .92455 L
.42551 .92205 L
.41197 .91904 L
.39843 .91549 L
.39009 .91306 L
.38489 .9114 L
.37134 .90671 L
.3578 .90141 L
.35328 .89951 L
.34426 .89547 L
.33072 .88884 L
.32525 .88597 L
.31717 .88148 L
.30363 .87332 L
.30222 .87243 L
.29009 .86429 L
.28259 .85888 L
.27654 .8543 L
.26547 .84534 L
.263 .84324 L
.25034 .8318 L
.24946 .83096 L
.23684 .81826 L
.23592 .81728 L
.2247 .80471 L
.22237 .80196 L
.21372 .79117 L
.20883 .78468 L
.20377 .77763 L
.19529 .765 L
.1947 .76408 L
.18644 .75054 L
.18174 .74228 L
.17888 .737 L
.17197 .72346 L
.1682 .71552 L
.16566 .70991 L
.15988 .69637 L
.15466 .68299 L
.1546 .68283 L
.14979 .66928 L
.14542 .65574 L
.14147 .6422 L
.14112 .64092 L
.13792 .62866 L
.13476 .61511 L
.13196 .60157 L
.12953 .58803 L
.12757 .57534 L
.12745 .57449 L
.12574 .56094 L
.12437 .5474 L
.12334 .53386 L
.12266 .52031 L
.12232 .50677 L
.12232 .49323 L
.12266 .47969 L
.12334 .46614 L
.12437 .4526 L
.12574 .43906 L
.12745 .42551 L
.12757 .42466 L
.12953 .41197 L
.13196 .39843 L
.13476 .38489 L
.13792 .37134 L
.14112 .35908 L
.14147 .3578 L
.14542 .34426 L
.14979 .33072 L
.1546 .31717 L
.15466 .31701 L
.15988 .30363 L
.16566 .29009 L
.1682 .28448 L
.17197 .27654 L
.17888 .263 L
.18174 .25772 L
.18644 .24946 L
.1947 .23592 L
.19529 .235 L
.20377 .22237 L
.20883 .21532 L
.21372 .20883 L
.22237 .19804 L
.2247 .19529 L
.23592 .18272 L
.23684 .18174 L
.24946 .16904 L
.25034 .1682 L
.263 .15676 L
.26547 .15466 L
.27654 .1457 L
.28259 .14112 L
.29009 .13571 L
.30222 .12757 L
.30363 .12668 L
.31717 .11852 L
.32525 .11403 L
.33072 .11116 L
.34426 .10453 L
.35328 .10049 L
.3578 .09859 L
.37134 .09329 L
.38489 .0886 L
.39009 .08694 L
.39843 .08451 L
.41197 .08096 L
.42551 .07795 L
.43906 .07545 L
.4526 .07348 L
.45315 .0734 L
F
0 g
.46614 .07203 m
.47969 .07106 L
.49323 .07057 L
.50677 .07057 L
.52031 .07106 L
.53386 .07203 L
.54685 .0734 L
.5474 .07348 L
.56094 .07545 L
.57449 .07795 L
.58803 .08096 L
.60157 .08451 L
.60991 .08694 L
.61511 .0886 L
.62866 .09329 L
.6422 .09859 L
.64672 .10049 L
.65574 .10453 L
.66928 .11116 L
.67475 .11403 L
.68283 .11852 L
.69637 .12668 L
.69778 .12757 L
.70991 .13571 L
.71741 .14112 L
.72346 .1457 L
.73453 .15466 L
.737 .15676 L
.74966 .1682 L
.75054 .16904 L
.76316 .18174 L
.76408 .18272 L
.7753 .19529 L
.77763 .19804 L
.78628 .20883 L
.79117 .21532 L
.79623 .22237 L
.80471 .235 L
.8053 .23592 L
.81356 .24946 L
.81826 .25772 L
.82112 .263 L
.82803 .27654 L
.8318 .28448 L
.83434 .29009 L
.84012 .30363 L
.84534 .31701 L
.8454 .31717 L
.85021 .33072 L
.85458 .34426 L
Mistroke
.85853 .3578 L
.85888 .35908 L
.86208 .37134 L
.86524 .38489 L
.86804 .39843 L
.87047 .41197 L
.87243 .42466 L
.87255 .42551 L
.87426 .43906 L
.87563 .4526 L
.87666 .46614 L
.87734 .47969 L
.87768 .49323 L
.87768 .50677 L
.87734 .52031 L
.87666 .53386 L
.87563 .5474 L
.87426 .56094 L
.87255 .57449 L
.87243 .57534 L
.87047 .58803 L
.86804 .60157 L
.86524 .61511 L
.86208 .62866 L
.85888 .64092 L
.85853 .6422 L
.85458 .65574 L
.85021 .66928 L
.8454 .68283 L
.84534 .68299 L
.84012 .69637 L
.83434 .70991 L
.8318 .71552 L
.82803 .72346 L
.82112 .737 L
.81826 .74228 L
.81356 .75054 L
.8053 .76408 L
.80471 .765 L
.79623 .77763 L
.79117 .78468 L
.78628 .79117 L
.77763 .80196 L
.7753 .80471 L
.76408 .81728 L
.76316 .81826 L
.75054 .83096 L
.74966 .8318 L
.737 .84324 L
.73453 .84534 L
Mistroke
.72346 .8543 L
.71741 .85888 L
.70991 .86429 L
.69778 .87243 L
.69637 .87332 L
.68283 .88148 L
.67475 .88597 L
.66928 .88884 L
.65574 .89547 L
.64672 .89951 L
.6422 .90141 L
.62866 .90671 L
.61511 .9114 L
.60991 .91306 L
.60157 .91549 L
.58803 .91904 L
.57449 .92205 L
.56094 .92455 L
.5474 .92652 L
.54685 .9266 L
.53386 .92797 L
.52031 .92894 L
.50677 .92943 L
.49323 .92943 L
.47969 .92894 L
.46614 .92797 L
.45315 .9266 L
.4526 .92652 L
.43906 .92455 L
.42551 .92205 L
.41197 .91904 L
.39843 .91549 L
.39009 .91306 L
.38489 .9114 L
.37134 .90671 L
.3578 .90141 L
.35328 .89951 L
.34426 .89547 L
.33072 .88884 L
.32525 .88597 L
.31717 .88148 L
.30363 .87332 L
.30222 .87243 L
.29009 .86429 L
.28259 .85888 L
.27654 .8543 L
.26547 .84534 L
.263 .84324 L
.25034 .8318 L
.24946 .83096 L
Mistroke
.23684 .81826 L
.23592 .81728 L
.2247 .80471 L
.22237 .80196 L
.21372 .79117 L
.20883 .78468 L
.20377 .77763 L
.19529 .765 L
.1947 .76408 L
.18644 .75054 L
.18174 .74228 L
.17888 .737 L
.17197 .72346 L
.1682 .71552 L
.16566 .70991 L
.15988 .69637 L
.15466 .68299 L
.1546 .68283 L
.14979 .66928 L
.14542 .65574 L
.14147 .6422 L
.14112 .64092 L
.13792 .62866 L
.13476 .61511 L
.13196 .60157 L
.12953 .58803 L
.12757 .57534 L
.12745 .57449 L
.12574 .56094 L
.12437 .5474 L
.12334 .53386 L
.12266 .52031 L
.12232 .50677 L
.12232 .49323 L
.12266 .47969 L
.12334 .46614 L
.12437 .4526 L
.12574 .43906 L
.12745 .42551 L
.12757 .42466 L
.12953 .41197 L
.13196 .39843 L
.13476 .38489 L
.13792 .37134 L
.14112 .35908 L
.14147 .3578 L
.14542 .34426 L
.14979 .33072 L
.1546 .31717 L
.15466 .31701 L
Mistroke
.15988 .30363 L
.16566 .29009 L
.1682 .28448 L
.17197 .27654 L
.17888 .263 L
.18174 .25772 L
.18644 .24946 L
.1947 .23592 L
.19529 .235 L
.20377 .22237 L
.20883 .21532 L
.21372 .20883 L
.22237 .19804 L
.2247 .19529 L
.23592 .18272 L
.23684 .18174 L
.24946 .16904 L
.25034 .1682 L
.263 .15676 L
.26547 .15466 L
.27654 .1457 L
.28259 .14112 L
.29009 .13571 L
.30222 .12757 L
.30363 .12668 L
.31717 .11852 L
.32525 .11403 L
.33072 .11116 L
.34426 .10453 L
.35328 .10049 L
.3578 .09859 L
.37134 .09329 L
.38489 .0886 L
.39009 .08694 L
.39843 .08451 L
.41197 .08096 L
.42551 .07795 L
.43906 .07545 L
.4526 .07348 L
.45315 .0734 L
.46614 .07203 L
Mfstroke
.16 0 1 r
.46614 .10027 m
.47969 .09908 L
.49323 .09848 L
.50677 .09848 L
.52031 .09908 L
.53386 .10027 L
.53588 .10049 L
.5474 .10207 L
.56094 .10448 L
.57449 .10753 L
.58803 .11124 L
.59688 .11403 L
.60157 .11564 L
.61511 .12076 L
.62866 .12665 L
.63064 .12757 L
.6422 .13336 L
.65574 .14095 L
.65602 .14112 L
.66928 .14952 L
.67671 .15466 L
.68283 .15915 L
.69426 .1682 L
.69637 .16997 L
.70949 .18174 L
.70991 .18214 L
.72293 .19529 L
.72346 .19585 L
.73491 .20883 L
.737 .21135 L
.74569 .22237 L
.75054 .22895 L
.75544 .23592 L
.76408 .24911 L
.7643 .24946 L
.7724 .263 L
.77763 .27243 L
.77981 .27654 L
.7866 .29009 L
.79117 .2999 L
.79283 .30363 L
.79855 .31717 L
.80378 .33072 L
.80471 .33326 L
.80855 .34426 L
.81289 .3578 L
.81682 .37134 L
.81826 .37671 L
.82033 .38489 L
.82344 .39843 L
.82615 .41197 L
.82847 .42551 L
.83041 .43906 L
.8318 .45101 L
.83196 .4526 L
.83312 .46614 L
.83389 .47969 L
.83427 .49323 L
.83427 .50677 L
.83389 .52031 L
.83312 .53386 L
.83196 .5474 L
.8318 .54899 L
.83041 .56094 L
.82847 .57449 L
.82615 .58803 L
.82344 .60157 L
.82033 .61511 L
.81826 .62329 L
.81682 .62866 L
.81289 .6422 L
.80855 .65574 L
.80471 .66674 L
.80378 .66928 L
.79855 .68283 L
.79283 .69637 L
.79117 .7001 L
.7866 .70991 L
.77981 .72346 L
.77763 .72757 L
.7724 .737 L
.7643 .75054 L
.76408 .75089 L
.75544 .76408 L
.75054 .77105 L
.74569 .77763 L
.737 .78865 L
.73491 .79117 L
.72346 .80415 L
.72293 .80471 L
.70991 .81786 L
.70949 .81826 L
.69637 .83003 L
.69426 .8318 L
.68283 .84085 L
.67671 .84534 L
.66928 .85048 L
.65602 .85888 L
.65574 .85905 L
.6422 .86664 L
.63064 .87243 L
.62866 .87335 L
.61511 .87924 L
.60157 .88436 L
.59688 .88597 L
.58803 .88876 L
.57449 .89247 L
.56094 .89552 L
.5474 .89793 L
.53588 .89951 L
.53386 .89973 L
.52031 .90092 L
.50677 .90152 L
.49323 .90152 L
.47969 .90092 L
.46614 .89973 L
.46412 .89951 L
.4526 .89793 L
.43906 .89552 L
.42551 .89247 L
.41197 .88876 L
.40312 .88597 L
.39843 .88436 L
.38489 .87924 L
.37134 .87335 L
.36936 .87243 L
.3578 .86664 L
.34426 .85905 L
.34398 .85888 L
.33072 .85048 L
.32329 .84534 L
.31717 .84085 L
.30574 .8318 L
.30363 .83003 L
.29051 .81826 L
.29009 .81786 L
.27707 .80471 L
.27654 .80415 L
.26509 .79117 L
.263 .78865 L
.25431 .77763 L
.24946 .77105 L
.24456 .76408 L
.23592 .75089 L
.2357 .75054 L
.2276 .737 L
.22237 .72757 L
.22019 .72346 L
.2134 .70991 L
.20883 .7001 L
.20717 .69637 L
.20145 .68283 L
.19622 .66928 L
.19529 .66674 L
.19145 .65574 L
.18711 .6422 L
.18318 .62866 L
.18174 .62329 L
.17967 .61511 L
.17656 .60157 L
.17385 .58803 L
.17153 .57449 L
.16959 .56094 L
.1682 .54899 L
.16804 .5474 L
.16688 .53386 L
.16611 .52031 L
.16573 .50677 L
.16573 .49323 L
.16611 .47969 L
.16688 .46614 L
.16804 .4526 L
.1682 .45101 L
.16959 .43906 L
.17153 .42551 L
.17385 .41197 L
.17656 .39843 L
.17967 .38489 L
.18174 .37671 L
.18318 .37134 L
.18711 .3578 L
.19145 .34426 L
.19529 .33326 L
.19622 .33072 L
.20145 .31717 L
.20717 .30363 L
.20883 .2999 L
.2134 .29009 L
.22019 .27654 L
.22237 .27243 L
.2276 .263 L
.2357 .24946 L
.23592 .24911 L
.24456 .23592 L
.24946 .22895 L
.25431 .22237 L
.263 .21135 L
.26509 .20883 L
.27654 .19585 L
.27707 .19529 L
.29009 .18214 L
.29051 .18174 L
.30363 .16997 L
.30574 .1682 L
.31717 .15915 L
.32329 .15466 L
.33072 .14952 L
.34398 .14112 L
.34426 .14095 L
.3578 .13336 L
.36936 .12757 L
.37134 .12665 L
.38489 .12076 L
.39843 .11564 L
.40312 .11403 L
.41197 .11124 L
.42551 .10753 L
.43906 .10448 L
.4526 .10207 L
.46412 .10049 L
F
0 g
.46614 .10027 m
.47969 .09908 L
.49323 .09848 L
.50677 .09848 L
.52031 .09908 L
.53386 .10027 L
.53588 .10049 L
.5474 .10207 L
.56094 .10448 L
.57449 .10753 L
.58803 .11124 L
.59688 .11403 L
.60157 .11564 L
.61511 .12076 L
.62866 .12665 L
.63064 .12757 L
.6422 .13336 L
.65574 .14095 L
.65602 .14112 L
.66928 .14952 L
.67671 .15466 L
.68283 .15915 L
.69426 .1682 L
.69637 .16997 L
.70949 .18174 L
.70991 .18214 L
.72293 .19529 L
.72346 .19585 L
.73491 .20883 L
.737 .21135 L
.74569 .22237 L
.75054 .22895 L
.75544 .23592 L
.76408 .24911 L
.7643 .24946 L
.7724 .263 L
.77763 .27243 L
.77981 .27654 L
.7866 .29009 L
.79117 .2999 L
.79283 .30363 L
.79855 .31717 L
.80378 .33072 L
.80471 .33326 L
.80855 .34426 L
.81289 .3578 L
.81682 .37134 L
.81826 .37671 L
.82033 .38489 L
.82344 .39843 L
Mistroke
.82615 .41197 L
.82847 .42551 L
.83041 .43906 L
.8318 .45101 L
.83196 .4526 L
.83312 .46614 L
.83389 .47969 L
.83427 .49323 L
.83427 .50677 L
.83389 .52031 L
.83312 .53386 L
.83196 .5474 L
.8318 .54899 L
.83041 .56094 L
.82847 .57449 L
.82615 .58803 L
.82344 .60157 L
.82033 .61511 L
.81826 .62329 L
.81682 .62866 L
.81289 .6422 L
.80855 .65574 L
.80471 .66674 L
.80378 .66928 L
.79855 .68283 L
.79283 .69637 L
.79117 .7001 L
.7866 .70991 L
.77981 .72346 L
.77763 .72757 L
.7724 .737 L
.7643 .75054 L
.76408 .75089 L
.75544 .76408 L
.75054 .77105 L
.74569 .77763 L
.737 .78865 L
.73491 .79117 L
.72346 .80415 L
.72293 .80471 L
.70991 .81786 L
.70949 .81826 L
.69637 .83003 L
.69426 .8318 L
.68283 .84085 L
.67671 .84534 L
.66928 .85048 L
.65602 .85888 L
.65574 .85905 L
.6422 .86664 L
Mistroke
.63064 .87243 L
.62866 .87335 L
.61511 .87924 L
.60157 .88436 L
.59688 .88597 L
.58803 .88876 L
.57449 .89247 L
.56094 .89552 L
.5474 .89793 L
.53588 .89951 L
.53386 .89973 L
.52031 .90092 L
.50677 .90152 L
.49323 .90152 L
.47969 .90092 L
.46614 .89973 L
.46412 .89951 L
.4526 .89793 L
.43906 .89552 L
.42551 .89247 L
.41197 .88876 L
.40312 .88597 L
.39843 .88436 L
.38489 .87924 L
.37134 .87335 L
.36936 .87243 L
.3578 .86664 L
.34426 .85905 L
.34398 .85888 L
.33072 .85048 L
.32329 .84534 L
.31717 .84085 L
.30574 .8318 L
.30363 .83003 L
.29051 .81826 L
.29009 .81786 L
.27707 .80471 L
.27654 .80415 L
.26509 .79117 L
.263 .78865 L
.25431 .77763 L
.24946 .77105 L
.24456 .76408 L
.23592 .75089 L
.2357 .75054 L
.2276 .737 L
.22237 .72757 L
.22019 .72346 L
.2134 .70991 L
.20883 .7001 L
Mistroke
.20717 .69637 L
.20145 .68283 L
.19622 .66928 L
.19529 .66674 L
.19145 .65574 L
.18711 .6422 L
.18318 .62866 L
.18174 .62329 L
.17967 .61511 L
.17656 .60157 L
.17385 .58803 L
.17153 .57449 L
.16959 .56094 L
.1682 .54899 L
.16804 .5474 L
.16688 .53386 L
.16611 .52031 L
.16573 .50677 L
.16573 .49323 L
.16611 .47969 L
.16688 .46614 L
.16804 .4526 L
.1682 .45101 L
.16959 .43906 L
.17153 .42551 L
.17385 .41197 L
.17656 .39843 L
.17967 .38489 L
.18174 .37671 L
.18318 .37134 L
.18711 .3578 L
.19145 .34426 L
.19529 .33326 L
.19622 .33072 L
.20145 .31717 L
.20717 .30363 L
.20883 .2999 L
.2134 .29009 L
.22019 .27654 L
.22237 .27243 L
.2276 .263 L
.2357 .24946 L
.23592 .24911 L
.24456 .23592 L
.24946 .22895 L
.25431 .22237 L
.263 .21135 L
.26509 .20883 L
.27654 .19585 L
.27707 .19529 L
Mistroke
.29009 .18214 L
.29051 .18174 L
.30363 .16997 L
.30574 .1682 L
.31717 .15915 L
.32329 .15466 L
.33072 .14952 L
.34398 .14112 L
.34426 .14095 L
.3578 .13336 L
.36936 .12757 L
.37134 .12665 L
.38489 .12076 L
.39843 .11564 L
.40312 .11403 L
.41197 .11124 L
.42551 .10753 L
.43906 .10448 L
.4526 .10207 L
.46412 .10049 L
.46614 .10027 L
Mfstroke
0 .16 1 r
.43906 .13843 m
.4526 .13544 L
.46614 .13323 L
.47969 .13176 L
.49323 .13103 L
.50677 .13103 L
.52031 .13176 L
.53386 .13323 L
.5474 .13544 L
.56094 .13843 L
.57088 .14112 L
.57449 .14221 L
.58803 .14683 L
.60157 .15233 L
.60672 .15466 L
.61511 .15877 L
.62866 .16621 L
.63198 .1682 L
.6422 .17476 L
.65208 .18174 L
.65574 .18451 L
.66893 .19529 L
.66928 .1956 L
.68283 .20819 L
.68348 .20883 L
.69628 .22237 L
.69637 .22247 L
.7077 .23592 L
.70991 .23872 L
.71798 .24946 L
.72346 .25725 L
.72731 .263 L
.73582 .27654 L
.737 .27852 L
.74361 .29009 L
.75054 .30322 L
.75075 .30363 L
.7573 .31717 L
.76331 .33072 L
.76408 .33254 L
.76881 .34426 L
.77382 .3578 L
.77763 .3691 L
.77835 .37134 L
.78241 .38489 L
.78602 .39843 L
.78918 .41197 L
.79117 .4217 L
.79188 .42551 L
.79414 .43906 L
.79594 .4526 L
.7973 .46614 L
.7982 .47969 L
.79865 .49323 L
.79865 .50677 L
.7982 .52031 L
.7973 .53386 L
.79594 .5474 L
.79414 .56094 L
.79188 .57449 L
.79117 .5783 L
.78918 .58803 L
.78602 .60157 L
.78241 .61511 L
.77835 .62866 L
.77763 .6309 L
.77382 .6422 L
.76881 .65574 L
.76408 .66746 L
.76331 .66928 L
.7573 .68283 L
.75075 .69637 L
.75054 .69678 L
.74361 .70991 L
.737 .72148 L
.73582 .72346 L
.72731 .737 L
.72346 .74275 L
.71798 .75054 L
.70991 .76128 L
.7077 .76408 L
.69637 .77753 L
.69628 .77763 L
.68348 .79117 L
.68283 .79181 L
.66928 .8044 L
.66893 .80471 L
.65574 .81549 L
.65208 .81826 L
.6422 .82524 L
.63198 .8318 L
.62866 .83379 L
.61511 .84123 L
.60672 .84534 L
.60157 .84767 L
.58803 .85317 L
.57449 .85779 L
.57088 .85888 L
.56094 .86157 L
.5474 .86456 L
.53386 .86677 L
.52031 .86824 L
.50677 .86897 L
.49323 .86897 L
.47969 .86824 L
.46614 .86677 L
.4526 .86456 L
.43906 .86157 L
.42912 .85888 L
.42551 .85779 L
.41197 .85317 L
.39843 .84767 L
.39328 .84534 L
.38489 .84123 L
.37134 .83379 L
.36802 .8318 L
.3578 .82524 L
.34792 .81826 L
.34426 .81549 L
.33107 .80471 L
.33072 .8044 L
.31717 .79181 L
.31652 .79117 L
.30372 .77763 L
.30363 .77753 L
.2923 .76408 L
.29009 .76128 L
.28202 .75054 L
.27654 .74275 L
.27269 .737 L
.26418 .72346 L
.263 .72148 L
.25639 .70991 L
.24946 .69678 L
.24925 .69637 L
.2427 .68283 L
.23669 .66928 L
.23592 .66746 L
.23119 .65574 L
.22618 .6422 L
.22237 .6309 L
.22165 .62866 L
.21759 .61511 L
.21398 .60157 L
.21082 .58803 L
.20883 .5783 L
.20812 .57449 L
.20586 .56094 L
.20406 .5474 L
.2027 .53386 L
.2018 .52031 L
.20135 .50677 L
.20135 .49323 L
.2018 .47969 L
.2027 .46614 L
.20406 .4526 L
.20586 .43906 L
.20812 .42551 L
.20883 .4217 L
.21082 .41197 L
.21398 .39843 L
.21759 .38489 L
.22165 .37134 L
.22237 .3691 L
.22618 .3578 L
.23119 .34426 L
.23592 .33254 L
.23669 .33072 L
.2427 .31717 L
.24925 .30363 L
.24946 .30322 L
.25639 .29009 L
.263 .27852 L
.26418 .27654 L
.27269 .263 L
.27654 .25725 L
.28202 .24946 L
.29009 .23872 L
.2923 .23592 L
.30363 .22247 L
.30372 .22237 L
.31652 .20883 L
.31717 .20819 L
.33072 .1956 L
.33107 .19529 L
.34426 .18451 L
.34792 .18174 L
.3578 .17476 L
.36802 .1682 L
.37134 .16621 L
.38489 .15877 L
.39328 .15466 L
.39843 .15233 L
.41197 .14683 L
.42551 .14221 L
.42912 .14112 L
F
0 g
.43906 .13843 m
.4526 .13544 L
.46614 .13323 L
.47969 .13176 L
.49323 .13103 L
.50677 .13103 L
.52031 .13176 L
.53386 .13323 L
.5474 .13544 L
.56094 .13843 L
.57088 .14112 L
.57449 .14221 L
.58803 .14683 L
.60157 .15233 L
.60672 .15466 L
.61511 .15877 L
.62866 .16621 L
.63198 .1682 L
.6422 .17476 L
.65208 .18174 L
.65574 .18451 L
.66893 .19529 L
.66928 .1956 L
.68283 .20819 L
.68348 .20883 L
.69628 .22237 L
.69637 .22247 L
.7077 .23592 L
.70991 .23872 L
.71798 .24946 L
.72346 .25725 L
.72731 .263 L
.73582 .27654 L
.737 .27852 L
.74361 .29009 L
.75054 .30322 L
.75075 .30363 L
.7573 .31717 L
.76331 .33072 L
.76408 .33254 L
.76881 .34426 L
.77382 .3578 L
.77763 .3691 L
.77835 .37134 L
.78241 .38489 L
.78602 .39843 L
.78918 .41197 L
.79117 .4217 L
.79188 .42551 L
.79414 .43906 L
Mistroke
.79594 .4526 L
.7973 .46614 L
.7982 .47969 L
.79865 .49323 L
.79865 .50677 L
.7982 .52031 L
.7973 .53386 L
.79594 .5474 L
.79414 .56094 L
.79188 .57449 L
.79117 .5783 L
.78918 .58803 L
.78602 .60157 L
.78241 .61511 L
.77835 .62866 L
.77763 .6309 L
.77382 .6422 L
.76881 .65574 L
.76408 .66746 L
.76331 .66928 L
.7573 .68283 L
.75075 .69637 L
.75054 .69678 L
.74361 .70991 L
.737 .72148 L
.73582 .72346 L
.72731 .737 L
.72346 .74275 L
.71798 .75054 L
.70991 .76128 L
.7077 .76408 L
.69637 .77753 L
.69628 .77763 L
.68348 .79117 L
.68283 .79181 L
.66928 .8044 L
.66893 .80471 L
.65574 .81549 L
.65208 .81826 L
.6422 .82524 L
.63198 .8318 L
.62866 .83379 L
.61511 .84123 L
.60672 .84534 L
.60157 .84767 L
.58803 .85317 L
.57449 .85779 L
.57088 .85888 L
.56094 .86157 L
.5474 .86456 L
Mistroke
.53386 .86677 L
.52031 .86824 L
.50677 .86897 L
.49323 .86897 L
.47969 .86824 L
.46614 .86677 L
.4526 .86456 L
.43906 .86157 L
.42912 .85888 L
.42551 .85779 L
.41197 .85317 L
.39843 .84767 L
.39328 .84534 L
.38489 .84123 L
.37134 .83379 L
.36802 .8318 L
.3578 .82524 L
.34792 .81826 L
.34426 .81549 L
.33107 .80471 L
.33072 .8044 L
.31717 .79181 L
.31652 .79117 L
.30372 .77763 L
.30363 .77753 L
.2923 .76408 L
.29009 .76128 L
.28202 .75054 L
.27654 .74275 L
.27269 .737 L
.26418 .72346 L
.263 .72148 L
.25639 .70991 L
.24946 .69678 L
.24925 .69637 L
.2427 .68283 L
.23669 .66928 L
.23592 .66746 L
.23119 .65574 L
.22618 .6422 L
.22237 .6309 L
.22165 .62866 L
.21759 .61511 L
.21398 .60157 L
.21082 .58803 L
.20883 .5783 L
.20812 .57449 L
.20586 .56094 L
.20406 .5474 L
.2027 .53386 L
Mistroke
.2018 .52031 L
.20135 .50677 L
.20135 .49323 L
.2018 .47969 L
.2027 .46614 L
.20406 .4526 L
.20586 .43906 L
.20812 .42551 L
.20883 .4217 L
.21082 .41197 L
.21398 .39843 L
.21759 .38489 L
.22165 .37134 L
.22237 .3691 L
.22618 .3578 L
.23119 .34426 L
.23592 .33254 L
.23669 .33072 L
.2427 .31717 L
.24925 .30363 L
.24946 .30322 L
.25639 .29009 L
.263 .27852 L
.26418 .27654 L
.27269 .263 L
.27654 .25725 L
.28202 .24946 L
.29009 .23872 L
.2923 .23592 L
.30363 .22247 L
.30372 .22237 L
.31652 .20883 L
.31717 .20819 L
.33072 .1956 L
.33107 .19529 L
.34426 .18451 L
.34792 .18174 L
.3578 .17476 L
.36802 .1682 L
.37134 .16621 L
.38489 .15877 L
.39328 .15466 L
.39843 .15233 L
.41197 .14683 L
.42551 .14221 L
.42912 .14112 L
.43906 .13843 L
Mfstroke
0 .48 1 r
.49323 .16816 m
.50677 .16816 L
.50788 .1682 L
.52031 .16905 L
.53386 .17085 L
.5474 .17356 L
.56094 .17723 L
.57414 .18174 L
.57449 .18188 L
.58803 .18757 L
.60157 .19436 L
.60325 .19529 L
.61511 .20234 L
.6248 .20883 L
.62866 .2116 L
.6422 .22227 L
.64233 .22237 L
.65574 .23447 L
.65723 .23592 L
.66928 .2484 L
.67024 .24946 L
.68181 .263 L
.68283 .26427 L
.6922 .27654 L
.69637 .28239 L
.70162 .29009 L
.70991 .30316 L
.7102 .30363 L
.71804 .31717 L
.72346 .3273 L
.7252 .33072 L
.73175 .34426 L
.737 .35612 L
.7377 .3578 L
.74309 .37134 L
.74793 .38489 L
.75054 .3929 L
.75223 .39843 L
.75597 .41197 L
.75919 .42551 L
.76187 .43906 L
.76402 .4526 L
.76408 .45308 L
.76562 .46614 L
.7667 .47969 L
.76723 .49323 L
.76723 .50677 L
.7667 .52031 L
.76562 .53386 L
.76408 .54692 L
.76402 .5474 L
.76187 .56094 L
.75919 .57449 L
.75597 .58803 L
.75223 .60157 L
.75054 .6071 L
.74793 .61511 L
.74309 .62866 L
.7377 .6422 L
.737 .64388 L
.73175 .65574 L
.7252 .66928 L
.72346 .6727 L
.71804 .68283 L
.7102 .69637 L
.70991 .69684 L
.70162 .70991 L
.69637 .71761 L
.6922 .72346 L
.68283 .73573 L
.68181 .737 L
.67024 .75054 L
.66928 .7516 L
.65723 .76408 L
.65574 .76553 L
.64233 .77763 L
.6422 .77773 L
.62866 .7884 L
.6248 .79117 L
.61511 .79766 L
.60325 .80471 L
.60157 .80564 L
.58803 .81243 L
.57449 .81812 L
.57414 .81826 L
.56094 .82277 L
.5474 .82644 L
.53386 .82915 L
.52031 .83095 L
.50788 .8318 L
.50677 .83184 L
.49323 .83184 L
.49212 .8318 L
.47969 .83095 L
.46614 .82915 L
.4526 .82644 L
.43906 .82277 L
.42586 .81826 L
.42551 .81812 L
.41197 .81243 L
.39843 .80564 L
.39675 .80471 L
.38489 .79766 L
.3752 .79117 L
.37134 .7884 L
.3578 .77773 L
.35767 .77763 L
.34426 .76553 L
.34277 .76408 L
.33072 .7516 L
.32976 .75054 L
.31819 .737 L
.31717 .73573 L
.3078 .72346 L
.30363 .71761 L
.29838 .70991 L
.29009 .69684 L
.2898 .69637 L
.28196 .68283 L
.27654 .6727 L
.2748 .66928 L
.26825 .65574 L
.263 .64388 L
.2623 .6422 L
.25691 .62866 L
.25207 .61511 L
.24946 .6071 L
.24777 .60157 L
.24403 .58803 L
.24081 .57449 L
.23813 .56094 L
.23598 .5474 L
.23592 .54692 L
.23438 .53386 L
.2333 .52031 L
.23277 .50677 L
.23277 .49323 L
.2333 .47969 L
.23438 .46614 L
.23592 .45308 L
.23598 .4526 L
.23813 .43906 L
.24081 .42551 L
.24403 .41197 L
.24777 .39843 L
.24946 .3929 L
.25207 .38489 L
.25691 .37134 L
.2623 .3578 L
.263 .35612 L
.26825 .34426 L
.2748 .33072 L
.27654 .3273 L
.28196 .31717 L
.2898 .30363 L
.29009 .30316 L
.29838 .29009 L
.30363 .28239 L
.3078 .27654 L
.31717 .26427 L
.31819 .263 L
.32976 .24946 L
.33072 .2484 L
.34277 .23592 L
.34426 .23447 L
.35767 .22237 L
.3578 .22227 L
.37134 .2116 L
.3752 .20883 L
.38489 .20234 L
.39675 .19529 L
.39843 .19436 L
.41197 .18757 L
.42551 .18188 L
.42586 .18174 L
.43906 .17723 L
.4526 .17356 L
.46614 .17085 L
.47969 .16905 L
.49212 .1682 L
F
0 g
.49323 .16816 m
.50677 .16816 L
.50788 .1682 L
.52031 .16905 L
.53386 .17085 L
.5474 .17356 L
.56094 .17723 L
.57414 .18174 L
.57449 .18188 L
.58803 .18757 L
.60157 .19436 L
.60325 .19529 L
.61511 .20234 L
.6248 .20883 L
.62866 .2116 L
.6422 .22227 L
.64233 .22237 L
.65574 .23447 L
.65723 .23592 L
.66928 .2484 L
.67024 .24946 L
.68181 .263 L
.68283 .26427 L
.6922 .27654 L
.69637 .28239 L
.70162 .29009 L
.70991 .30316 L
.7102 .30363 L
.71804 .31717 L
.72346 .3273 L
.7252 .33072 L
.73175 .34426 L
.737 .35612 L
.7377 .3578 L
.74309 .37134 L
.74793 .38489 L
.75054 .3929 L
.75223 .39843 L
.75597 .41197 L
.75919 .42551 L
.76187 .43906 L
.76402 .4526 L
.76408 .45308 L
.76562 .46614 L
.7667 .47969 L
.76723 .49323 L
.76723 .50677 L
.7667 .52031 L
.76562 .53386 L
.76408 .54692 L
Mistroke
.76402 .5474 L
.76187 .56094 L
.75919 .57449 L
.75597 .58803 L
.75223 .60157 L
.75054 .6071 L
.74793 .61511 L
.74309 .62866 L
.7377 .6422 L
.737 .64388 L
.73175 .65574 L
.7252 .66928 L
.72346 .6727 L
.71804 .68283 L
.7102 .69637 L
.70991 .69684 L
.70162 .70991 L
.69637 .71761 L
.6922 .72346 L
.68283 .73573 L
.68181 .737 L
.67024 .75054 L
.66928 .7516 L
.65723 .76408 L
.65574 .76553 L
.64233 .77763 L
.6422 .77773 L
.62866 .7884 L
.6248 .79117 L
.61511 .79766 L
.60325 .80471 L
.60157 .80564 L
.58803 .81243 L
.57449 .81812 L
.57414 .81826 L
.56094 .82277 L
.5474 .82644 L
.53386 .82915 L
.52031 .83095 L
.50788 .8318 L
.50677 .83184 L
.49323 .83184 L
.49212 .8318 L
.47969 .83095 L
.46614 .82915 L
.4526 .82644 L
.43906 .82277 L
.42586 .81826 L
.42551 .81812 L
.41197 .81243 L
Mistroke
.39843 .80564 L
.39675 .80471 L
.38489 .79766 L
.3752 .79117 L
.37134 .7884 L
.3578 .77773 L
.35767 .77763 L
.34426 .76553 L
.34277 .76408 L
.33072 .7516 L
.32976 .75054 L
.31819 .737 L
.31717 .73573 L
.3078 .72346 L
.30363 .71761 L
.29838 .70991 L
.29009 .69684 L
.2898 .69637 L
.28196 .68283 L
.27654 .6727 L
.2748 .66928 L
.26825 .65574 L
.263 .64388 L
.2623 .6422 L
.25691 .62866 L
.25207 .61511 L
.24946 .6071 L
.24777 .60157 L
.24403 .58803 L
.24081 .57449 L
.23813 .56094 L
.23598 .5474 L
.23592 .54692 L
.23438 .53386 L
.2333 .52031 L
.23277 .50677 L
.23277 .49323 L
.2333 .47969 L
.23438 .46614 L
.23592 .45308 L
.23598 .4526 L
.23813 .43906 L
.24081 .42551 L
.24403 .41197 L
.24777 .39843 L
.24946 .3929 L
.25207 .38489 L
.25691 .37134 L
.2623 .3578 L
.263 .35612 L
Mistroke
.26825 .34426 L
.2748 .33072 L
.27654 .3273 L
.28196 .31717 L
.2898 .30363 L
.29009 .30316 L
.29838 .29009 L
.30363 .28239 L
.3078 .27654 L
.31717 .26427 L
.31819 .263 L
.32976 .24946 L
.33072 .2484 L
.34277 .23592 L
.34426 .23447 L
.35767 .22237 L
.3578 .22227 L
.37134 .2116 L
.3752 .20883 L
.38489 .20234 L
.39675 .19529 L
.39843 .19436 L
.41197 .18757 L
.42551 .18188 L
.42586 .18174 L
.43906 .17723 L
.4526 .17356 L
.46614 .17085 L
.47969 .16905 L
.49212 .1682 L
.49323 .16816 L
Mfstroke
0 .8 1 r
.49323 .20882 m
.50677 .20882 L
.5069 .20883 L
.52031 .20989 L
.53386 .21203 L
.5474 .21527 L
.56094 .21965 L
.56798 .22237 L
.57449 .22521 L
.58803 .23201 L
.59484 .23592 L
.60157 .24012 L
.61486 .24946 L
.61511 .24965 L
.62866 .26071 L
.63125 .263 L
.6422 .27342 L
.64526 .27654 L
.65574 .28798 L
.65756 .29009 L
.66852 .30363 L
.66928 .30462 L
.6784 .31717 L
.68283 .32374 L
.68731 .33072 L
.6954 .34426 L
.69637 .34598 L
.70272 .3578 L
.70931 .37134 L
.70991 .37266 L
.7152 .38489 L
.72042 .39843 L
.72346 .40722 L
.72497 .41197 L
.72887 .42551 L
.73211 .43906 L
.7347 .4526 L
.73664 .46614 L
.737 .46874 L
.73793 .47969 L
.73857 .49323 L
.73857 .50677 L
.73793 .52031 L
.737 .53126 L
.73664 .53386 L
.7347 .5474 L
.73211 .56094 L
.72887 .57449 L
.72497 .58803 L
.72346 .59278 L
.72042 .60157 L
.7152 .61511 L
.70991 .62734 L
.70931 .62866 L
.70272 .6422 L
.69637 .65402 L
.6954 .65574 L
.68731 .66928 L
.68283 .67626 L
.6784 .68283 L
.66928 .69538 L
.66852 .69637 L
.65756 .70991 L
.65574 .71202 L
.64526 .72346 L
.6422 .72658 L
.63125 .737 L
.62866 .73929 L
.61511 .75035 L
.61486 .75054 L
.60157 .75988 L
.59484 .76408 L
.58803 .76799 L
.57449 .77479 L
.56798 .77763 L
.56094 .78035 L
.5474 .78473 L
.53386 .78797 L
.52031 .79011 L
.5069 .79117 L
.50677 .79118 L
.49323 .79118 L
.4931 .79117 L
.47969 .79011 L
.46614 .78797 L
.4526 .78473 L
.43906 .78035 L
.43202 .77763 L
.42551 .77479 L
.41197 .76799 L
.40516 .76408 L
.39843 .75988 L
.38514 .75054 L
.38489 .75035 L
.37134 .73929 L
.36875 .737 L
.3578 .72658 L
.35474 .72346 L
.34426 .71202 L
.34244 .70991 L
.33148 .69637 L
.33072 .69538 L
.3216 .68283 L
.31717 .67626 L
.31269 .66928 L
.3046 .65574 L
.30363 .65402 L
.29728 .6422 L
.29069 .62866 L
.29009 .62734 L
.2848 .61511 L
.27958 .60157 L
.27654 .59278 L
.27503 .58803 L
.27113 .57449 L
.26789 .56094 L
.2653 .5474 L
.26336 .53386 L
.263 .53126 L
.26207 .52031 L
.26143 .50677 L
.26143 .49323 L
.26207 .47969 L
.263 .46874 L
.26336 .46614 L
.2653 .4526 L
.26789 .43906 L
.27113 .42551 L
.27503 .41197 L
.27654 .40722 L
.27958 .39843 L
.2848 .38489 L
.29009 .37266 L
.29069 .37134 L
.29728 .3578 L
.30363 .34598 L
.3046 .34426 L
.31269 .33072 L
.31717 .32374 L
.3216 .31717 L
.33072 .30462 L
.33148 .30363 L
.34244 .29009 L
.34426 .28798 L
.35474 .27654 L
.3578 .27342 L
.36875 .263 L
.37134 .26071 L
.38489 .24965 L
.38514 .24946 L
.39843 .24012 L
.40516 .23592 L
.41197 .23201 L
.42551 .22521 L
.43202 .22237 L
.43906 .21965 L
.4526 .21527 L
.46614 .21203 L
.47969 .20989 L
.4931 .20883 L
F
0 g
.49323 .20882 m
.50677 .20882 L
.5069 .20883 L
.52031 .20989 L
.53386 .21203 L
.5474 .21527 L
.56094 .21965 L
.56798 .22237 L
.57449 .22521 L
.58803 .23201 L
.59484 .23592 L
.60157 .24012 L
.61486 .24946 L
.61511 .24965 L
.62866 .26071 L
.63125 .263 L
.6422 .27342 L
.64526 .27654 L
.65574 .28798 L
.65756 .29009 L
.66852 .30363 L
.66928 .30462 L
.6784 .31717 L
.68283 .32374 L
.68731 .33072 L
.6954 .34426 L
.69637 .34598 L
.70272 .3578 L
.70931 .37134 L
.70991 .37266 L
.7152 .38489 L
.72042 .39843 L
.72346 .40722 L
.72497 .41197 L
.72887 .42551 L
.73211 .43906 L
.7347 .4526 L
.73664 .46614 L
.737 .46874 L
.73793 .47969 L
.73857 .49323 L
.73857 .50677 L
.73793 .52031 L
.737 .53126 L
.73664 .53386 L
.7347 .5474 L
.73211 .56094 L
.72887 .57449 L
.72497 .58803 L
.72346 .59278 L
Mistroke
.72042 .60157 L
.7152 .61511 L
.70991 .62734 L
.70931 .62866 L
.70272 .6422 L
.69637 .65402 L
.6954 .65574 L
.68731 .66928 L
.68283 .67626 L
.6784 .68283 L
.66928 .69538 L
.66852 .69637 L
.65756 .70991 L
.65574 .71202 L
.64526 .72346 L
.6422 .72658 L
.63125 .737 L
.62866 .73929 L
.61511 .75035 L
.61486 .75054 L
.60157 .75988 L
.59484 .76408 L
.58803 .76799 L
.57449 .77479 L
.56798 .77763 L
.56094 .78035 L
.5474 .78473 L
.53386 .78797 L
.52031 .79011 L
.5069 .79117 L
.50677 .79118 L
.49323 .79118 L
.4931 .79117 L
.47969 .79011 L
.46614 .78797 L
.4526 .78473 L
.43906 .78035 L
.43202 .77763 L
.42551 .77479 L
.41197 .76799 L
.40516 .76408 L
.39843 .75988 L
.38514 .75054 L
.38489 .75035 L
.37134 .73929 L
.36875 .737 L
.3578 .72658 L
.35474 .72346 L
.34426 .71202 L
.34244 .70991 L
Mistroke
.33148 .69637 L
.33072 .69538 L
.3216 .68283 L
.31717 .67626 L
.31269 .66928 L
.3046 .65574 L
.30363 .65402 L
.29728 .6422 L
.29069 .62866 L
.29009 .62734 L
.2848 .61511 L
.27958 .60157 L
.27654 .59278 L
.27503 .58803 L
.27113 .57449 L
.26789 .56094 L
.2653 .5474 L
.26336 .53386 L
.263 .53126 L
.26207 .52031 L
.26143 .50677 L
.26143 .49323 L
.26207 .47969 L
.263 .46874 L
.26336 .46614 L
.2653 .4526 L
.26789 .43906 L
.27113 .42551 L
.27503 .41197 L
.27654 .40722 L
.27958 .39843 L
.2848 .38489 L
.29009 .37266 L
.29069 .37134 L
.29728 .3578 L
.30363 .34598 L
.3046 .34426 L
.31269 .33072 L
.31717 .32374 L
.3216 .31717 L
.33072 .30462 L
.33148 .30363 L
.34244 .29009 L
.34426 .28798 L
.35474 .27654 L
.3578 .27342 L
.36875 .263 L
.37134 .26071 L
.38489 .24965 L
.38514 .24946 L
Mistroke
.39843 .24012 L
.40516 .23592 L
.41197 .23201 L
.42551 .22521 L
.43202 .22237 L
.43906 .21965 L
.4526 .21527 L
.46614 .21203 L
.47969 .20989 L
.4931 .20883 L
.49323 .20882 L
Mfstroke
0 1 .88 r
.4526 .25848 m
.46614 .25476 L
.47969 .2523 L
.49323 .25108 L
.50677 .25108 L
.52031 .2523 L
.53386 .25476 L
.5474 .25848 L
.55976 .263 L
.56094 .2635 L
.57449 .26986 L
.5863 .27654 L
.58803 .27762 L
.60157 .28688 L
.60582 .29009 L
.61511 .29765 L
.62184 .30363 L
.62866 .31021 L
.63537 .31717 L
.6422 .32472 L
.64729 .33072 L
.65574 .34143 L
.65785 .34426 L
.66725 .3578 L
.66928 .36095 L
.67562 .37134 L
.68283 .38447 L
.68304 .38489 L
.68956 .39843 L
.69521 .41197 L
.69637 .41501 L
.70003 .42551 L
.70401 .43906 L
.70719 .4526 L
.70956 .46614 L
.70991 .46818 L
.71114 .47969 L
.71192 .49323 L
.71192 .50677 L
.71114 .52031 L
.70991 .53182 L
.70956 .53386 L
.70719 .5474 L
.70401 .56094 L
.70003 .57449 L
.69637 .58499 L
.69521 .58803 L
.68956 .60157 L
.68304 .61511 L
.68283 .61553 L
.67562 .62866 L
.66928 .63905 L
.66725 .6422 L
.65785 .65574 L
.65574 .65857 L
.64729 .66928 L
.6422 .67528 L
.63537 .68283 L
.62866 .68979 L
.62184 .69637 L
.61511 .70235 L
.60582 .70991 L
.60157 .71312 L
.58803 .72238 L
.5863 .72346 L
.57449 .73014 L
.56094 .7365 L
.55976 .737 L
.5474 .74152 L
.53386 .74524 L
.52031 .7477 L
.50677 .74892 L
.49323 .74892 L
.47969 .7477 L
.46614 .74524 L
.4526 .74152 L
.44024 .737 L
.43906 .7365 L
.42551 .73014 L
.4137 .72346 L
.41197 .72238 L
.39843 .71312 L
.39418 .70991 L
.38489 .70235 L
.37816 .69637 L
.37134 .68979 L
.36463 .68283 L
.3578 .67528 L
.35271 .66928 L
.34426 .65857 L
.34215 .65574 L
.33275 .6422 L
.33072 .63905 L
.32438 .62866 L
.31717 .61553 L
.31696 .61511 L
.31044 .60157 L
.30479 .58803 L
.30363 .58499 L
.29997 .57449 L
.29599 .56094 L
.29281 .5474 L
.29044 .53386 L
.29009 .53182 L
.28886 .52031 L
.28808 .50677 L
.28808 .49323 L
.28886 .47969 L
.29009 .46818 L
.29044 .46614 L
.29281 .4526 L
.29599 .43906 L
.29997 .42551 L
.30363 .41501 L
.30479 .41197 L
.31044 .39843 L
.31696 .38489 L
.31717 .38447 L
.32438 .37134 L
.33072 .36095 L
.33275 .3578 L
.34215 .34426 L
.34426 .34143 L
.35271 .33072 L
.3578 .32472 L
.36463 .31717 L
.37134 .31021 L
.37816 .30363 L
.38489 .29765 L
.39418 .29009 L
.39843 .28688 L
.41197 .27762 L
.4137 .27654 L
.42551 .26986 L
.43906 .2635 L
.44024 .263 L
F
0 g
.4526 .25848 m
.46614 .25476 L
.47969 .2523 L
.49323 .25108 L
.50677 .25108 L
.52031 .2523 L
.53386 .25476 L
.5474 .25848 L
.55976 .263 L
.56094 .2635 L
.57449 .26986 L
.5863 .27654 L
.58803 .27762 L
.60157 .28688 L
.60582 .29009 L
.61511 .29765 L
.62184 .30363 L
.62866 .31021 L
.63537 .31717 L
.6422 .32472 L
.64729 .33072 L
.65574 .34143 L
.65785 .34426 L
.66725 .3578 L
.66928 .36095 L
.67562 .37134 L
.68283 .38447 L
.68304 .38489 L
.68956 .39843 L
.69521 .41197 L
.69637 .41501 L
.70003 .42551 L
.70401 .43906 L
.70719 .4526 L
.70956 .46614 L
.70991 .46818 L
.71114 .47969 L
.71192 .49323 L
.71192 .50677 L
.71114 .52031 L
.70991 .53182 L
.70956 .53386 L
.70719 .5474 L
.70401 .56094 L
.70003 .57449 L
.69637 .58499 L
.69521 .58803 L
.68956 .60157 L
.68304 .61511 L
.68283 .61553 L
Mistroke
.67562 .62866 L
.66928 .63905 L
.66725 .6422 L
.65785 .65574 L
.65574 .65857 L
.64729 .66928 L
.6422 .67528 L
.63537 .68283 L
.62866 .68979 L
.62184 .69637 L
.61511 .70235 L
.60582 .70991 L
.60157 .71312 L
.58803 .72238 L
.5863 .72346 L
.57449 .73014 L
.56094 .7365 L
.55976 .737 L
.5474 .74152 L
.53386 .74524 L
.52031 .7477 L
.50677 .74892 L
.49323 .74892 L
.47969 .7477 L
.46614 .74524 L
.4526 .74152 L
.44024 .737 L
.43906 .7365 L
.42551 .73014 L
.4137 .72346 L
.41197 .72238 L
.39843 .71312 L
.39418 .70991 L
.38489 .70235 L
.37816 .69637 L
.37134 .68979 L
.36463 .68283 L
.3578 .67528 L
.35271 .66928 L
.34426 .65857 L
.34215 .65574 L
.33275 .6422 L
.33072 .63905 L
.32438 .62866 L
.31717 .61553 L
.31696 .61511 L
.31044 .60157 L
.30479 .58803 L
.30363 .58499 L
.29997 .57449 L
Mistroke
.29599 .56094 L
.29281 .5474 L
.29044 .53386 L
.29009 .53182 L
.28886 .52031 L
.28808 .50677 L
.28808 .49323 L
.28886 .47969 L
.29009 .46818 L
.29044 .46614 L
.29281 .4526 L
.29599 .43906 L
.29997 .42551 L
.30363 .41501 L
.30479 .41197 L
.31044 .39843 L
.31696 .38489 L
.31717 .38447 L
.32438 .37134 L
.33072 .36095 L
.33275 .3578 L
.34215 .34426 L
.34426 .34143 L
.35271 .33072 L
.3578 .32472 L
.36463 .31717 L
.37134 .31021 L
.37816 .30363 L
.38489 .29765 L
.39418 .29009 L
.39843 .28688 L
.41197 .27762 L
.4137 .27654 L
.42551 .26986 L
.43906 .2635 L
.44024 .263 L
.4526 .25848 L
Mfstroke
0 1 .56 r
.4526 .30072 m
.46614 .29664 L
.47969 .29393 L
.49323 .29259 L
.50677 .29259 L
.52031 .29393 L
.53386 .29664 L
.5474 .30072 L
.55508 .30363 L
.56094 .30619 L
.57449 .31316 L
.58122 .31717 L
.58803 .32163 L
.60034 .33072 L
.60157 .33171 L
.61511 .34355 L
.61586 .34426 L
.62866 .35742 L
.629 .3578 L
.64033 .37134 L
.6422 .37378 L
.65014 .38489 L
.65574 .3936 L
.65862 .39843 L
.66587 .41197 L
.66928 .41922 L
.67198 .42551 L
.677 .43906 L
.68096 .4526 L
.68283 .46043 L
.68392 .46614 L
.68587 .47969 L
.68684 .49323 L
.68684 .50677 L
.68587 .52031 L
.68392 .53386 L
.68283 .53957 L
.68096 .5474 L
.677 .56094 L
.67198 .57449 L
.66928 .58078 L
.66587 .58803 L
.65862 .60157 L
.65574 .6064 L
.65014 .61511 L
.6422 .62622 L
.64033 .62866 L
.629 .6422 L
.62866 .64258 L
.61586 .65574 L
.61511 .65645 L
.60157 .66829 L
.60034 .66928 L
.58803 .67837 L
.58122 .68283 L
.57449 .68684 L
.56094 .69381 L
.55508 .69637 L
.5474 .69928 L
.53386 .70336 L
.52031 .70607 L
.50677 .70741 L
.49323 .70741 L
.47969 .70607 L
.46614 .70336 L
.4526 .69928 L
.44492 .69637 L
.43906 .69381 L
.42551 .68684 L
.41878 .68283 L
.41197 .67837 L
.39966 .66928 L
.39843 .66829 L
.38489 .65645 L
.38414 .65574 L
.37134 .64258 L
.371 .6422 L
.35967 .62866 L
.3578 .62622 L
.34986 .61511 L
.34426 .6064 L
.34138 .60157 L
.33413 .58803 L
.33072 .58078 L
.32802 .57449 L
.323 .56094 L
.31904 .5474 L
.31717 .53957 L
.31608 .53386 L
.31413 .52031 L
.31316 .50677 L
.31316 .49323 L
.31413 .47969 L
.31608 .46614 L
.31717 .46043 L
.31904 .4526 L
.323 .43906 L
.32802 .42551 L
.33072 .41922 L
.33413 .41197 L
.34138 .39843 L
.34426 .3936 L
.34986 .38489 L
.3578 .37378 L
.35967 .37134 L
.371 .3578 L
.37134 .35742 L
.38414 .34426 L
.38489 .34355 L
.39843 .33171 L
.39966 .33072 L
.41197 .32163 L
.41878 .31717 L
.42551 .31316 L
.43906 .30619 L
.44492 .30363 L
F
0 g
.4526 .30072 m
.46614 .29664 L
.47969 .29393 L
.49323 .29259 L
.50677 .29259 L
.52031 .29393 L
.53386 .29664 L
.5474 .30072 L
.55508 .30363 L
.56094 .30619 L
.57449 .31316 L
.58122 .31717 L
.58803 .32163 L
.60034 .33072 L
.60157 .33171 L
.61511 .34355 L
.61586 .34426 L
.62866 .35742 L
.629 .3578 L
.64033 .37134 L
.6422 .37378 L
.65014 .38489 L
.65574 .3936 L
.65862 .39843 L
.66587 .41197 L
.66928 .41922 L
.67198 .42551 L
.677 .43906 L
.68096 .4526 L
.68283 .46043 L
.68392 .46614 L
.68587 .47969 L
.68684 .49323 L
.68684 .50677 L
.68587 .52031 L
.68392 .53386 L
.68283 .53957 L
.68096 .5474 L
.677 .56094 L
.67198 .57449 L
.66928 .58078 L
.66587 .58803 L
.65862 .60157 L
.65574 .6064 L
.65014 .61511 L
.6422 .62622 L
.64033 .62866 L
.629 .6422 L
.62866 .64258 L
.61586 .65574 L
Mistroke
.61511 .65645 L
.60157 .66829 L
.60034 .66928 L
.58803 .67837 L
.58122 .68283 L
.57449 .68684 L
.56094 .69381 L
.55508 .69637 L
.5474 .69928 L
.53386 .70336 L
.52031 .70607 L
.50677 .70741 L
.49323 .70741 L
.47969 .70607 L
.46614 .70336 L
.4526 .69928 L
.44492 .69637 L
.43906 .69381 L
.42551 .68684 L
.41878 .68283 L
.41197 .67837 L
.39966 .66928 L
.39843 .66829 L
.38489 .65645 L
.38414 .65574 L
.37134 .64258 L
.371 .6422 L
.35967 .62866 L
.3578 .62622 L
.34986 .61511 L
.34426 .6064 L
.34138 .60157 L
.33413 .58803 L
.33072 .58078 L
.32802 .57449 L
.323 .56094 L
.31904 .5474 L
.31717 .53957 L
.31608 .53386 L
.31413 .52031 L
.31316 .50677 L
.31316 .49323 L
.31413 .47969 L
.31608 .46614 L
.31717 .46043 L
.31904 .4526 L
.323 .43906 L
.32802 .42551 L
.33072 .41922 L
.33413 .41197 L
Mistroke
.34138 .39843 L
.34426 .3936 L
.34986 .38489 L
.3578 .37378 L
.35967 .37134 L
.371 .3578 L
.37134 .35742 L
.38414 .34426 L
.38489 .34355 L
.39843 .33171 L
.39966 .33072 L
.41197 .32163 L
.41878 .31717 L
.42551 .31316 L
.43906 .30619 L
.44492 .30363 L
.4526 .30072 L
Mfstroke
0 1 .24 r
.4526 .33987 m
.46614 .33557 L
.47969 .33272 L
.49323 .33129 L
.50677 .33129 L
.52031 .33272 L
.53386 .33557 L
.5474 .33987 L
.55802 .34426 L
.56094 .34565 L
.57449 .35298 L
.5821 .3578 L
.58803 .36195 L
.59994 .37134 L
.60157 .37276 L
.61428 .38489 L
.61511 .38576 L
.62612 .39843 L
.62866 .40169 L
.63594 .41197 L
.6422 .42222 L
.64401 .42551 L
.65053 .43906 L
.65562 .4526 L
.65574 .45296 L
.65937 .46614 L
.66183 .47969 L
.66306 .49323 L
.66306 .50677 L
.66183 .52031 L
.65937 .53386 L
.65574 .54704 L
.65562 .5474 L
.65053 .56094 L
.64401 .57449 L
.6422 .57778 L
.63594 .58803 L
.62866 .59831 L
.62612 .60157 L
.61511 .61424 L
.61428 .61511 L
.60157 .62724 L
.59994 .62866 L
.58803 .63805 L
.5821 .6422 L
.57449 .64702 L
.56094 .65435 L
.55802 .65574 L
.5474 .66013 L
.53386 .66443 L
.52031 .66728 L
.50677 .66871 L
.49323 .66871 L
.47969 .66728 L
.46614 .66443 L
.4526 .66013 L
.44198 .65574 L
.43906 .65435 L
.42551 .64702 L
.4179 .6422 L
.41197 .63805 L
.40006 .62866 L
.39843 .62724 L
.38572 .61511 L
.38489 .61424 L
.37388 .60157 L
.37134 .59831 L
.36406 .58803 L
.3578 .57778 L
.35599 .57449 L
.34947 .56094 L
.34438 .5474 L
.34426 .54704 L
.34063 .53386 L
.33817 .52031 L
.33694 .50677 L
.33694 .49323 L
.33817 .47969 L
.34063 .46614 L
.34426 .45296 L
.34438 .4526 L
.34947 .43906 L
.35599 .42551 L
.3578 .42222 L
.36406 .41197 L
.37134 .40169 L
.37388 .39843 L
.38489 .38576 L
.38572 .38489 L
.39843 .37276 L
.40006 .37134 L
.41197 .36195 L
.4179 .3578 L
.42551 .35298 L
.43906 .34565 L
.44198 .34426 L
F
0 g
.4526 .33987 m
.46614 .33557 L
.47969 .33272 L
.49323 .33129 L
.50677 .33129 L
.52031 .33272 L
.53386 .33557 L
.5474 .33987 L
.55802 .34426 L
.56094 .34565 L
.57449 .35298 L
.5821 .3578 L
.58803 .36195 L
.59994 .37134 L
.60157 .37276 L
.61428 .38489 L
.61511 .38576 L
.62612 .39843 L
.62866 .40169 L
.63594 .41197 L
.6422 .42222 L
.64401 .42551 L
.65053 .43906 L
.65562 .4526 L
.65574 .45296 L
.65937 .46614 L
.66183 .47969 L
.66306 .49323 L
.66306 .50677 L
.66183 .52031 L
.65937 .53386 L
.65574 .54704 L
.65562 .5474 L
.65053 .56094 L
.64401 .57449 L
.6422 .57778 L
.63594 .58803 L
.62866 .59831 L
.62612 .60157 L
.61511 .61424 L
.61428 .61511 L
.60157 .62724 L
.59994 .62866 L
.58803 .63805 L
.5821 .6422 L
.57449 .64702 L
.56094 .65435 L
.55802 .65574 L
.5474 .66013 L
.53386 .66443 L
Mistroke
.52031 .66728 L
.50677 .66871 L
.49323 .66871 L
.47969 .66728 L
.46614 .66443 L
.4526 .66013 L
.44198 .65574 L
.43906 .65435 L
.42551 .64702 L
.4179 .6422 L
.41197 .63805 L
.40006 .62866 L
.39843 .62724 L
.38572 .61511 L
.38489 .61424 L
.37388 .60157 L
.37134 .59831 L
.36406 .58803 L
.3578 .57778 L
.35599 .57449 L
.34947 .56094 L
.34438 .5474 L
.34426 .54704 L
.34063 .53386 L
.33817 .52031 L
.33694 .50677 L
.33694 .49323 L
.33817 .47969 L
.34063 .46614 L
.34426 .45296 L
.34438 .4526 L
.34947 .43906 L
.35599 .42551 L
.3578 .42222 L
.36406 .41197 L
.37134 .40169 L
.37388 .39843 L
.38489 .38576 L
.38572 .38489 L
.39843 .37276 L
.40006 .37134 L
.41197 .36195 L
.4179 .3578 L
.42551 .35298 L
.43906 .34565 L
.44198 .34426 L
.4526 .33987 L
Mfstroke
.08 1 0 r
.46614 .37026 m
.47969 .36728 L
.49323 .36588 L
.50677 .36588 L
.52031 .36728 L
.53386 .37026 L
.53781 .37134 L
.5474 .37467 L
.56094 .38064 L
.56888 .38489 L
.57449 .38828 L
.58803 .39789 L
.58871 .39843 L
.60157 .40994 L
.60356 .41197 L
.61505 .42551 L
.61511 .4256 L
.62397 .43906 L
.62866 .44793 L
.63075 .4526 L
.63565 .46614 L
.63883 .47969 L
.6404 .49323 L
.6404 .50677 L
.63883 .52031 L
.63565 .53386 L
.63075 .5474 L
.62866 .55207 L
.62397 .56094 L
.61511 .5744 L
.61505 .57449 L
.60356 .58803 L
.60157 .59006 L
.58871 .60157 L
.58803 .60211 L
.57449 .61172 L
.56888 .61511 L
.56094 .61936 L
.5474 .62533 L
.53781 .62866 L
.53386 .62974 L
.52031 .63272 L
.50677 .63412 L
.49323 .63412 L
.47969 .63272 L
.46614 .62974 L
.46219 .62866 L
.4526 .62533 L
.43906 .61936 L
.43112 .61511 L
.42551 .61172 L
.41197 .60211 L
.41129 .60157 L
.39843 .59006 L
.39644 .58803 L
.38495 .57449 L
.38489 .5744 L
.37603 .56094 L
.37134 .55207 L
.36925 .5474 L
.36435 .53386 L
.36117 .52031 L
.3596 .50677 L
.3596 .49323 L
.36117 .47969 L
.36435 .46614 L
.36925 .4526 L
.37134 .44793 L
.37603 .43906 L
.38489 .4256 L
.38495 .42551 L
.39644 .41197 L
.39843 .40994 L
.41129 .39843 L
.41197 .39789 L
.42551 .38828 L
.43112 .38489 L
.43906 .38064 L
.4526 .37467 L
.46219 .37134 L
F
0 g
.46614 .37026 m
.47969 .36728 L
.49323 .36588 L
.50677 .36588 L
.52031 .36728 L
.53386 .37026 L
.53781 .37134 L
.5474 .37467 L
.56094 .38064 L
.56888 .38489 L
.57449 .38828 L
.58803 .39789 L
.58871 .39843 L
.60157 .40994 L
.60356 .41197 L
.61505 .42551 L
.61511 .4256 L
.62397 .43906 L
.62866 .44793 L
.63075 .4526 L
.63565 .46614 L
.63883 .47969 L
.6404 .49323 L
.6404 .50677 L
.63883 .52031 L
.63565 .53386 L
.63075 .5474 L
.62866 .55207 L
.62397 .56094 L
.61511 .5744 L
.61505 .57449 L
.60356 .58803 L
.60157 .59006 L
.58871 .60157 L
.58803 .60211 L
.57449 .61172 L
.56888 .61511 L
.56094 .61936 L
.5474 .62533 L
.53781 .62866 L
.53386 .62974 L
.52031 .63272 L
.50677 .63412 L
.49323 .63412 L
.47969 .63272 L
.46614 .62974 L
.46219 .62866 L
.4526 .62533 L
.43906 .61936 L
.43112 .61511 L
Mistroke
.42551 .61172 L
.41197 .60211 L
.41129 .60157 L
.39843 .59006 L
.39644 .58803 L
.38495 .57449 L
.38489 .5744 L
.37603 .56094 L
.37134 .55207 L
.36925 .5474 L
.36435 .53386 L
.36117 .52031 L
.3596 .50677 L
.3596 .49323 L
.36117 .47969 L
.36435 .46614 L
.36925 .4526 L
.37134 .44793 L
.37603 .43906 L
.38489 .4256 L
.38495 .42551 L
.39644 .41197 L
.39843 .40994 L
.41129 .39843 L
.41197 .39789 L
.42551 .38828 L
.43112 .38489 L
.43906 .38064 L
.4526 .37467 L
.46219 .37134 L
.46614 .37026 L
Mfstroke
.4 1 0 r
.47969 .39727 m
.49323 .39582 L
.50677 .39582 L
.52031 .39727 L
.5273 .39843 L
.53386 .40021 L
.5474 .40471 L
.56094 .41093 L
.56288 .41197 L
.57449 .41924 L
.58264 .42551 L
.58803 .43037 L
.59617 .43906 L
.60157 .44605 L
.60579 .4526 L
.61247 .46614 L
.61511 .47304 L
.6167 .47969 L
.61876 .49323 L
.61876 .50677 L
.6167 .52031 L
.61511 .52696 L
.61247 .53386 L
.60579 .5474 L
.60157 .55395 L
.59617 .56094 L
.58803 .56963 L
.58264 .57449 L
.57449 .58076 L
.56288 .58803 L
.56094 .58907 L
.5474 .59529 L
.53386 .59979 L
.5273 .60157 L
.52031 .60273 L
.50677 .60418 L
.49323 .60418 L
.47969 .60273 L
.4727 .60157 L
.46614 .59979 L
.4526 .59529 L
.43906 .58907 L
.43712 .58803 L
.42551 .58076 L
.41736 .57449 L
.41197 .56963 L
.40383 .56094 L
.39843 .55395 L
.39421 .5474 L
.38753 .53386 L
.38489 .52696 L
.3833 .52031 L
.38124 .50677 L
.38124 .49323 L
.3833 .47969 L
.38489 .47304 L
.38753 .46614 L
.39421 .4526 L
.39843 .44605 L
.40383 .43906 L
.41197 .43037 L
.41736 .42551 L
.42551 .41924 L
.43712 .41197 L
.43906 .41093 L
.4526 .40471 L
.46614 .40021 L
.4727 .39843 L
F
0 g
.47969 .39727 m
.49323 .39582 L
.50677 .39582 L
.52031 .39727 L
.5273 .39843 L
.53386 .40021 L
.5474 .40471 L
.56094 .41093 L
.56288 .41197 L
.57449 .41924 L
.58264 .42551 L
.58803 .43037 L
.59617 .43906 L
.60157 .44605 L
.60579 .4526 L
.61247 .46614 L
.61511 .47304 L
.6167 .47969 L
.61876 .49323 L
.61876 .50677 L
.6167 .52031 L
.61511 .52696 L
.61247 .53386 L
.60579 .5474 L
.60157 .55395 L
.59617 .56094 L
.58803 .56963 L
.58264 .57449 L
.57449 .58076 L
.56288 .58803 L
.56094 .58907 L
.5474 .59529 L
.53386 .59979 L
.5273 .60157 L
.52031 .60273 L
.50677 .60418 L
.49323 .60418 L
.47969 .60273 L
.4727 .60157 L
.46614 .59979 L
.4526 .59529 L
.43906 .58907 L
.43712 .58803 L
.42551 .58076 L
.41736 .57449 L
.41197 .56963 L
.40383 .56094 L
.39843 .55395 L
.39421 .5474 L
.38753 .53386 L
Mistroke
.38489 .52696 L
.3833 .52031 L
.38124 .50677 L
.38124 .49323 L
.3833 .47969 L
.38489 .47304 L
.38753 .46614 L
.39421 .4526 L
.39843 .44605 L
.40383 .43906 L
.41197 .43037 L
.41736 .42551 L
.42551 .41924 L
.43712 .41197 L
.43906 .41093 L
.4526 .40471 L
.46614 .40021 L
.4727 .39843 L
.47969 .39727 L
Mfstroke
.72 1 0 r
.47969 .42256 m
.49323 .42111 L
.50677 .42111 L
.52031 .42256 L
.53378 .42551 L
.53386 .42554 L
.5474 .43028 L
.56094 .43724 L
.5638 .43906 L
.57449 .44745 L
.57959 .4526 L
.58803 .46375 L
.58941 .46614 L
.59531 .47969 L
.59811 .49323 L
.59811 .50677 L
.59531 .52031 L
.58941 .53386 L
.58803 .53625 L
.57959 .5474 L
.57449 .55255 L
.5638 .56094 L
.56094 .56276 L
.5474 .56972 L
.53386 .57446 L
.53378 .57449 L
.52031 .57744 L
.50677 .57889 L
.49323 .57889 L
.47969 .57744 L
.46622 .57449 L
.46614 .57446 L
.4526 .56972 L
.43906 .56276 L
.4362 .56094 L
.42551 .55255 L
.42041 .5474 L
.41197 .53625 L
.41059 .53386 L
.40469 .52031 L
.40189 .50677 L
.40189 .49323 L
.40469 .47969 L
.41059 .46614 L
.41197 .46375 L
.42041 .4526 L
.42551 .44745 L
.4362 .43906 L
.43906 .43724 L
.4526 .43028 L
.46614 .42554 L
.46622 .42551 L
F
0 g
.47969 .42256 m
.49323 .42111 L
.50677 .42111 L
.52031 .42256 L
.53378 .42551 L
.53386 .42554 L
.5474 .43028 L
.56094 .43724 L
.5638 .43906 L
.57449 .44745 L
.57959 .4526 L
.58803 .46375 L
.58941 .46614 L
.59531 .47969 L
.59811 .49323 L
.59811 .50677 L
.59531 .52031 L
.58941 .53386 L
.58803 .53625 L
.57959 .5474 L
.57449 .55255 L
.5638 .56094 L
.56094 .56276 L
.5474 .56972 L
.53386 .57446 L
.53378 .57449 L
.52031 .57744 L
.50677 .57889 L
.49323 .57889 L
.47969 .57744 L
.46622 .57449 L
.46614 .57446 L
.4526 .56972 L
.43906 .56276 L
.4362 .56094 L
.42551 .55255 L
.42041 .5474 L
.41197 .53625 L
.41059 .53386 L
.40469 .52031 L
.40189 .50677 L
.40189 .49323 L
.40469 .47969 L
.41059 .46614 L
.41197 .46375 L
.42041 .4526 L
.42551 .44745 L
.4362 .43906 L
.43906 .43724 L
.4526 .43028 L
Mistroke
.46614 .42554 L
.46622 .42551 L
.47969 .42256 L
Mfstroke
1 .96 0 r
.4526 .45228 m
.46614 .44675 L
.47969 .44357 L
.49323 .44211 L
.50677 .44211 L
.52031 .44357 L
.53386 .44675 L
.5474 .45228 L
.54801 .4526 L
.56094 .46151 L
.56556 .46614 L
.57446 .47969 L
.57449 .47974 L
.57844 .49323 L
.57844 .50677 L
.57449 .52026 L
.57446 .52031 L
.56556 .53386 L
.56094 .53849 L
.54801 .5474 L
.5474 .54772 L
.53386 .55325 L
.52031 .55643 L
.50677 .55789 L
.49323 .55789 L
.47969 .55643 L
.46614 .55325 L
.4526 .54772 L
.45199 .5474 L
.43906 .53849 L
.43444 .53386 L
.42554 .52031 L
.42551 .52026 L
.42156 .50677 L
.42156 .49323 L
.42551 .47974 L
.42554 .47969 L
.43444 .46614 L
.43906 .46151 L
.45199 .4526 L
F
0 g
.4526 .45228 m
.46614 .44675 L
.47969 .44357 L
.49323 .44211 L
.50677 .44211 L
.52031 .44357 L
.53386 .44675 L
.5474 .45228 L
.54801 .4526 L
.56094 .46151 L
.56556 .46614 L
.57446 .47969 L
.57449 .47974 L
.57844 .49323 L
.57844 .50677 L
.57449 .52026 L
.57446 .52031 L
.56556 .53386 L
.56094 .53849 L
.54801 .5474 L
.5474 .54772 L
.53386 .55325 L
.52031 .55643 L
.50677 .55789 L
.49323 .55789 L
.47969 .55643 L
.46614 .55325 L
.4526 .54772 L
.45199 .5474 L
.43906 .53849 L
.43444 .53386 L
.42554 .52031 L
.42551 .52026 L
.42156 .50677 L
.42156 .49323 L
.42551 .47974 L
.42554 .47969 L
.43444 .46614 L
.43906 .46151 L
.45199 .4526 L
.4526 .45228 L
s
1 .64 0 r
.46614 .46477 m
.47969 .46086 L
.49323 .45929 L
.50677 .45929 L
.52031 .46086 L
.53386 .46477 L
.53708 .46614 L
.5474 .47255 L
.55371 .47969 L
.55979 .49323 L
.55979 .50677 L
.55371 .52031 L
.5474 .52745 L
.53708 .53386 L
.53386 .53523 L
.52031 .53914 L
.50677 .54071 L
.49323 .54071 L
.47969 .53914 L
.46614 .53523 L
.46292 .53386 L
.4526 .52745 L
.44629 .52031 L
.44021 .50677 L
.44021 .49323 L
.44629 .47969 L
.4526 .47255 L
.46292 .46614 L
F
0 g
.46614 .46477 m
.47969 .46086 L
.49323 .45929 L
.50677 .45929 L
.52031 .46086 L
.53386 .46477 L
.53708 .46614 L
.5474 .47255 L
.55371 .47969 L
.55979 .49323 L
.55979 .50677 L
.55371 .52031 L
.5474 .52745 L
.53708 .53386 L
.53386 .53523 L
.52031 .53914 L
.50677 .54071 L
.49323 .54071 L
.47969 .53914 L
.46614 .53523 L
.46292 .53386 L
.4526 .52745 L
.44629 .52031 L
.44021 .50677 L
.44021 .49323 L
.44629 .47969 L
.4526 .47255 L
.46292 .46614 L
.46614 .46477 L
s
1 .32 0 r
.47969 .4751 m
.49323 .47314 L
.50677 .47314 L
.52031 .4751 L
.53168 .47969 L
.53386 .48172 L
.5422 .49323 L
.5422 .50677 L
.53386 .51828 L
.53168 .52031 L
.52031 .5249 L
.50677 .52686 L
.49323 .52686 L
.47969 .5249 L
.46832 .52031 L
.46614 .51828 L
.4578 .50677 L
.4578 .49323 L
.46614 .48172 L
.46832 .47969 L
F
0 g
.47969 .4751 m
.49323 .47314 L
.50677 .47314 L
.52031 .4751 L
.53168 .47969 L
.53386 .48172 L
.5422 .49323 L
.5422 .50677 L
.53386 .51828 L
.53168 .52031 L
.52031 .5249 L
.50677 .52686 L
.49323 .52686 L
.47969 .5249 L
.46832 .52031 L
.46614 .51828 L
.4578 .50677 L
.4578 .49323 L
.46614 .48172 L
.46832 .47969 L
.47969 .4751 L
s
1 0 0 r
.47969 .48794 m
.49323 .48342 L
.50677 .48342 L
.52031 .48794 L
.52569 .49323 L
.52569 .50677 L
.52031 .51206 L
.50677 .51658 L
.49323 .51658 L
.47969 .51206 L
.47431 .50677 L
.47431 .49323 L
F
0 g
.47969 .48794 m
.49323 .48342 L
.50677 .48342 L
.52031 .48794 L
.52569 .49323 L
.52569 .50677 L
.52031 .51206 L
.50677 .51658 L
.49323 .51658 L
.47969 .51206 L
.47431 .50677 L
.47431 .49323 L
.47969 .48794 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.0813283 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00657895 0.0657895 0.00657895 0.0657895 [
[ 0 0 0 0 ]
[ 1 .14474 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .14474 L
0 .14474 L
closepath
clip
newpath
.8 0 1 r
.00658 .00658 m
.00658 .07237 L
.07237 .07237 L
.07237 .00658 L
F
0 g
gsave
.03947 .07237 -67.125 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
71.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.457 0 1 r
.07237 .00658 m
.07237 .07237 L
.13816 .07237 L
.13816 .00658 L
F
.114 0 1 r
.13816 .00658 m
.13816 .07237 L
.20395 .07237 L
.20395 .00658 L
F
0 .229 1 r
.20395 .00658 m
.20395 .07237 L
.26974 .07237 L
.26974 .00658 L
F
0 .571 1 r
.26974 .00658 m
.26974 .07237 L
.33553 .07237 L
.33553 .00658 L
F
0 .914 1 r
.33553 .00658 m
.33553 .07237 L
.40132 .07237 L
.40132 .00658 L
F
0 1 .743 r
.40132 .00658 m
.40132 .07237 L
.46711 .07237 L
.46711 .00658 L
F
0 1 .4 r
.46711 .00658 m
.46711 .07237 L
.53289 .07237 L
.53289 .00658 L
F
0 1 .057 r
.53289 .00658 m
.53289 .07237 L
.59868 .07237 L
.59868 .00658 L
F
.286 1 0 r
.59868 .00658 m
.59868 .07237 L
.66447 .07237 L
.66447 .00658 L
F
.629 1 0 r
.66447 .00658 m
.66447 .07237 L
.73026 .07237 L
.73026 .00658 L
F
.971 1 0 r
.73026 .00658 m
.73026 .07237 L
.79605 .07237 L
.79605 .00658 L
F
1 .686 0 r
.79605 .00658 m
.79605 .07237 L
.86184 .07237 L
.86184 .00658 L
F
1 .343 0 r
.86184 .00658 m
.86184 .07237 L
.92763 .07237 L
.92763 .00658 L
F
1 0 0 r
.92763 .00658 m
.92763 .07237 L
.99342 .07237 L
.99342 .00658 L
F
0 g
gsave
.96053 .07237 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(538.) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool70<`0o`H0M03o1`0M0?l6000jo`L009;o
1P00jOl7003o_PH00?mV1`00o`h604Wo00L0XOl01P3ho`070?n_00L0oeL01P3o001<0?ooo`00E`3o
ool70<`0o`H0M03o1`0M0?l6000jo`L009;o1P00jOl7003o_PH00?mV1`00o`h604Wo00L0XOl01P3h
o`070?n_00L0oeL01P3o001<0?ooo`00E`3oool70<`0o`H0M03o1`0M0?l6000jo`L009;o1P00jOl7
003o_PH00?mV1`00o`h604Wo00L0XOl01P3ho`070?n_00L0oeL01P3o001<0?ooo`00E`3oool70<`0
o`H0M03o1`0M0?l6000jo`L009;o1P00jOl7003o_PH00?mV1`00o`h604Wo00L0XOl01P3ho`070?n_
00L0oeL01P3o001<0?ooo`00E`3oool70<`0o`H0M03o1`0M0?l6000jo`L009;o1P00jOl7003o_PH0
0?mV1`00o`h604Wo00L0XOl01P3ho`070?n_00L0oeL01P3o001<0?ooo`00E`3oool70<`0o`H0M03o
1`0M0?l6000jo`L009;o1P00jOl7003o_PH00?mV1`00o`h604Wo00L0XOl01P3ho`070?n_00L0oeL0
1P3o001<0?ooo`00E`3oool70<`0o`H0M03o1`0M0?l6000jo`L009;o1P00jOl7003o_PH00?mV1`00
o`h604Wo00L0XOl01P3ho`070?n_00L0oeL01P3o001<0?ooo`00o`3oool60?ooo`00o`3oool60?oo
o`00o`3oool60?ooo`00E`3oool3000000<0oooo00<000000?ooo`3oool0C@3oool3000000<0oooo
0`0000030?ooo`<000000`3oool00`000000oooo0?ooo`130?ooo`00EP3oool01@000000oooo0?oo
o`3oool000000540oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?oo
o`0000000`3oool00`000000oooo0?ooo`160?ooo`00EP3oool01@000000oooo0?ooo`3oool00000
05D0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000030?ooo`030000003oool0oooo
04H0oooo001F0?ooo`050000003oool0oooo0?ooo`000000E@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0000000<0oooo00<000000?ooo`3oool0AP3oool005H0oooo00D000000?ooo`3o
ool0oooo0000001A0?ooo`@00000103oool2000000<0oooo0`0000190?ooo`00EP3oool01@000000
oooo0?ooo`3oool000000540oooo00<000000?ooo`3oool01`3oool00`000000oooo000000030?oo
o`030000003oool0oooo04H0oooo001F0?ooo`050000003oool0oooo0?ooo`000000D@3oool00`00
0000oooo0?ooo`030?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`030000003o
ool0oooo04H0oooo001G0?ooo`<00000DP3oool500000080oooo0`0000030?ooo`<00000B@3oool0
0?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool0
0?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool0
0?l0oooo1P3oool00?l0oooo1P3oool001h0oooo1@00000d0?ooo`030000003oool0oooo0300oooo
0`00000e0?ooo`030000003oool0oooo0380oooo1@0000090?ooo`007P3oool00`000000oooo0?oo
o`0f0?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`030000
003oool0oooo0380oooo00<000000?ooo`3oool02`3oool001P0oooo100000030?ooo`030000003o
ool0oooo02d0oooo100000040?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo
0000000d0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool02P3oool00200oooo0P00
000e0?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`030000
003oool0oooo03@0oooo0P00000:0?ooo`008P3oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`030000003oool0oooo03H0oooo
00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?oo
o`0_0?ooo`050000003oool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0f0?ooo`030000
003oool0oooo00L0oooo000N0?ooo`050000003oool0oooo0?ooo`000000<`3oool200000340oooo
00D000000?ooo`3oool0oooo0000000c0?ooo`800000=03oool01@000000oooo0?ooo`3oool00000
00T0oooo000O0?ooo`<00000=@3oool00`000000oooo0?ooo`0`0?ooo`<00000=@3oool00`000000
oooo0?ooo`0c0?ooo`<000002P3oool00?l0oooo1P3oool00?l0oooo1P3oool001T0ooooiP000006
0?ooo`006@3oool01@000000oooo0?ooo`3oool0000003H0oooo00<000000?ooo`3oool0=03oool0
0`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`040?ooo`003`3oool5000000D0oooo00<000000?ooo`3oool0hP3oool00`00
0000oooo0?ooo`040?ooo`003`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0>80
oooo00<000000?ooo`3oool0103oool000T0oooo100000030?ooo`030000003oool0oooo00H0oooo
0P00003Q0?ooo`<000001P3oool00140oooo0P0000060?ooo`040000003oool0oooo0?ooom`0c03o
1@3oool00`000000oooo0?ooo`040?ooo`004`3oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo0?ooom`0c03o1@3oool00`000000oooo0?ooo`040?ooo`004`3oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo0?ooom`0c03o1@3oool00`000000oooo0?ooo`040?ooo`003`3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooog03<0?l50?ooo`03
0000003oool0oooo00@0oooo000@0?ooo`<000001P3oool010000000oooo0?ooo`3ooooL0<`0o`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog03<0?l50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`0c03o1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL0<`0o`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooog03<0?l50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooom`0c03o1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool200000080oooog03<0?l40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo
HP3<0?lI00000640c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooomL0<`0o`H000006@1j0?l6000005/0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooomI0<`0o`<000009@1j0?l4000005L0c03o1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomE0<`0o`@00000;01j0?l4000005<0c03o
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomC0<`0o`800000
=01j0?l200000540c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooom@0<`0o`<00000>01j0?l3000004h0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooom>0<`0o`8000005`1j0?l@000001L0NP3o0P00001<0<`0o`D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooB`3<0?l300000140NP3o
2000000@02P0o`L000004P1j0?l3000004T0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooom90<`0o`8000004@1j0?l3000001l0:03o0`00000B07X0o`800000
A`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooodL0c03o
0P00000@07X0o`<000009@0X0?l300000140NP3o00<000000<`0o`3<0?l0A03<0?l50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`8000000P3ooom60<`0o`030000001j0?l0NP3o00d0NP3o0`00
000[02P0o`@000003P1j0?l2000004@0c03o103oool2000000H0oooo000I0?ooo`040000003oool0
oooo0?oood@0c03o0P00000>07X0o`800000<P0X0?l2000000h0NP3o00<000000<`0o`3<0?l0@@3<
0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oood80c03o0P00
000>07X0o`800000=P0X0?l2000000d0NP3o0P0000110<`0o`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo@@3<0?l00`000000NP3o07X0o`0;07X0o`<00000>P0X
0?l2000000d0NP3o0P00000o0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo?`3<0?l2000000d0NP3o00<0000002P0o`0X0?l05@0X0?lB000001H0:03o0P00
000=07X0o`030000003<0?l0c03o03`0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3oooln0<`0o`030000001j0?l0NP3o00/0NP3o0P00000A02P0o`L000004P00
:?l600000180:03o0P00000<07X0o`800000?03<0?l50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oooc`0c03o0P00000=07X0o`030000000X0?l0:03o00h0:03o0`00
000O000Xo`<000004@0X0?l00`000000NP3o07X0o`0;07X0o`030000003<0?l0c03o03T0c03o1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolk0<`0o`030000001j
0?l0NP3o00/0NP3o0P00000>02P0o`<000009@00:?l4000000h0:03o0P00000<07X0o`030000003<
0?l0c03o03P0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolj0<`0o`030000001j0?l0NP3o00X0NP3o0P00000>02P0o`800000;000:?l2000000h0:03o0P00
000;07X0o`800000>03<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooocP0c03o0P00000<07X0o`030000000X0?l0:03o00`0:03o0P00000`000Xo`8000003P0X
0?l00`000000NP3o07X0o`0:07X0o`800000=P3<0?l50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooocL0c03o00<0000007X0o`1j0?l02`1j0?l00`000000:03o02P0
o`0<02P0o`0300000000:?l002So038002So00<0000002P0o`0X0?l0300X0?l00`000000NP3o07X0
o`0;07X0o`030000003<0?l0c03o03<0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool2
00000080oooo=P3<0?l00`000000NP3o07X0o`0:07X0o`8000003@0X0?l2000003H002So0P00000=
02P0o`8000002`1j0?l00`000000c03o0<`0o`0c0<`0o`@0oooo0P0000060?ooo`006@3oool01000
0000oooo0?ooo`3ooole0<`0o`030000001j0?l0NP3o00T0NP3o0P00000=02P0o`8000005`00:?l<
000001L002So0P00000=02P0o`030000001j0?l0NP3o00T0NP3o0P00000c0<`0o`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo=03<0?l00`000000NP3o07X0o`09
07X0o`030000000X0?l0:03o00`0:03o00<00000000Xo`00:?l04000:?l7000000`007[o1P00000C
000Xo`030000000X0?l0:03o00/0:03o00<0000007X0o`1j0?l02P1j0?l00`000000c03o0<`0o`0`
0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo<`3<0?l0
0`000000NP3o07X0o`0907X0o`030000000X0?l0:03o00/0:03o0P00000@000Xo`<000006@00N_l3
0000014002So0P00000<02P0o`030000001j0?l0NP3o00X0NP3o00<000000<`0o`3<0?l0;`3<0?l5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc80c03o00<00000
07X0o`1j0?l02@1j0?l00`000000:03o02P0o`0;02P0o`0300000000:?l002So00d002So0`00000O
001jo`<000004000:?l00`000000:03o02P0o`0:02P0o`030000001j0?l0NP3o00X0NP3o00<00000
0<`0o`3<0?l0;P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oooc40c03o00<0000007X0o`1j0?l02@1j0?l00`000000:03o02P0o`0;02P0o`0300000000:?l0
02So00`002So0P00000U001jo`<000003P00:?l00`000000:03o02P0o`0:02P0o`030000001j0?l0
NP3o00X0NP3o00<000000<`0o`3<0?l0;@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?oooc00c03o00<0000007X0o`1j0?l02@1j0?l00`000000:03o02P0o`0:
02P0o`8000003@00:?l2000002X007[o0P00000=000Xo`8000002`0X0?l00`000000NP3o07X0o`09
07X0o`030000003<0?l0c03o02d0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3oool_0<`0o`030000001j0?l0NP3o00T0NP3o00<0000002P0o`0X0?l02P0X0?l0
0`00000002So000Xo`0<000Xo`0300000000N_l007[o02`007[o00<00000000Xo`00:?l03000:?l0
0`000000:03o02P0o`0902P0o`030000001j0?l0NP3o00T0NP3o00<000000<`0o`3<0?l0;03<0?l5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobl0c03o00<00000
07X0o`1j0?l0201j0?l00`000000:03o02P0o`0:02P0o`0300000000:?l002So00/002So0P00000`
001jo`8000003@00:?l00`000000:03o02P0o`0902P0o`030000001j0?l0NP3o00T0NP3o00<00000
0<`0o`3<0?l0:`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooobh0c03o00<0000007X0o`1j0?l02@1j0?l00`000000:03o02P0o`0902P0o`0300000000:?l0
02So00X002So0P00000d001jo`8000003000:?l00`000000:03o02P0o`0902P0o`030000001j0?l0
NP3o00T0NP3o00<000000<`0o`3<0?l0:P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooobd0c03o00<0000007X0o`1j0?l02@1j0?l00`000000:03o02P0o`08
02P0o`8000003000:?l00`00000007[o001jo`0G001jo`H000006@00N_l00`00000002So000Xo`0:
000Xo`030000000X0?l0:03o00T0:03o00<0000007X0o`1j0?l02@1j0?l00`000000c03o0<`0o`0Y
0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooobd0c03o00<0000007X0
o`1j0?l0201j0?l00`000000:03o02P0o`0802P0o`0300000000:?l002So00/002So00<00000001j
o`00N_l04P00N_l6000000H00<co1P00000D001jo`0300000000:?l002So00X002So00<0000002P0
o`0X0?l02@0X0?l00`000000NP3o07X0o`0907X0o`030000003<0?l0c03o02P0c03o103oool20000
00H0oooo000I0?ooo`040000003oool0oooo0?ooob`0c03o00<0000007X0o`1j0?l0201j0?l00`00
0000:03o02P0o`0802P0o`0300000000:?l002So00X002So0P00000A001jo`@000004P00c?l30000
018007[o0P00000;000Xo`030000000X0?l0:03o00T0:03o00<0000007X0o`1j0?l0201j0?l00`00
0000c03o0<`0o`0X0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo:`3<0?l00`000000NP3o07X0o`0807X0o`030000000X0?l0:03o00P0:03o00<00000000X
o`00:?l02P00:?l00`00000007[o001jo`0=001jo`@000006@00c?l40000010007[o00<00000000X
o`00:?l02@00:?l00`000000:03o02P0o`0902P0o`030000001j0?l0NP3o00P0NP3o00<000000<`0
o`3<0?l09`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
obX0c03o00<0000007X0o`1j0?l02@1j0?l00`000000:03o02P0o`0802P0o`0300000000:?l002So
00T002So00<00000001jo`00N_l03@00N_l00`0000000<co003<o`0O003<o`0300000000N_l007[o
00h007[o00<00000000Xo`00:?l02@00:?l00`000000:03o02P0o`0902P0o`030000001j0?l0NP3o
00P0NP3o00<000000<`0o`3<0?l09P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooobX0c03o00<0000007X0o`1j0?l0201j0?l00`000000:03o02P0o`0802P0
o`0300000000:?l002So00T002So00<00000001jo`00N_l03000N_l2000002<00<co0P00000?001j
o`0300000000:?l002So00T002So00<0000002P0o`0X0?l0200X0?l00`000000NP3o07X0o`0807X0
o`030000003<0?l0c03o02H0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolY0<`0o`030000001j0?l0NP3o00T0NP3o00<0000002P0o`0X0?l0200X0?l00`00
000002So000Xo`08000Xo`0300000000N_l007[o00`007[o00<00000003<o`00c?l09@00c?l20000
00h007[o00<00000000Xo`00:?l02000:?l00`000000:03o02P0o`0902P0o`030000001j0?l0NP3o
00P0NP3o00<000000<`0o`3<0?l09@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooobT0c03o00<0000007X0o`1j0?l0201j0?l00`000000:03o02P0o`0702P0
o`8000002P00:?l00`00000007[o001jo`0:001jo`<00000:P00c?l3000000/007[o00<00000000X
o`00:?l02@00:?l00`000000:03o02P0o`0802P0o`030000001j0?l0NP3o00P0NP3o00<000000<`0
o`3<0?l09@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
obP0c03o00<0000007X0o`1j0?l0201j0?l00`000000:03o02P0o`0702P0o`0300000000:?l002So
00T002So00<00000001jo`00N_l02P00N_l00`0000000<co003<o`0^003<o`0300000000N_l007[o
00T007[o0P00000:000Xo`030000000X0?l0:03o00P0:03o00<0000007X0o`1j0?l0201j0?l00`00
0000c03o0<`0o`0T0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo:03<0?l00`000000NP3o07X0o`0807X0o`030000000X0?l0:03o00L0:03o00<00000000X
o`00:?l02000:?l00`00000007[o001jo`0:001jo`0300000000c?l00<co03000<co00<00000001j
o`00N_l02P00N_l00`00000002So000Xo`07000Xo`030000000X0?l0:03o00P0:03o00<0000007X0
o`1j0?l0201j0?l00`000000c03o0<`0o`0T0<`0o`D0oooo00<000000?ooo`3oool0103oool00140
oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolW0<`0o`030000001j0?l0NP3o
00P0NP3o00<0000002P0o`0X0?l01`0X0?l00`00000002So000Xo`08000Xo`0300000000N_l007[o
00X007[o00<00000003<o`00c?l04P00c?l<000001@00<co00<00000001jo`00N_l02@00N_l00`00
000002So000Xo`08000Xo`030000000X0?l0:03o00P0:03o00<0000007X0o`1j0?l0201j0?l00`00
0000c03o0<`0o`0S0<`0o`D0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3o
ool01@3oool010000000oooo0?ooo`3ooolW0<`0o`030000001j0?l0NP3o00L0NP3o00<0000002P0
o`0X0?l01`0X0?l00`00000002So000Xo`08000Xo`0300000000N_l007[o00T007[o0P00000B003<
o`<000003000on43000001800<co0P00000:001jo`0300000000:?l002So00P002So00<0000002P0
o`0X0?l0200X0?l00`000000NP3o07X0o`0807X0o`030000003<0?l0c03o0280c03o1@3oool00`00
0000oooo0?ooo`040?ooo`002@3oool4000000@0oooo00<000000?ooo`3oool01@3oool200000080
oooo9P3<0?l00`000000NP3o07X0o`0807X0o`030000000X0?l0:03o00L0:03o00<00000000Xo`00
:?l02000:?l00`00000007[o001jo`08001jo`0300000000c?l00<co00l00<co0`00000B003oh@<0
00004@00c?l00`00000007[o001jo`08001jo`0300000000:?l002So00P002So00<0000002P0o`0X
0?l01`0X0?l00`000000NP3o07X0o`0807X0o`030000003<0?l0c03o0280c03o0`3oool3000000H0
oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo9@3<0?l00`000000
NP3o07X0o`0807X0o`030000000X0?l0:03o00L0:03o00<00000000Xo`00:?l02000:?l00`000000
07[o001jo`08001jo`0300000000c?l00<co00`00<co1000000H003oh@<000003P00c?l00`000000
07[o001jo`09001jo`0300000000:?l002So00L002So00<0000002P0o`0X0?l0200X0?l00`000000
NP3o07X0o`0807X0o`030000003<0?l0c03o0240c03o1@3oool00`000000oooo0?ooo`040?ooo`00
4@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooob@0c03o00<0000007X0o`1j
0?l02@1j0?l00`000000:03o02P0o`0602P0o`0300000000:?l002So00P002So00<00000001jo`00
N_l02000N_l00`0000000<co003<o`0;003<o`8000007`00on42000000d00<co0P00000:001jo`03
00000000:?l002So00L002So00<0000002P0o`0X0?l0200X0?l00`000000NP3o07X0o`0707X0o`03
0000003<0?l0c03o0240c03o1@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo
0?ooo`050?ooo`040000003oool0oooo0?ooob@0c03o00<0000007X0o`1j0?l0201j0?l00`000000
:03o02P0o`0702P0o`0300000000:?l002So00L002So00<00000001jo`00N_l02000N_l00`000000
0<co003<o`0;003<o`0300000000on400?oQ02400?oQ0P00000=003<o`0300000000N_l007[o00L0
07[o00<00000000Xo`00:?l01`00:?l00`000000:03o02P0o`0802P0o`030000001j0?l0NP3o00P0
NP3o00<000000<`0o`3<0?l0803<0?l50?ooo`030000003oool0oooo00@0oooo000@0?ooo`800000
1`3oool010000000oooo0?ooo`3ooolS0<`0o`030000001j0?l0NP3o00P0NP3o00<0000002P0o`0X
0?l01`0X0?l00`00000002So000Xo`07000Xo`0300000000N_l007[o00P007[o00<00000003<o`00
c?l02P00c?l2000002H00?oQ0P00000<003<o`0300000000N_l007[o00L007[o00<00000000Xo`00
:?l01`00:?l2000000P0:03o00<0000007X0o`1j0?l0201j0?l00`000000c03o0<`0o`0P0<`0o`D0
oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`3ooolS0<`0o`030000001j0?l0NP3o00P0NP3o00<0000002P0o`0X0?l01`0X0?l00`000000
02So000Xo`06000Xo`0300000000N_l007[o00P007[o00<00000003<o`00c?l02@00c?l2000002X0
0?oQ0P00000;003<o`0300000000N_l007[o00L007[o00<00000000Xo`00:?l01`00:?l00`000000
:03o02P0o`0702P0o`030000001j0?l0NP3o00P0NP3o00<000000<`0o`3<0?l07`3<0?l50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob80c03o00<0000007X0o`1j
0?l0201j0?l00`000000:03o02P0o`0702P0o`0300000000:?l002So00L002So00<00000001jo`00
N_l01`00N_l00`0000000<co003<o`09003<o`0300000000on400?oQ02`00?oQ00<00000003<o`00
c?l02@00c?l00`00000007[o001jo`07001jo`0300000000:?l002So00L002So00<0000002P0o`0X
0?l01P0X0?l00`000000NP3o07X0o`0807X0o`030000003<0?l0c03o01l0c03o1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolR0<`0o`030000001j0?l0NP3o00P0
NP3o00<0000002P0o`0X0?l01`0X0?l00`00000002So000Xo`06000Xo`0300000000N_l007[o00L0
07[o00<00000003<o`00c?l02@00c?l00`0000000?oQ003oh@0C003oh@H000005@00on400`000000
0<co003<o`08003<o`0300000000N_l007[o00L007[o00<00000000Xo`00:?l01`00:?l00`000000
:03o02P0o`0702P0o`030000001j0?l0NP3o00P0NP3o00<000000<`0o`3<0?l07P3<0?l50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob80c03o00<0000007X0o`1j
0?l0201j0?l00`000000:03o02P0o`0602P0o`0300000000:?l002So00H002So00<00000001jo`00
N_l01`00N_l00`0000000<co003<o`09003<o`0300000000on400?oQ00h00?oQ1P000006003oS`H0
00004000on400`0000000<co003<o`08003<o`0300000000N_l007[o00L007[o00<00000000Xo`00
:?l01`00:?l00`000000:03o02P0o`0702P0o`030000001j0?l0NP3o00L0NP3o00<000000<`0o`3<
0?l07P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob40
c03o00<0000007X0o`1j0?l0201j0?l00`000000:03o02P0o`0702P0o`0300000000:?l002So00H0
02So00<00000001jo`00N_l01`00N_l00`0000000<co003<o`07003<o`8000003P00on4300000180
0?n?0`00000>003oh@0300000000c?l00<co00P00<co00<00000001jo`00N_l01P00N_l00`000000
02So000Xo`07000Xo`030000000X0?l0:03o00L0:03o00<0000007X0o`1j0?l0201j0?l00`000000
c03o0<`0o`0M0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo8@3<0?l00`000000NP3o07X0o`0707X0o`030000000X0?l0:03o00L0:03o00<00000000Xo`00
:?l01P00:?l00`00000007[o001jo`07001jo`0300000000c?l00<co00L00<co00<00000003oh@00
on403000on42000001P00?n?00<00000003oh@00on403000on400`0000000<co003<o`08003<o`03
00000000N_l007[o00H007[o00<00000000Xo`00:?l01`00:?l00`000000:03o02P0o`0602P0o`03
0000001j0?l0NP3o00P0NP3o00<000000<`0o`3<0?l07@3<0?l50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`8000000P3ooolP0<`0o`030000001j0?l0NP3o00P0NP3o00<0000002P0o`0X0?l0
1P0X0?l00`00000002So000Xo`06000Xo`0300000000N_l007[o00L007[o00<00000003<o`00c?l0
2000c?l00`0000000?oQ003oh@0:003oh@8000006`00ohl2000000d00?oQ00<00000003<o`00c?l0
2000c?l00`00000007[o001jo`06001jo`0300000000:?l002So00H002So00<0000002P0o`0X0?l0
1`0X0?l00`000000NP3o07X0o`0707X0o`030000003<0?l0c03o01d0c03o103oool2000000H0oooo
000I0?ooo`040000003oool0oooo0?ooob00c03o00<0000007X0o`1j0?l01`1j0?l00`000000:03o
02P0o`0702P0o`0300000000:?l002So00H002So00<00000001jo`00N_l01`00N_l00`0000000<co
003<o`06003<o`8000002`00on42000001l00?n?0`00000;003oh@0300000000c?l00<co00L00<co
00<00000001jo`00N_l01P00N_l00`00000002So000Xo`07000Xo`030000000X0?l0:03o00H0:03o
00<0000007X0o`1j0?l0201j0?l00`000000c03o0<`0o`0L0<`0o`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo7`3<0?l2000000T0NP3o00<0000002P0o`0X0?l0
1P0X0?l00`00000002So000Xo`06000Xo`0300000000N_l007[o00L007[o00<00000003<o`00c?l0
1P00c?l00`0000000?oQ003oh@09003oh@8000009000ohl00`0000000?oQ003oh@09003oh@030000
0000c?l00<co00L00<co00<00000001jo`00N_l01P00N_l00`00000002So000Xo`06000Xo`030000
000X0?l0:03o00L0:03o00<0000007X0o`1j0?l01`1j0?l2000001d0c03o1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolO0<`0o`030000001j0?l0NP3o00P0NP3o
00<0000002P0o`0X0?l01P0X0?l00`00000002So000Xo`06000Xo`0300000000N_l007[o00L007[o
00<00000003<o`00c?l01P00c?l00`0000000?oQ003oh@08003oh@0300000000ohl00?n?02D00?n?
00<00000003oh@00on402@00on400`0000000<co003<o`07003<o`0300000000N_l007[o00H007[o
00<00000000Xo`00:?l01P00:?l00`000000:03o02P0o`0602P0o`030000001j0?l0NP3o00L0NP3o
00<000000<`0o`3<0?l0703<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?oooah0c03o00<0000007X0o`1j0?l0201j0?l00`000000:03o02P0o`0602P0o`030000
0000:?l002So00H002So00<00000001jo`00N_l01`00N_l00`0000000<co003<o`06003<o`030000
0000on400?oQ00L00?oQ0P00000Y003oS`8000002P00on400`0000000<co003<o`06003<o`030000
0000N_l007[o00H007[o00<00000000Xo`00:?l01P00:?l00`000000:03o02P0o`0702P0o`030000
001j0?l0NP3o00L0NP3o00<000000<`0o`3<0?l06`3<0?l50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oooah0c03o00<0000007X0o`1j0?l0201j0?l00`000000:03o
02P0o`0602P0o`0300000000:?l002So00H002So00<00000001jo`00N_l01P00N_l00`0000000<co
003<o`06003<o`0300000000on400?oQ00L00?oQ00<00000003oS`00ohl04P00ohl6000001<00?n?
0P000009003oh@0300000000c?l00<co00H00<co00<00000001jo`00N_l01P00N_l00`00000002So
000Xo`06000Xo`030000000X0?l0:03o00H0:03o00<0000007X0o`1j0?l01`1j0?l00`000000c03o
0<`0o`0K0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
7P3<0?l00`000000NP3o07X0o`0807X0o`030000000X0?l0:03o00H0:03o00<00000000Xo`00:?l0
1@00:?l00`00000007[o001jo`06001jo`0300000000c?l00<co00H00<co00<00000003oh@00on40
1`00on400`0000000?n?003oS`0=003oS`H000001P00ocd6000000l00?n?00<00000003oh@00on40
1`00on400`0000000<co003<o`06003<o`0300000000N_l007[o00D007[o00<00000000Xo`00:?l0
1P00:?l00`000000:03o02P0o`0602P0o`030000001j0?l0NP3o00L0NP3o00<000000<`0o`3<0?l0
6`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooad0c03o
00<0000007X0o`1j0?l02@1j0?l00`000000:03o02P0o`0602P0o`0300000000:?l002So00D002So
00<00000001jo`00N_l01P00N_l00`0000000<co003<o`06003<o`0300000000on400?oQ00H00?oQ
00<00000003oS`00ohl02`00ohl3000001800?lm0`00000=003oS`0300000000on400?oQ00H00?oQ
00<00000003<o`00c?l01P00c?l00`00000007[o001jo`06001jo`0300000000:?l002So00H002So
00<0000002P0o`0X0?l01P0X0?l00`000000NP3o07X0o`0707X0o`030000003<0?l0c03o01X0c03o
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolM0<`0o`030000
001j0?l0NP3o00P0NP3o00<0000002P0o`0X0?l01P0X0?l00`00000002So000Xo`05000Xo`030000
0000N_l007[o00H007[o00<00000003<o`00c?l01@00c?l2000000P00?oQ00<00000003oS`00ohl0
2P00ohl2000001P00?lm0P00000<003oS`0300000000on400?oQ00H00?oQ00<00000003<o`00c?l0
1P00c?l00`00000007[o001jo`05001jo`0300000000:?l002So00H002So00<0000002P0o`0X0?l0
1P0X0?l00`000000NP3o07X0o`0707X0o`030000003<0?l0c03o01X0c03o1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolM0<`0o`030000001j0?l0NP3o00P0NP3o
00<0000002P0o`0X0?l01P0X0?l00`00000002So000Xo`05000Xo`0300000000N_l007[o00D007[o
00<00000003<o`00c?l01@00c?l00`0000000?oQ003oh@07003oh@0300000000ohl00?n?00T00?n?
0P00000K003o?@8000003000ohl00`0000000?oQ003oh@06003oh@0300000000c?l00<co00D00<co
00<00000001jo`00N_l01P00N_l00`00000002So000Xo`05000Xo`030000000X0?l0:03o00H0:03o
00<0000007X0o`1j0?l01`1j0?l00`000000c03o0<`0o`0J0<`0o`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo703<0?l00`000000NP3o07X0o`0807X0o`030000
000X0?l0:03o00H0:03o00<00000000Xo`00:?l01@00:?l00`00000007[o001jo`06001jo`030000
0000c?l00<co00D00<co00<00000003oh@00on401P00on400`0000000?n?003oS`08003oS`800000
7`00ocd3000000X00?n?00<00000003oh@00on401P00on400`0000000<co003<o`05003<o`030000
0000N_l007[o00D007[o00<00000000Xo`00:?l01P00:?l00`000000:03o02P0o`0602P0o`030000
001j0?l0NP3o00L0NP3o00<000000<`0o`3<0?l06@3<0?l50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`8000000P3ooolL0<`0o`030000001j0?l0NP3o00P0NP3o00<0000002P0o`0X0?l01P0X
0?l00`00000002So000Xo`05000Xo`0300000000N_l007[o00D007[o00<00000003<o`00c?l01@00
c?l00`0000000?oQ003oh@06003oh@0300000000ohl00?n?00L00?n?0P00000T003o?@0300000000
ohl00?n?00P00?n?00<00000003oh@00on401P00on400`0000000<co003<o`05003<o`0300000000
N_l007[o00D007[o00<00000000Xo`00:?l01@00:?l00`000000:03o02P0o`0602P0o`030000001j
0?l0NP3o00L0NP3o00<000000<`0o`3<0?l06@3<0?l40?ooo`8000001P3oool001T0oooo00@00000
0?ooo`3oool0oooo703<0?l00`000000NP3o07X0o`0807X0o`030000000X0?l0:03o00H0:03o00<0
0000000Xo`00:?l01@00:?l00`00000007[o001jo`04001jo`0300000000c?l00<co00H00<co00<0
0000003oh@00on401@00on400`0000000?n?003oS`07003oS`0300000000ocd00?lm02D00?lm00<0
0000003oS`00ohl02000ohl00`0000000?oQ003oh@05003oh@0300000000c?l00<co00D00<co00<0
0000001jo`00N_l01@00N_l00`00000002So000Xo`05000Xo`030000000X0?l0:03o00H0:03o00<0
000007X0o`1j0?l01`1j0?l00`000000c03o0<`0o`0I0<`0o`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo703<0?l00`000000NP3o07X0o`0707X0o`030000000X
0?l0:03o00H0:03o00<00000000Xo`00:?l01@00:?l00`00000007[o001jo`05001jo`0300000000
c?l00<co00D00<co00<00000003oh@00on401@00on400`0000000?n?003oS`06003oS`8000004P00
ocd6000001400?lm0P000008003oS`0300000000on400?oQ00H00?oQ00<00000003<o`00c?l01@00
c?l00`00000007[o001jo`05001jo`0300000000:?l002So00D002So00<0000002P0o`0X0?l01P0X
0?l00`000000NP3o07X0o`0707X0o`030000003<0?l0c03o01P0c03o1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolL0<`0o`030000001j0?l0NP3o00L0NP3o00<0
000002P0o`0X0?l01P0X0?l00`00000002So000Xo`05000Xo`0300000000N_l007[o00@007[o00<0
0000003<o`00c?l01@00c?l00`0000000?oQ003oh@05003oh@0300000000ohl00?n?00H00?n?00<0
0000003o?@00ocd02`00ocd7000000H05?l01`00000<003o?@0300000000ohl00?n?00H00?n?00<0
0000003oh@00on401P00on400`0000000<co003<o`04003<o`0300000000N_l007[o00D007[o00<0
0000000Xo`00:?l01@00:?l00`000000:03o02P0o`0602P0o`030000001j0?l0NP3o00L0NP3o00<0
00000<`0o`3<0?l0603<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?oooa`0c03o00<0000007X0o`1j0?l01`1j0?l00`000000:03o02P0o`0602P0o`0300000000
:?l002So00D002So00<00000001jo`00N_l01000N_l00`0000000<co003<o`05003<o`0300000000
on400?oQ00D00?oQ00<00000003oS`00ohl01P00ohl00`0000000?lm003o?@09003o?@800000500D
o`000`0000000?lm003o?@0:003o?@0300000000ohl00?n?00H00?n?00<00000003oh@00on401@00
on400`0000000<co003<o`04003<o`0300000000N_l007[o00D007[o00<00000000Xo`00:?l01@00
:?l00`000000:03o02P0o`0602P0o`030000001j0?l0NP3o00L0NP3o00<000000<`0o`3<0?l0603<
0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa`0c03o00<0
000007X0o`1j0?l01`1j0?l00`000000:03o02P0o`0602P0o`0300000000:?l002So00D002So00<0
0000001jo`00N_l01000N_l00`0000000<co003<o`04003<o`0300000000on400?oQ00D00?oQ00<0
0000003oS`00ohl01P00ohl00`0000000?lm003o?@08003o?@8000005`0Do`02000000/00?lm00<0
0000003oS`00ohl01P00ohl00`0000000?oQ003oh@05003oh@0300000000c?l00<co00@00<co00<0
0000001jo`00N_l01@00N_l00`00000002So000Xo`05000Xo`030000000X0?l0:03o00D0:03o00<0
000007X0o`1j0?l0201j0?l00`000000c03o0<`0o`0G0<`0o`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo6`3<0?l00`000000NP3o07X0o`0807X0o`030000000X
0?l0:03o00D0:03o00<00000000Xo`00:?l01@00:?l00`00000007[o001jo`04001jo`0300000000
c?l00<co00D00<co00<00000003oh@00on401@00on400`0000000?n?003oS`05003oS`0300000000
ocd00?lm00P00?lm00<0000001Co000Do`006@0Do`02000000T00?lm00<00000003oS`00ohl01P00
ohl00`0000000?oQ003oh@05003oh@0300000000c?l00<co00@00<co00<00000001jo`00N_l01@00
N_l00`00000002So000Xo`05000Xo`030000000X0?l0:03o00H0:03o00<0000007X0o`1j0?l01`1j
0?l00`000000c03o0<`0o`0G0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo6`3<0?l00`000000NP3o07X0o`0707X0o`030000000X0?l0:03o00H0:03o00<0
0000000Xo`00:?l01@00:?l00`00000007[o001jo`04001jo`0300000000c?l00<co00@00<co00<0
0000003oh@00on401@00on400`0000000?n?003oS`05003oS`0300000000ocd00?lm00H00?lm0`00
000N01Co008000002000ocd2000000L00?n?00<00000003oh@00on401000on400`0000000<co003<
o`05003<o`0300000000N_l007[o00@007[o00<00000000Xo`00:?l01@00:?l00`000000:03o02P0
o`0602P0o`030000001j0?l0NP3o00L0NP3o00<000000<`0o`3<0?l05`3<0?l50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa/0c03o00<0000007X0o`1j0?l01`1j
0?l00`000000:03o02P0o`0602P0o`0300000000:?l002So00@002So00<00000001jo`00N_l01@00
N_l00`0000000<co003<o`04003<o`0300000000on400?oQ00D00?oQ00<00000003oS`00ohl01000
ohl00`0000000?lm003o?@06003o?@030000000Do`005?l002405?l000<00000003o?@00ocd01`00
ocd00`0000000?n?003oS`05003oS`0300000000on400?oQ00@00?oQ00<00000003<o`00c?l01000
c?l00`00000007[o001jo`05001jo`0300000000:?l002So00@002So00<0000002P0o`0X0?l01P0X
0?l00`000000NP3o07X0o`0707X0o`030000003<0?l0c03o01L0c03o1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolJ0<`0o`030000001j0?l0NP3o00L0NP3o00<0
000002P0o`0X0?l01P0X0?l00`00000002So000Xo`05000Xo`0300000000N_l007[o00@007[o00<0
0000003<o`00c?l01000c?l00`0000000?oQ003oh@05003oh@0300000000ohl00?n?00D00?n?00<0
0000003o?@00ocd01@00ocd00`0000005?l001Co000;01Co00`00000300Do`000`0000000?lm003o
?@06003o?@0300000000ohl00?n?00D00?n?00<00000003oh@00on401000on400`0000000<co003<
o`05003<o`0300000000N_l007[o00@007[o00<00000000Xo`00:?l01@00:?l00`000000:03o02P0
o`0502P0o`030000001j0?l0NP3o00P0NP3o00<000000<`0o`3<0?l05P3<0?l50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaX0c03o00<0000007X0o`1j0?l01`1j
0?l00`000000:03o02P0o`0602P0o`0300000000:?l002So00D002So00<00000001jo`00N_l01000
N_l00`0000000<co003<o`04003<o`0300000000on400?oQ00@00?oQ00<00000003oS`00ohl01000
ohl2000000L00?lm00<0000001Co000Do`002@0Do`03000000`0I_l00`00000:01Co008000001`00
ocd2000000H00?n?00<00000003oh@00on401000on400`0000000<co003<o`04003<o`0300000000
N_l007[o00@007[o00<00000000Xo`00:?l01@00:?l00`000000:03o02P0o`0502P0o`030000001j
0?l0NP3o00P0NP3o00<000000<`0o`3<0?l05P3<0?l50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`8000000P3ooolJ0<`0o`030000001j0?l0NP3o00L0NP3o00<0000002P0o`0X0?l01P0X0?l0
0`00000002So000Xo`05000Xo`0300000000N_l007[o00@007[o00<00000003<o`00c?l01000c?l0
0`0000000?oQ003oh@03003oh@0300000000ohl00?n?00@00?n?00<00000003o?@00ocd01@00ocd2
000000T05?l00`00000B06Ko008000002P0Do`02000000H00?lm00<00000003oS`00ohl01000ohl0
0`0000000?oQ003oh@04003oh@0300000000c?l00<co00@00<co00<00000001jo`00N_l01000N_l0
0`00000002So000Xo`05000Xo`030000000X0?l0:03o00D0:03o00<0000007X0o`1j0?l0201j0?l0
0`000000c03o0<`0o`0F0<`0o`@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolJ
0<`0o`030000001j0?l0NP3o00L0NP3o00<0000002P0o`0X0?l01@0X0?l00`00000002So000Xo`05
000Xo`0300000000N_l007[o00@007[o00<00000003<o`00c?l01000c?l00`0000000?oQ003oh@04
003oh@0300000000ohl00?n?00@00?n?00<00000003o?@00ocd01000ocd00`0000005?l001Co0007
01Co008000005`1Vo`02000000X05?l000<00000003o?@00ocd01000ocd00`0000000?n?003oS`04
003oS`0300000000on400?oQ00@00?oQ00<00000003<o`00c?l00`00c?l00`00000007[o001jo`05
001jo`0300000000:?l002So00@002So00<0000002P0o`0X0?l01P0X0?l00`000000NP3o07X0o`07
07X0o`030000003<0?l0c03o01H0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolJ0<`0o`030000001j0?l0NP3o00L0NP3o00<0000002P0o`0X0?l01@0X0?l0
0`00000002So000Xo`05000Xo`0300000000N_l007[o00@007[o00<00000003<o`00c?l00`00c?l2
000000D00?oQ00<00000003oS`00ohl01000ohl00`0000000?lm003o?@05003o?@030000000Do`00
5?l000D05?l00P00000K06Ko00<000001`0Do`000`0000000?lm003o?@04003o?@0300000000ohl0
0?n?00@00?n?00<00000003oh@00on401000on400`0000000<co003<o`04003<o`0300000000N_l0
07[o00@007[o00<00000000Xo`00:?l01000:?l00`000000:03o02P0o`0602P0o`030000001j0?l0
NP3o00L0NP3o00<000000<`0o`3<0?l05P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?oooaX0c03o00<0000007X0o`1j0?l01`1j0?l00`000000:03o02P0o`05
02P0o`0300000000:?l002So00D002So00<00000001jo`00N_l01000N_l00`0000000<co003<o`03
003<o`0300000000on400?oQ00@00?oQ00<00000003oS`00ohl01000ohl00`0000000?lm003o?@04
003o?@030000000Do`005?l000@05?l00P00000P06Ko00030000000Do`005?l000D05?l000<00000
003o?@00ocd01000ocd00`0000000?n?003oS`04003oS`0300000000on400?oQ00<00?oQ00<00000
003<o`00c?l01000c?l00`00000007[o001jo`04001jo`0300000000:?l002So00D002So00<00000
02P0o`0X0?l01@0X0?l00`000000NP3o07X0o`0707X0o`030000003<0?l0c03o01H0c03o1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolI0<`0o`030000001j0?l0
NP3o00L0NP3o00<0000002P0o`0X0?l01P0X0?l00`00000002So000Xo`04000Xo`0300000000N_l0
07[o00@007[o00<00000003<o`00c?l01000c?l00`0000000?oQ003oh@04003oh@0300000000ohl0
0?n?00<00?n?00<00000003o?@00ocd01000ocd00`0000005?l001Co000401Co00030000001Vo`00
I_l000X0I_l03000000;06Ko00030000000Do`005?l000D05?l000<00000003o?@00ocd01000ocd0
0`0000000?n?003oS`04003oS`0300000000on400?oQ00<00?oQ00<00000003<o`00c?l01000c?l0
0`00000007[o001jo`04001jo`0300000000:?l002So00@002So00<0000002P0o`0X0?l01@0X0?l0
0`000000NP3o07X0o`0807X0o`030000003<0?l0c03o01D0c03o1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolI0<`0o`030000001j0?l0NP3o00L0NP3o00<00000
02P0o`0X0?l01P0X0?l00`00000002So000Xo`04000Xo`0300000000N_l007[o00@007[o00<00000
003<o`00c?l01000c?l00`0000000?oQ003oh@03003oh@0300000000ohl00?n?00<00?n?00<00000
003o?@00ocd01000ocd00`0000005?l001Co000401Co00030000001Vo`00I_l000P0I_l00`00000<
0;So00<000002@1Vo`000`0000005?l001Co000501Co000300000000ocd00?lm00<00?lm00<00000
003oS`00ohl01000ohl00`0000000?oQ003oh@03003oh@0300000000c?l00<co00@00<co00<00000
001jo`00N_l01000N_l00`00000002So000Xo`04000Xo`030000000X0?l0:03o00D0:03o00<00000
07X0o`1j0?l0201j0?l00`000000c03o0<`0o`0E0<`0o`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo6@3<0?l00`000000NP3o07X0o`0707X0o`030000000X0?l0
:03o00H0:03o00<00000000Xo`00:?l01000:?l00`00000007[o001jo`04001jo`0300000000c?l0
0<co00@00<co00<00000003oh@00on400`00on400`0000000?n?003oS`03003oS`0300000000ocd0
0?lm00<00?lm00<0000001Co000Do`00100Do`000`000000I_l006Ko000606Ko00<000004P2ho`02
000000P0I_l000<0000001Co000Do`001@0Do`000`0000000?lm003o?@03003o?@0300000000ohl0
0?n?00<00?n?00<00000003oh@00on400`00on400`0000000<co003<o`04003<o`0300000000N_l0
07[o00@007[o00<00000000Xo`00:?l01000:?l00`000000:03o02P0o`0502P0o`030000001j0?l0
NP3o00P0NP3o00<000000<`0o`3<0?l05@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?oooaT0c03o00<0000007X0o`1j0?l01`1j0?l00`000000:03o02P0o`05
02P0o`0300000000:?l002So00@002So00<00000001jo`00N_l01000N_l00`0000000<co003<o`04
003<o`0300000000on400?oQ00<00?oQ00<00000003oS`00ohl00`00ohl00`0000000?lm003o?@04
003o?@030000000Do`005?l000<05?l000<0000006Ko001Vo`001@1Vo`02000001L0^?l00P000007
06Ko00030000000Do`005?l000@05?l000<00000003o?@00ocd00`00ocd00`0000000?n?003oS`04
003oS`0300000000on400?oQ00<00?oQ00<00000003<o`00c?l00`00c?l00`00000007[o001jo`04
001jo`0300000000:?l002So00D002So00<0000002P0o`0X0?l01@0X0?l00`000000NP3o07X0o`07
07X0o`030000003<0?l0c03o01D0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolI0<`0o`030000001j0?l0NP3o00L0NP3o00<0000002P0o`0X0?l01@0X0?l0
0`00000002So000Xo`04000Xo`0300000000N_l007[o00@007[o00<00000003<o`00c?l01000c?l0
0`0000000?oQ003oh@03003oh@0300000000ohl00?n?00<00?n?00<00000003o?@00ocd00`00ocd0
0`0000005?l001Co000301Co00030000001Vo`00I_l000D0I_l000<000000;So002ho`006@2ho`02
000000H0I_l000<0000001Co000Do`00100Do`000`0000000?lm003o?@03003o?@0300000000ohl0
0?n?00<00?n?00<00000003oh@00on400`00on400`0000000<co003<o`03003<o`0300000000N_l0
07[o00@007[o00<00000000Xo`00:?l01@00:?l00`000000:03o02P0o`0502P0o`030000001j0?l0
NP3o00L0NP3o00<000000<`0o`3<0?l05@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?oooaT0c03o00<0000007X0o`1j0?l01`1j0?l00`000000:03o02P0o`05
02P0o`0300000000:?l002So00@002So00<00000001jo`00N_l01000N_l00`0000000<co003<o`04
003<o`0300000000on400?oQ00<00?oQ00<00000003oS`00ohl00`00ohl00`0000000?lm003o?@03
003o?@030000000Do`005?l000<05?l000<0000006Ko001Vo`000`1Vo`02000000T0^?l030000009
0;So00030000001Vo`00I_l000@0I_l000<0000001Co000Do`00100Do`000`0000000?lm003o?@02
003o?@0300000000ohl00?n?00<00?n?00<00000003oh@00on400`00on400`0000000<co003<o`03
003<o`0300000000N_l007[o00@007[o00<00000000Xo`00:?l01@00:?l00`000000:03o02P0o`05
02P0o`030000001j0?l0NP3o00L0NP3o00<000000<`0o`3<0?l05@3<0?l50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaP0c03o00<0000007X0o`1j0?l01`1j0?l0
0`000000:03o02P0o`0602P0o`0300000000:?l002So00@002So00<00000001jo`00N_l01000N_l0
0`0000000<co003<o`03003<o`0300000000on400?oQ00<00?oQ00<00000003oS`00ohl00`00ohl0
0`0000000?lm003o?@03003o?@030000000Do`005?l000<05?l000<0000006Ko001Vo`000`1Vo`00
0`000000^?l00;So00060;So00<00000303om@03000000L0^?l00P00000506Ko00030000000Do`00
5?l000<05?l000<00000003o?@00ocd00`00ocd00`0000000?n?003oS`03003oS`0300000000on40
0?oQ00<00?oQ00<00000003<o`00c?l00`00c?l00`00000007[o001jo`04001jo`0300000000:?l0
02So00@002So00<0000002P0o`0X0?l01@0X0?l00`000000NP3o07X0o`0707X0o`030000003<0?l0
c03o01D0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo603<0?l00`00
0000NP3o07X0o`0707X0o`030000000X0?l0:03o00H0:03o00<00000000Xo`00:?l01000:?l00`00
000007[o001jo`04001jo`0300000000c?l00<co00<00<co00<00000003oh@00on400`00on400`00
00000?n?003oS`03003oS`0300000000ocd00?lm00800?lm00<0000001Co000Do`000`0Do`000`00
0000I_l006Ko000306Ko00030000002ho`00^?l000@0^?l00`00000B0?oe008000001`2ho`000`00
0000I_l006Ko000306Ko00030000000Do`005?l000805?l000<00000003o?@00ocd00`00ocd00`00
00000?n?003oS`03003oS`0300000000on400?oQ00<00?oQ00<00000003<o`00c?l00`00c?l00`00
000007[o001jo`04001jo`0300000000:?l002So00@002So00<0000002P0o`0X0?l01@0X0?l00`00
0000NP3o07X0o`0707X0o`030000003<0?l0c03o01D0c03o103oool2000000H0oooo000I0?ooo`04
0000003oool0oooo0?oooaP0c03o00<0000007X0o`1j0?l01`1j0?l00`000000:03o02P0o`0602P0
o`0300000000:?l002So00@002So00<00000001jo`00N_l01000N_l00`0000000<co003<o`03003<
o`0300000000on400?oQ00<00?oQ00<00000003oS`00ohl00`00ohl00`0000000?lm003o?@02003o
?@030000000Do`005?l000<05?l000<0000006Ko001Vo`000P1Vo`000`000000^?l00;So00030;So
008000005`3om@02000000D0^?l000<0000006Ko001Vo`000`1Vo`000`0000005?l001Co000201Co
000300000000ocd00?lm00<00?lm00<00000003oS`00ohl00`00ohl00`0000000?oQ003oh@03003o
h@0300000000c?l00<co00<00<co00<00000001jo`00N_l01000N_l00`00000002So000Xo`04000X
o`030000000X0?l0:03o00D0:03o00<0000007X0o`1j0?l01`1j0?l00`000000c03o0<`0o`0E0<`0
o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo603<0?l00`00
0000NP3o07X0o`0707X0o`030000000X0?l0:03o00D0:03o00<00000000Xo`00:?l01@00:?l00`00
000007[o001jo`03001jo`0300000000c?l00<co00<00<co00<00000003oh@00on401000on400`00
00000?n?003oS`02003oS`0300000000ocd00?lm00800?lm00<0000001Co000Do`000`0Do`000`00
0000I_l006Ko000306Ko00030000002ho`00^?l00080^?l000<000000?oe003om@001P3om@0<0000
00L0ooD000<000000;So002ho`000`2ho`000`000000I_l006Ko000306Ko00030000000Do`005?l0
00805?l000<00000003o?@00ocd00`00ocd00`0000000?n?003oS`02003oS`0300000000on400?oQ
00<00?oQ00<00000003<o`00c?l00`00c?l00`00000007[o001jo`04001jo`0300000000:?l002So
00@002So00<0000002P0o`0X0?l01P0X0?l00`000000NP3o07X0o`0707X0o`030000003<0?l0c03o
01@0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolH0<`0
o`030000001j0?l0NP3o00L0NP3o00<0000002P0o`0X0?l01@0X0?l00`00000002So000Xo`05000X
o`0300000000N_l007[o00<007[o00<00000003<o`00c?l00`00c?l00`0000000?oQ003oh@03003o
h@0300000000ohl00?n?00<00?n?00<00000003o?@00ocd00P00ocd00`0000005?l001Co000301Co
00030000001Vo`00I_l00080I_l000<000000;So002ho`000P2ho`000`000000ooD00?oe00040?oe
00<00000303oX`03000000D0ooD000<000000;So002ho`000P2ho`02000000@0I_l000<0000001Co
000Do`000P0Do`000`0000000?lm003o?@03003o?@0300000000ohl00?n?00800?n?00<00000003o
h@00on400`00on400`0000000<co003<o`03003<o`0300000000N_l007[o00@007[o00<00000000X
o`00:?l01000:?l00`000000:03o02P0o`0602P0o`030000001j0?l0NP3o00L0NP3o00<000000<`0
o`3<0?l0503<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
oaP0c03o00<0000007X0o`1j0?l01`1j0?l00`000000:03o02P0o`0502P0o`0300000000:?l002So
00D002So00<00000001jo`00N_l00`00N_l00`0000000<co003<o`03003<o`0300000000on400?oQ
00<00?oQ00<00000003oS`00ohl00`00ohl00`0000000?lm003o?@02003o?@030000000Do`005?l0
00<05?l000<0000006Ko001Vo`000P1Vo`001@000000^?l00;So002ho`00000000H0ooD000<00000
0?nS003oX`00403oX`000`000000ooD00?oe00030?oe00030000002ho`00^?l00080^?l000<00000
06Ko001Vo`000`1Vo`001@0000005?l001Co000Do`00000000D00?lm00<00000003oS`00ohl00P00
ohl00`0000000?oQ003oh@03003oh@0300000000c?l00<co00@00<co00<00000001jo`00N_l00`00
N_l00`00000002So000Xo`04000Xo`030000000X0?l0:03o00H0:03o00<0000007X0o`1j0?l01`1j
0?l00`000000c03o0<`0o`0D0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo603<0?l00`000000NP3o07X0o`0707X0o`030000000X0?l0:03o00D0:03o00<0
0000000Xo`00:?l01000:?l00`00000007[o001jo`04001jo`0300000000c?l00<co00<00<co00<0
0000003oh@00on400`00on400`0000000?n?003oS`02003oS`0300000000ocd00?lm00<00?lm00<0
000001Co000Do`000P0Do`000`000000I_l006Ko000206Ko00030000002ho`00^?l00080^?l000<0
00000?oe003om@000P3om@02000000@0oj<0300000040?nS008000000`3om@000`000000^?l00;So
00030;So00030000001Vo`00I_l00080I_l000<0000001Co000Do`000P0Do`000`0000000?lm003o
?@02003o?@0300000000ohl00?n?00<00?n?00<00000003oh@00on400`00on400`0000000<co003<
o`03003<o`0300000000N_l007[o00<007[o00<00000000Xo`00:?l01@00:?l00`000000:03o02P0
o`0502P0o`030000001j0?l0NP3o00L0NP3o00<000000<`0o`3<0?l0503<0?l50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaP0c03o00<0000007X0o`1j0?l01`1j
0?l00`000000:03o02P0o`0502P0o`0300000000:?l002So00@002So00<00000001jo`00N_l01000
N_l00`0000000<co003<o`03003<o`0300000000on400?oQ00<00?oQ00<00000003oS`00ohl00P00
ohl00`0000000?lm003o?@03003o?@030000000Do`005?l000805?l000<0000006Ko001Vo`000P1V
o`001@000000^?l00;So002ho`00000000@0ooD000<000000?nS003oX`000P3oX`02000000`0oe40
0P0000040?nS00040000003om@00ooD00?oe008000000`2ho`000`000000I_l006Ko000206Ko0003
0000000Do`005?l000805?l000<00000003o?@00ocd00P00ocd00`0000000?n?003oS`03003oS`03
00000000on400?oQ00<00?oQ00<00000003<o`00c?l00`00c?l00`00000007[o001jo`03001jo`03
00000000:?l002So00D002So00<0000002P0o`0X0?l01@0X0?l00`000000NP3o07X0o`0707X0o`03
0000003<0?l0c03o01@0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolH0<`0o`030000001j0?l0NP3o00L0NP3o00<0000002P0o`0X0?l01@0X0?l00`000000
02So000Xo`04000Xo`0300000000N_l007[o00@007[o00<00000003<o`00c?l00`00c?l00`000000
0?oQ003oh@03003oh@0300000000ohl00?n?00800?n?00<00000003o?@00ocd00`00ocd00`000000
5?l001Co000201Co00030000001Vo`00I_l00080I_l000D000000;So002ho`00^?l0000000040?oe
00030000003oX`00oj<00080oj<000<000000?mA003oD@000P3oD@06000000@0oe4000<000000?nS
003oX`000P3oX`001@000000ooD00?oe003om@00000000@0^?l000<0000006Ko001Vo`000P1Vo`00
0`0000005?l001Co000201Co000300000000ocd00?lm00800?lm00<00000003oS`00ohl00`00ohl0
0`0000000?oQ003oh@03003oh@0300000000c?l00<co00<00<co00<00000001jo`00N_l00`00N_l0
0`00000002So000Xo`05000Xo`030000000X0?l0:03o00D0:03o00<0000007X0o`1j0?l01`1j0?l0
0`000000c03o0<`0o`0D0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo603<0?l00`000000NP3o07X0o`0707X0o`030000000X0?l0:03o00D0:03o00<00000
000Xo`00:?l01000:?l00`00000007[o001jo`04001jo`0300000000c?l00<co00<00<co00<00000
003oh@00on400`00on400`0000000?n?003oS`02003oS`0300000000ocd00?lm00800?lm00<00000
01Co000Do`000P0Do`000`000000I_l006Ko000206Ko00050000002ho`00^?l00;So00000000103o
m@000`000000oj<00?nS00020?nS00030000003oD@00oe4000<000001P3o0002000000<0oe4000<0
00000?nS003oX`000P3oX`001@000000ooD00?oe003om@00000000@0^?l000<0000006Ko001Vo`00
0P1Vo`001@0000005?l001Co000Do`00000000D00?lm00<00000003oS`00ohl00P00ohl00`000000
0?oQ003oh@03003oh@0300000000c?l00<co00<00<co00<00000001jo`00N_l00`00N_l00`000000
02So000Xo`05000Xo`030000000X0?l0:03o00D0:03o00<0000007X0o`1j0?l01`1j0?l00`000000
c03o0<`0o`0D0<`0o`D0oooo00<000000?ooo`3oool0103oool00100oooo0`0000060?ooo`040000
003oool0oooo0?oooaP0c03o00<0000007X0o`1j0?l01`1j0?l00`000000:03o02P0o`0502P0o`03
00000000:?l002So00@002So00<00000001jo`00N_l01000N_l00`0000000<co003<o`03003<o`03
00000000on400?oQ00<00?oQ00<00000003oS`00ohl00P00ohl00`0000000?lm003o?@02003o?@03
0000000Do`005?l000805?l000<0000006Ko001Vo`000P1Vo`001@000000^?l00;So002ho`000000
00@0ooD000D000000?nS003oX`00oj<0000000020?mA00030000003o0000o`0000T0o`0000D00000
0?mA003oD@00oe40000000030?nS00050000003om@00ooD00?oe00000000102ho`000`000000I_l0
06Ko000206Ko00050000000Do`005?l001Co000000001@00ocd00`0000000?n?003oS`02003oS`03
00000000on400?oQ00<00?oQ00<00000003<o`00c?l00`00c?l00`00000007[o001jo`03001jo`03
00000000:?l002So00D002So00<0000002P0o`0X0?l01@0X0?l00`000000NP3o07X0o`0707X0o`03
0000003<0?l0c03o01@0c03o1@3oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo
0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo603<0?l00`000000NP3o07X0o`0707X0
o`030000000X0?l0:03o00D0:03o00<00000000Xo`00:?l01000:?l00`00000007[o001jo`04001j
o`0300000000c?l00<co00<00<co00<00000003oh@00on400`00on400`0000000?n?003oS`02003o
S`0300000000ocd00?lm00800?lm00<0000001Co000Do`000P0Do`000`000000I_l006Ko000206Ko
00050000002ho`00^?l00;So00000000103om@001@000000oj<00?nS003oX`0000000080oe4000<0
00000?l0003o00002@3o00001@000000oe400?mA003oD@00000000<0oj<000D000000?oe003om@00
ooD0000000040;So00030000001Vo`00I_l00080I_l000D0000001Co000Do`005?l000000005003o
?@0300000000ohl00?n?00800?n?00<00000003oh@00on400`00on400`0000000<co003<o`03003<
o`0300000000N_l007[o00<007[o00<00000000Xo`00:?l01@00:?l00`000000:03o02P0o`0502P0
o`030000001j0?l0NP3o00L0NP3o00<000000<`0o`3<0?l0503<0?l50?ooo`030000003oool0oooo
00@0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool200000080oooo603<0?l00`00
0000NP3o07X0o`0707X0o`030000000X0?l0:03o00D0:03o00<00000000Xo`00:?l01000:?l00`00
000007[o001jo`04001jo`0300000000c?l00<co00<00<co00<00000003oh@00on400`00on400`00
00000?n?003oS`02003oS`0300000000ocd00?lm00800?lm00<0000001Co000Do`000P0Do`000`00
0000I_l006Ko000206Ko00050000002ho`00^?l00;So00000000103om@001@000000oj<00?nS003o
X`0000000080oe4000<000000?l0003o00002@3o00001@000000oe400?mA003oD@00000000<0oj<0
00D000000?oe003om@00ooD0000000040;So00030000001Vo`00I_l00080I_l000D0000001Co000D
o`005?l000000005003o?@0300000000ohl00?n?00800?n?00<00000003oh@00on400`00on400`00
00000<co003<o`03003<o`0300000000N_l007[o00<007[o00<00000000Xo`00:?l01@00:?l00`00
0000:03o02P0o`0502P0o`030000001j0?l0NP3o00L0NP3o00<000000<`0o`3<0?l0503<0?l30?oo
o`<000001P3oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo
0?oooaP0c03o00<0000007X0o`1j0?l01`1j0?l00`000000:03o02P0o`0502P0o`0300000000:?l0
02So00@002So00<00000001jo`00N_l01000N_l00`0000000<co003<o`03003<o`0300000000on40
0?oQ00<00?oQ00<00000003oS`00ohl00P00ohl00`0000000?lm003o?@02003o?@030000000Do`00
5?l000805?l000<0000006Ko001Vo`000P1Vo`001@000000^?l00;So002ho`00000000@0ooD000D0
00000?nS003oX`00oj<0000000020?mA00030000003o0000o`0000T0o`0000D000000?mA003oD@00
oe40000000030?nS00050000003om@00ooD00?oe00000000102ho`000`000000I_l006Ko000206Ko
00050000000Do`005?l001Co000000001@00ocd00`0000000?n?003oS`02003oS`0300000000on40
0?oQ00<00?oQ00<00000003<o`00c?l00`00c?l00`00000007[o001jo`03001jo`0300000000:?l0
02So00D002So00<0000002P0o`0X0?l01@0X0?l00`000000NP3o07X0o`0707X0o`030000003<0?l0
c03o01@0c03o1@3oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool0
000000D0oooo00@000000?ooo`3oool0oooo603<0?l00`000000NP3o07X0o`0707X0o`030000000X
0?l0:03o00D0:03o00<00000000Xo`00:?l01000:?l00`00000007[o001jo`04001jo`0300000000
c?l00<co00<00<co00<00000003oh@00on400`00on400`0000000?n?003oS`02003oS`0300000000
ocd00?lm00800?lm00<0000001Co000Do`000P0Do`000`000000I_l006Ko000206Ko00050000002h
o`00^?l00;So00000000103om@000`000000oj<00?nS00020?nS00040000003oD@00oe40000000X0
o`0000@000000?mA003oD@000000103oX`001@000000ooD00?oe003om@00000000@0^?l000<00000
06Ko001Vo`000P1Vo`001@0000005?l001Co000Do`00000000D00?lm00<00000003oS`00ohl00P00
ohl00`0000000?oQ003oh@03003oh@0300000000c?l00<co00<00<co00<00000001jo`00N_l00`00
N_l00`00000002So000Xo`05000Xo`030000000X0?l0:03o00D0:03o00<0000007X0o`1j0?l01`1j
0?l00`000000c03o0<`0o`0D0<`0o`D0oooo00<000000?ooo`3oool0103oool000l0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?oooaP0c03o00<0000007X0o`1j0?l0
1`1j0?l00`000000:03o02P0o`0502P0o`0300000000:?l002So00@002So00<00000001jo`00N_l0
1000N_l00`0000000<co003<o`03003<o`0300000000on400?oQ00<00?oQ00<00000003oS`00ohl0
0P00ohl00`0000000?lm003o?@03003o?@030000000Do`005?l000805?l000<0000006Ko001Vo`00
0P1Vo`001@000000^?l00;So002ho`00000000@0ooD000D000000?nS003oX`00oj<0000000030?mA
008000001P3o0002000000<0oe4000<000000?nS003oX`000P3oX`001@000000ooD00?oe003om@00
000000@0^?l000<0000006Ko001Vo`000P1Vo`001@0000005?l001Co000Do`00000000D00?lm00<0
0000003oS`00ohl00P00ohl00`0000000?oQ003oh@03003oh@0300000000c?l00<co00<00<co00<0
0000001jo`00N_l00`00N_l00`00000002So000Xo`05000Xo`030000000X0?l0:03o00D0:03o00<0
000007X0o`1j0?l01`1j0?l00`000000c03o0<`0o`0D0<`0o`D0oooo00<000000?ooo`3oool0103o
ool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?oooaP0c03o
00<0000007X0o`1j0?l01`1j0?l00`000000:03o02P0o`0502P0o`0300000000:?l002So00@002So
00<00000001jo`00N_l01000N_l00`0000000<co003<o`03003<o`0300000000on400?oQ00<00?oQ
00<00000003oS`00ohl00P00ohl00`0000000?lm003o?@03003o?@030000000Do`005?l000805?l0
00<0000006Ko001Vo`000P1Vo`001@000000^?l00;So002ho`00000000@0ooD000<000000?nS003o
X`000P3oX`000`000000oe400?mA00020?mA00H00000103oD@000`000000oj<00?nS00020?nS0005
0000003om@00ooD00?oe00000000102ho`000`000000I_l006Ko000206Ko00030000000Do`005?l0
00805?l000<00000003o?@00ocd00P00ocd00`0000000?n?003oS`03003oS`0300000000on400?oQ
00<00?oQ00<00000003<o`00c?l00`00c?l00`00000007[o001jo`03001jo`0300000000:?l002So
00D002So00<0000002P0o`0X0?l01@0X0?l00`000000NP3o07X0o`0707X0o`030000003<0?l0c03o
01@0c03o1@3oool00`000000oooo0?ooo`040?ooo`00403oool3000000H0oooo00@000000?ooo`3o
ool0oooo603<0?l00`000000NP3o07X0o`0707X0o`030000000X0?l0:03o00D0:03o00<00000000X
o`00:?l01000:?l00`00000007[o001jo`04001jo`0300000000c?l00<co00<00<co00<00000003o
h@00on400`00on400`0000000?n?003oS`02003oS`0300000000ocd00?lm00<00?lm00<0000001Co
000Do`000P0Do`000`000000I_l006Ko000206Ko00050000002ho`00^?l00;So00000000103om@02
000000<0oj<00P00000<0?mA008000000`3oX`02000000<0ooD000<000000;So002ho`000P2ho`00
0`000000I_l006Ko000206Ko00030000000Do`005?l000805?l000<00000003o?@00ocd00P00ocd0
0`0000000?n?003oS`03003oS`0300000000on400?oQ00<00?oQ00<00000003<o`00c?l00`00c?l0
0`00000007[o001jo`03001jo`0300000000:?l002So00D002So00<0000002P0o`0X0?l01@0X0?l0
0`000000NP3o07X0o`0707X0o`030000003<0?l0c03o01@0c03o1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolH0<`0o`030000001j0?l0NP3o00L0NP3o00<00000
02P0o`0X0?l01@0X0?l00`00000002So000Xo`04000Xo`0300000000N_l007[o00@007[o00<00000
003<o`00c?l00`00c?l00`0000000?oQ003oh@03003oh@0300000000ohl00?n?00800?n?00<00000
003o?@00ocd00`00ocd00`0000005?l001Co000201Co00030000001Vo`00I_l00080I_l000<00000
0;So002ho`000P2ho`000`000000ooD00?oe00030?oe00030000003oX`00oj<00080oj<030000004
0?nS00030000003om@00ooD00080ooD000<000000;So002ho`000`2ho`000`000000I_l006Ko0002
06Ko00030000000Do`005?l000805?l000<00000003o?@00ocd00P00ocd00`0000000?n?003oS`03
003oS`0300000000on400?oQ00<00?oQ00<00000003<o`00c?l00`00c?l00`00000007[o001jo`03
001jo`0300000000:?l002So00D002So00<0000002P0o`0X0?l01@0X0?l00`000000NP3o07X0o`07
07X0o`030000003<0?l0c03o01@0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolH0<`0o`030000001j0?l0NP3o00L0NP3o00<0000002P0o`0X0?l01@0X0?l0
0`00000002So000Xo`05000Xo`0300000000N_l007[o00<007[o00<00000003<o`00c?l00`00c?l0
0`0000000?oQ003oh@03003oh@0300000000ohl00?n?00<00?n?00<00000003o?@00ocd00P00ocd0
0`0000005?l001Co000301Co00030000001Vo`00I_l00080I_l000D000000;So002ho`00^?l00000
00060?oe00030000003oX`00oj<00100oj<000<000000?oe003om@000`3om@000`000000^?l00;So
00020;So00030000001Vo`00I_l000<0I_l000D0000001Co000Do`005?l000000005003o?@030000
0000ohl00?n?00800?n?00<00000003oh@00on400`00on400`0000000<co003<o`04003<o`030000
0000N_l007[o00<007[o00<00000000Xo`00:?l01000:?l00`000000:03o02P0o`0602P0o`030000
001j0?l0NP3o00L0NP3o00<000000<`0o`3<0?l0503<0?l50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oooaP0c03o00<0000007X0o`1j0?l01`1j0?l00`000000:03o
02P0o`0502P0o`0300000000:?l002So00D002So00<00000001jo`00N_l00`00N_l00`0000000<co
003<o`03003<o`0300000000on400?oQ00<00?oQ00<00000003oS`00ohl00`00ohl00`0000000?lm
003o?@02003o?@030000000Do`005?l000<05?l000<0000006Ko001Vo`000P1Vo`000`000000^?l0
0;So00020;So00030000003om@00ooD000@0ooD00`00000<0?nS00<000001@3om@000`000000^?l0
0;So00020;So00800000101Vo`000`0000005?l001Co000201Co000300000000ocd00?lm00<00?lm
00<00000003oS`00ohl00P00ohl00`0000000?oQ003oh@03003oh@0300000000c?l00<co00<00<co
00<00000001jo`00N_l01000N_l00`00000002So000Xo`04000Xo`030000000X0?l0:03o00H0:03o
00<0000007X0o`1j0?l01`1j0?l00`000000c03o0<`0o`0D0<`0o`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo603<0?l00`000000NP3o07X0o`0707X0o`030000
000X0?l0:03o00D0:03o00<00000000Xo`00:?l01@00:?l00`00000007[o001jo`03001jo`030000
0000c?l00<co00<00<co00<00000003oh@00on401000on400`0000000?n?003oS`02003oS`030000
0000ocd00?lm00800?lm00<0000001Co000Do`000`0Do`000`000000I_l006Ko000306Ko00030000
002ho`00^?l00080^?l000<000000?oe003om@001P3om@0<000000L0ooD000<000000;So002ho`00
0`2ho`000`000000I_l006Ko000306Ko00030000000Do`005?l000805?l000<00000003o?@00ocd0
0`00ocd00`0000000?n?003oS`02003oS`0300000000on400?oQ00<00?oQ00<00000003<o`00c?l0
0`00c?l00`00000007[o001jo`04001jo`0300000000:?l002So00@002So00<0000002P0o`0X0?l0
1P0X0?l00`000000NP3o07X0o`0707X0o`030000003<0?l0c03o01@0c03o1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolH0<`0o`030000001j0?l0NP3o00L0NP3o
00<0000002P0o`0X0?l01P0X0?l00`00000002So000Xo`04000Xo`0300000000N_l007[o00@007[o
00<00000003<o`00c?l00`00c?l00`0000000?oQ003oh@03003oh@0300000000ohl00?n?00<00?n?
00<00000003o?@00ocd00P00ocd00`0000005?l001Co000301Co00030000001Vo`00I_l00080I_l0
00<000000;So002ho`000`2ho`02000001L0ooD00P0000050;So00030000001Vo`00I_l000<0I_l0
00<0000001Co000Do`000P0Do`000`0000000?lm003o?@03003o?@0300000000ohl00?n?00<00?n?
00<00000003oh@00on400`00on400`0000000<co003<o`03003<o`0300000000N_l007[o00@007[o
00<00000000Xo`00:?l01000:?l00`000000:03o02P0o`0502P0o`030000001j0?l0NP3o00L0NP3o
00<000000<`0o`3<0?l05@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3o
oolH0<`0o`030000001j0?l0NP3o00L0NP3o00<0000002P0o`0X0?l01P0X0?l00`00000002So000X
o`04000Xo`0300000000N_l007[o00@007[o00<00000003<o`00c?l00`00c?l00`0000000?oQ003o
h@03003oh@0300000000ohl00?n?00<00?n?00<00000003o?@00ocd00P00ocd00`0000005?l001Co
000301Co00030000001Vo`00I_l000<0I_l000<000000;So002ho`00102ho`0300000180ooD00P00
00060;So008000001@1Vo`000`0000005?l001Co000201Co000300000000ocd00?lm00<00?lm00<0
0000003oS`00ohl00`00ohl00`0000000?oQ003oh@03003oh@0300000000c?l00<co00<00<co00<0
0000001jo`00N_l01000N_l00`00000002So000Xo`04000Xo`030000000X0?l0:03o00D0:03o00<0
000007X0o`1j0?l01`1j0?l00`000000c03o0<`0o`0E0<`0o`@0oooo0P0000060?ooo`006@3oool0
10000000oooo0?ooo`3ooolH0<`0o`030000001j0?l0NP3o00L0NP3o00<0000002P0o`0X0?l01P0X
0?l00`00000002So000Xo`04000Xo`0300000000N_l007[o00@007[o00<00000003<o`00c?l00`00
c?l00`0000000?oQ003oh@03003oh@0300000000ohl00?n?00<00?n?00<00000003o?@00ocd00`00
ocd00`0000005?l001Co000301Co00030000001Vo`00I_l000<0I_l000<000000;So002ho`001P2h
o`03000000`0ooD00`0000070;So00030000001Vo`00I_l000@0I_l000<0000001Co000Do`000`0D
o`000`0000000?lm003o?@03003o?@0300000000ohl00?n?00<00?n?00<00000003oh@00on400`00
on400`0000000<co003<o`03003<o`0300000000N_l007[o00@007[o00<00000000Xo`00:?l01000
:?l00`000000:03o02P0o`0502P0o`030000001j0?l0NP3o00L0NP3o00<000000<`0o`3<0?l05@3<
0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaT0c03o00<0
000007X0o`1j0?l01`1j0?l00`000000:03o02P0o`0502P0o`0300000000:?l002So00@002So00<0
0000001jo`00N_l01000N_l00`0000000<co003<o`04003<o`0300000000on400?oQ00<00?oQ00<0
0000003oS`00ohl00`00ohl00`0000000?lm003o?@03003o?@030000000Do`005?l000<05?l000<0
000006Ko001Vo`000`1Vo`02000000T0^?l0300000090;So00030000001Vo`00I_l000@0I_l000<0
000001Co000Do`00100Do`000`0000000?lm003o?@02003o?@0300000000ohl00?n?00<00?n?00<0
0000003oh@00on400`00on400`0000000<co003<o`03003<o`0300000000N_l007[o00@007[o00<0
0000000Xo`00:?l01@00:?l00`000000:03o02P0o`0502P0o`030000001j0?l0NP3o00L0NP3o00<0
00000<`0o`3<0?l05@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?oooaT0c03o00<0000007X0o`1j0?l01`1j0?l00`000000:03o02P0o`0502P0o`0300000000
:?l002So00@002So00<00000001jo`00N_l01000N_l00`0000000<co003<o`04003<o`0300000000
on400?oQ00<00?oQ00<00000003oS`00ohl00`00ohl00`0000000?lm003o?@03003o?@030000000D
o`005?l000<05?l000<0000006Ko001Vo`001@1Vo`02000001X0^?l00P00000606Ko00030000000D
o`005?l000@05?l000<00000003o?@00ocd00`00ocd00`0000000?n?003oS`03003oS`0300000000
on400?oQ00<00?oQ00<00000003<o`00c?l00`00c?l00`00000007[o001jo`04001jo`0300000000
:?l002So00D002So00<0000002P0o`0X0?l01@0X0?l00`000000NP3o07X0o`0707X0o`030000003<
0?l0c03o01D0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolI0<`0o`030000001j0?l0NP3o00L0NP3o00<0000002P0o`0X0?l01@0X0?l00`00000002So000X
o`04000Xo`0300000000N_l007[o00@007[o00<00000003<o`00c?l01000c?l00`0000000?oQ003o
h@03003oh@0300000000ohl00?n?00<00?n?00<00000003o?@00ocd01000ocd00`0000005?l001Co
000301Co00030000001Vo`00I_l000H0I_l00P00000F0;So008000001`1Vo`000`0000005?l001Co
000401Co000300000000ocd00?lm00<00?lm00<00000003oS`00ohl01000ohl00`0000000?oQ003o
h@03003oh@0300000000c?l00<co00<00<co00<00000001jo`00N_l01000N_l00`00000002So000X
o`05000Xo`030000000X0?l0:03o00D0:03o00<0000007X0o`1j0?l01`1j0?l00`000000c03o0<`0
o`0E0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo6@3<
0?l00`000000NP3o07X0o`0707X0o`030000000X0?l0:03o00H0:03o00<00000000Xo`00:?l01000
:?l00`00000007[o001jo`04001jo`0300000000c?l00<co00@00<co00<00000003oh@00on400`00
on400`0000000?n?003oS`03003oS`0300000000ocd00?lm00<00?lm00<0000001Co000Do`00100D
o`000`000000I_l006Ko000706Ko008000004P2ho`02000000P0I_l000<0000001Co000Do`001@0D
o`000`0000000?lm003o?@03003o?@0300000000ohl00?n?00<00?n?00<00000003oh@00on400`00
on400`0000000<co003<o`04003<o`0300000000N_l007[o00@007[o00<00000000Xo`00:?l01000
:?l00`000000:03o02P0o`0502P0o`030000001j0?l0NP3o00P0NP3o00<000000<`0o`3<0?l05@3<
0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaT0c03o00<0
000007X0o`1j0?l01`1j0?l00`000000:03o02P0o`0602P0o`0300000000:?l002So00@002So00<0
0000001jo`00N_l01000N_l00`0000000<co003<o`04003<o`0300000000on400?oQ00<00?oQ00<0
0000003oS`00ohl00`00ohl00`0000000?lm003o?@04003o?@030000000Do`005?l000@05?l00P00
000906Ko00<00000302ho`03000000P0I_l00P00000701Co000300000000ocd00?lm00<00?lm00<0
0000003oS`00ohl01000ohl00`0000000?oQ003oh@03003oh@0300000000c?l00<co00@00<co00<0
0000001jo`00N_l01000N_l00`00000002So000Xo`04000Xo`030000000X0?l0:03o00D0:03o00<0
000007X0o`1j0?l0201j0?l00`000000c03o0<`0o`0E0<`0o`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo6@3<0?l00`000000NP3o07X0o`0707X0o`030000000X
0?l0:03o00H0:03o00<00000000Xo`00:?l01000:?l00`00000007[o001jo`04001jo`0300000000
c?l00<co00@00<co00<00000003oh@00on401000on400`0000000?n?003oS`03003oS`0300000000
ocd00?lm00@00?lm00<0000001Co000Do`001@0Do`000`000000I_l006Ko000906Ko00`000002P1V
o`000`0000005?l001Co000601Co000300000000ocd00?lm00@00?lm00<00000003oS`00ohl00`00
ohl00`0000000?oQ003oh@04003oh@0300000000c?l00<co00@00<co00<00000001jo`00N_l01000
N_l00`00000002So000Xo`04000Xo`030000000X0?l0:03o00D0:03o00<0000007X0o`1j0?l0201j
0?l00`000000c03o0<`0o`0E0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo6P3<0?l00`000000NP3o07X0o`0707X0o`030000000X0?l0:03o00D0:03o00<0
0000000Xo`00:?l01@00:?l00`00000007[o001jo`04001jo`0300000000c?l00<co00<00<co00<0
0000003oh@00on401000on400`0000000?n?003oS`04003oS`0300000000ocd00?lm00@00?lm00<0
000001Co000Do`001@0Do`02000001h0I_l000<0000001Co000Do`001P0Do`000`0000000?lm003o
?@04003o?@0300000000ohl00?n?00@00?n?00<00000003oh@00on400`00on400`0000000<co003<
o`04003<o`0300000000N_l007[o00@007[o00<00000000Xo`00:?l01@00:?l00`000000:03o02P0
o`0502P0o`030000001j0?l0NP3o00L0NP3o00<000000<`0o`3<0?l05P3<0?l50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaX0c03o00<0000007X0o`1j0?l01`1j
0?l00`000000:03o02P0o`0502P0o`0300000000:?l002So00D002So00<00000001jo`00N_l01000
N_l00`0000000<co003<o`04003<o`0300000000on400?oQ00<00?oQ00<00000003oS`00ohl01000
ohl00`0000000?lm003o?@05003o?@030000000Do`005?l000H05?l00P00000J06Ko00800000200D
o`000`0000000?lm003o?@04003o?@0300000000ohl00?n?00@00?n?00<00000003oh@00on401000
on400`0000000<co003<o`04003<o`0300000000N_l007[o00@007[o00<00000000Xo`00:?l01000
:?l00`000000:03o02P0o`0602P0o`030000001j0?l0NP3o00L0NP3o00<000000<`0o`3<0?l05P3<
0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaX0c03o00<0
000007X0o`1j0?l01`1j0?l00`000000:03o02P0o`0502P0o`0300000000:?l002So00D002So00<0
0000001jo`00N_l01000N_l00`0000000<co003<o`04003<o`0300000000on400?oQ00@00?oQ00<0
0000003oS`00ohl01000ohl00`0000000?lm003o?@04003o?@030000000Do`005?l000P05?l00P00
000F06Ko008000002P0Do`000`0000000?lm003o?@04003o?@0300000000ohl00?n?00@00?n?00<0
0000003oh@00on401000on400`0000000<co003<o`03003<o`0300000000N_l007[o00D007[o00<0
0000000Xo`00:?l01000:?l00`000000:03o02P0o`0602P0o`030000001j0?l0NP3o00L0NP3o00<0
00000<`0o`3<0?l05P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolJ
0<`0o`030000001j0?l0NP3o00L0NP3o00<0000002P0o`0X0?l01P0X0?l00`00000002So000Xo`05
000Xo`0300000000N_l007[o00@007[o00<00000003<o`00c?l01000c?l00`0000000?oQ003oh@03
003oh@0300000000ohl00?n?00D00?n?00<00000003o?@00ocd01000ocd2000000X05?l00P00000B
06Ko008000002P0Do`02000000H00?lm00<00000003oS`00ohl01000ohl00`0000000?oQ003oh@04
003oh@0300000000c?l00<co00@00<co00<00000001jo`00N_l01000N_l00`00000002So000Xo`05
000Xo`030000000X0?l0:03o00D0:03o00<0000007X0o`1j0?l0201j0?l00`000000c03o0<`0o`0F
0<`0o`@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolJ0<`0o`030000001j0?l0
NP3o00L0NP3o00<0000002P0o`0X0?l01P0X0?l00`00000002So000Xo`05000Xo`0300000000N_l0
07[o00@007[o00<00000003<o`00c?l01000c?l00`0000000?oQ003oh@04003oh@0300000000ohl0
0?n?00D00?n?00<00000003o?@00ocd01@00ocd00`0000005?l001Co000901Co00H000001P1Vo`06
000000X05?l00P000007003o?@0300000000ohl00?n?00D00?n?00<00000003oh@00on401000on40
0`0000000<co003<o`04003<o`0300000000N_l007[o00@007[o00<00000000Xo`00:?l01@00:?l0
0`000000:03o02P0o`0502P0o`030000001j0?l0NP3o00P0NP3o00<000000<`0o`3<0?l05P3<0?l5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaX0c03o00<00000
07X0o`1j0?l01`1j0?l00`000000:03o02P0o`0602P0o`0300000000:?l002So00D002So00<00000
001jo`00N_l01000N_l00`0000000<co003<o`04003<o`0300000000on400?oQ00D00?oQ00<00000
003oS`00ohl01@00ohl00`0000000?lm003o?@05003o?@8000003`0Do`06000000h05?l00P000008
003o?@0300000000ohl00?n?00D00?n?00<00000003oh@00on401000on400`0000000<co003<o`05
003<o`0300000000N_l007[o00@007[o00<00000000Xo`00:?l01@00:?l00`000000:03o02P0o`05
02P0o`030000001j0?l0NP3o00P0NP3o00<000000<`0o`3<0?l05P3<0?l50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa/0c03o00<0000007X0o`1j0?l01`1j0?l0
0`000000:03o02P0o`0602P0o`0300000000:?l002So00D002So00<00000001jo`00N_l01000N_l0
0`0000000<co003<o`04003<o`0300000000on400?oQ00D00?oQ00<00000003oS`00ohl01000ohl0
0`0000000?lm003o?@07003o?@800000800Do`000`0000000?lm003o?@08003o?@0300000000ohl0
0?n?00D00?n?00<00000003oh@00on401000on400`0000000<co003<o`04003<o`0300000000N_l0
07[o00D007[o00<00000000Xo`00:?l01000:?l00`000000:03o02P0o`0602P0o`030000001j0?l0
NP3o00L0NP3o00<000000<`0o`3<0?l05`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?oooa/0c03o00<0000007X0o`1j0?l01`1j0?l00`000000:03o02P0o`06
02P0o`0300000000:?l002So00D002So00<00000001jo`00N_l01000N_l00`0000000<co003<o`04
003<o`8000001P00on400`0000000?n?003oS`05003oS`0300000000ocd00?lm00P00?lm00<00000
01Co000Do`006`0Do`02000000T00?lm0P000007003oS`0300000000on400?oQ00@00?oQ00<00000
003<o`00c?l01@00c?l00`00000007[o001jo`04001jo`0300000000:?l002So00D002So00<00000
02P0o`0X0?l01P0X0?l00`000000NP3o07X0o`0707X0o`030000003<0?l0c03o01L0c03o1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolK0<`0o`030000001j0?l0
NP3o00P0NP3o00<0000002P0o`0X0?l01@0X0?l00`00000002So000Xo`05000Xo`0300000000N_l0
07[o00@007[o00<00000003<o`00c?l01@00c?l00`0000000?oQ003oh@05003oh@0300000000ohl0
0?n?00D00?n?00<00000003o?@00ocd02000ocd2000001X05?l000<00000003o?@00ocd02000ocd0
0`0000000?n?003oS`06003oS`0300000000on400?oQ00D00?oQ00<00000003<o`00c?l01000c?l0
0`00000007[o001jo`05001jo`0300000000:?l002So00D002So00<0000002P0o`0X0?l01P0X0?l0
0`000000NP3o07X0o`0707X0o`030000003<0?l0c03o01L0c03o1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolL0<`0o`030000001j0?l0NP3o00L0NP3o00<00000
02P0o`0X0?l01P0X0?l00`00000002So000Xo`05000Xo`0300000000N_l007[o00@007[o00<00000
003<o`00c?l01@00c?l00`0000000?oQ003oh@04003oh@0300000000ohl00?n?00H00?n?00<00000
003o?@00ocd02@00ocd2000001H05?l00P00000;003o?@0300000000ohl00?n?00H00?n?00<00000
003oh@00on401000on400`0000000<co003<o`05003<o`0300000000N_l007[o00@007[o00<00000
000Xo`00:?l01@00:?l00`000000:03o02P0o`0602P0o`030000001j0?l0NP3o00L0NP3o00<00000
0<`0o`3<0?l0603<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oooa`0c03o00<0000007X0o`1j0?l01`1j0?l00`000000:03o02P0o`0602P0o`0300000000:?l0
02So00D002So00<00000001jo`00N_l01000N_l00`0000000<co003<o`05003<o`0300000000on40
0?oQ00D00?oQ00<00000003oS`00ohl01P00ohl00`0000000?lm003o?@0:003o?@<00000400Do`03
000000/00?lm0P000007003oS`8000001`00on400`0000000<co003<o`04003<o`0300000000N_l0
07[o00D007[o00<00000000Xo`00:?l01@00:?l00`000000:03o02P0o`0602P0o`030000001j0?l0
NP3o00L0NP3o00<000000<`0o`3<0?l0603<0?l50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?oooa`0c03o00<0000007X0o`1j0?l01`1j0?l00`000000:03o02P0o`06
02P0o`0300000000:?l002So00D002So00<00000001jo`00N_l01@00N_l00`0000000<co003<o`05
003<o`0300000000on400?oQ00D00?oQ00<00000003oS`00ohl01P00ohl2000000d00?lm1@000006
01Co00D000003000ocd2000000P00?n?00<00000003oh@00on401P00on400`0000000<co003<o`05
003<o`0300000000N_l007[o00D007[o00<00000000Xo`00:?l01@00:?l00`000000:03o02P0o`06
02P0o`030000001j0?l0NP3o00L0NP3o00<000000<`0o`3<0?l0603<0?l50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa`0c03o00<0000007X0o`1j0?l0201j0?l0
0`000000:03o02P0o`0602P0o`0300000000:?l002So00D002So00<00000001jo`00N_l01000N_l0
0`0000000<co003<o`05003<o`0300000000on400?oQ00H00?oQ00<00000003oS`00ohl01`00ohl2
000001000?lm1P00000@003o?@0300000000ohl00?n?00P00?n?00<00000003oh@00on401P00on40
0`0000000<co003<o`04003<o`0300000000N_l007[o00D007[o00<00000000Xo`00:?l01P00:?l0
0`000000:03o02P0o`0502P0o`030000001j0?l0NP3o00L0NP3o00<000000<`0o`3<0?l06@3<0?l5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa`0c03o00<00000
07X0o`1j0?l0201j0?l00`000000:03o02P0o`0602P0o`0300000000:?l002So00D002So00<00000
001jo`00N_l01@00N_l00`0000000<co003<o`05003<o`0300000000on400?oQ00H00?oQ00<00000
003oS`00ohl02000ohl00`0000000?lm003o?@0R003o?@0300000000ohl00?n?00P00?n?00<00000
003oh@00on401P00on400`0000000<co003<o`05003<o`0300000000N_l007[o00D007[o00<00000
000Xo`00:?l01@00:?l00`000000:03o02P0o`0602P0o`030000001j0?l0NP3o00L0NP3o00<00000
0<`0o`3<0?l06@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolL0<`0
o`030000001j0?l0NP3o00P0NP3o00<0000002P0o`0X0?l01P0X0?l00`00000002So000Xo`05000X
o`0300000000N_l007[o00D007[o00<00000003<o`00c?l01P00c?l00`0000000?oQ003oh@05003o
h@0300000000ohl00?n?00T00?n?00<00000003o?@00ocd08000ocd00`0000000?n?003oS`09003o
S`0300000000on400?oQ00D00?oQ00<00000003<o`00c?l01@00c?l00`00000007[o001jo`06001j
o`0300000000:?l002So00D002So00<0000002P0o`0X0?l01P0X0?l00`000000NP3o07X0o`0707X0
o`030000003<0?l0c03o01T0c03o103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?oo
oad0c03o00<0000007X0o`1j0?l0201j0?l00`000000:03o02P0o`0602P0o`0300000000:?l002So
00@002So00<00000001jo`00N_l01P00N_l00`0000000<co003<o`05003<o`0300000000on400?oQ
00H00?oQ00<00000003oS`00ohl02000ohl2000001l00?lm0P00000;003oS`0300000000on400?oQ
00H00?oQ00<00000003<o`00c?l01@00c?l00`00000007[o001jo`05001jo`0300000000:?l002So
00H002So00<0000002P0o`0X0?l01P0X0?l00`000000NP3o07X0o`0707X0o`030000003<0?l0c03o
01T0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolM0<`0
o`030000001j0?l0NP3o00P0NP3o00<0000002P0o`0X0?l01P0X0?l00`00000002So000Xo`05000X
o`0300000000N_l007[o00D007[o00<00000003<o`00c?l01P00c?l00`0000000?oQ003oh@06003o
h@0300000000ohl00?n?00T00?n?0P00000K003o?@8000003000ohl00`0000000?oQ003oh@06003o
h@0300000000c?l00<co00D00<co00<00000001jo`00N_l01P00N_l00`00000002So000Xo`05000X
o`030000000X0?l0:03o00H0:03o00<0000007X0o`1j0?l01`1j0?l00`000000c03o0<`0o`0J0<`0
o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7@3<0?l00`00
0000NP3o07X0o`0807X0o`030000000X0?l0:03o00H0:03o00<00000000Xo`00:?l01@00:?l00`00
000007[o001jo`06001jo`0300000000c?l00<co00D00<co0P000008003oh@0300000000ohl00?n?
00X00?n?0P00000H003o?@8000003000ohl00`0000000?oQ003oh@06003oh@0300000000c?l00<co
00H00<co00<00000001jo`00N_l01@00N_l00`00000002So000Xo`06000Xo`030000000X0?l0:03o
00H0:03o00<0000007X0o`1j0?l01`1j0?l00`000000c03o0<`0o`0J0<`0o`D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7@3<0?l00`000000NP3o07X0o`0907X0
o`030000000X0?l0:03o00H0:03o00<00000000Xo`00:?l01@00:?l00`00000007[o001jo`06001j
o`0300000000c?l00<co00H00<co00<00000003oh@00on401P00on42000000`00?n?0`00000B003o
?@<000003000ohl2000000P00?oQ00<00000003<o`00c?l01P00c?l00`00000007[o001jo`06001j
o`0300000000:?l002So00H002So00<0000002P0o`0X0?l01P0X0?l00`000000NP3o07X0o`0707X0
o`030000003<0?l0c03o01X0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolN0<`0o`030000001j0?l0NP3o00P0NP3o00<0000002P0o`0X0?l01P0X0?l00`00
000002So000Xo`05000Xo`0300000000N_l007[o00H007[o00<00000003<o`00c?l01P00c?l00`00
00000?oQ003oh@08003oh@0300000000ohl00?n?00`00?n?1P000006003o?@H000003P00ohl00`00
00000?oQ003oh@08003oh@0300000000c?l00<co00H00<co00<00000001jo`00N_l01@00N_l00`00
000002So000Xo`06000Xo`030000000X0?l0:03o00H0:03o00<0000007X0o`1j0?l01`1j0?l00`00
0000c03o0<`0o`0K0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo7P3<0?l00`000000NP3o07X0o`0807X0o`030000000X0?l0:03o00H0:03o00<00000000X
o`00:?l01P00:?l00`00000007[o001jo`06001jo`0300000000c?l00<co00H00<co00<00000003o
h@00on401`00on400`0000000?n?003oS`0B003oS`H000004`00ohl00`0000000?oQ003oh@08003o
h@0300000000c?l00<co00H00<co00<00000001jo`00N_l01@00N_l2000000P002So00<0000002P0
o`0X0?l01P0X0?l00`000000NP3o07X0o`0707X0o`030000003<0?l0c03o01/0c03o1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolN0<`0o`030000001j0?l0NP3o
00P0NP3o00<0000002P0o`0X0?l01P0X0?l00`00000002So000Xo`06000Xo`0300000000N_l007[o
00L007[o00<00000003<o`00c?l01P00c?l00`0000000?oQ003oh@07003oh@800000:@00ohl20000
00X00?oQ00<00000003<o`00c?l01P00c?l00`00000007[o001jo`06001jo`0300000000:?l002So
00H002So00<0000002P0o`0X0?l01`0X0?l00`000000NP3o07X0o`0707X0o`030000003<0?l0c03o
01/0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolO0<`0
o`030000001j0?l0NP3o00P0NP3o00<0000002P0o`0X0?l01P0X0?l00`00000002So000Xo`06000X
o`0300000000N_l007[o00L007[o00<00000003<o`00c?l01P00c?l00`0000000?oQ003oh@08003o
h@8000009P00ohl00`0000000?oQ003oh@09003oh@0300000000c?l00<co00L00<co00<00000001j
o`00N_l01@00N_l00`00000002So000Xo`07000Xo`030000000X0?l0:03o00H0:03o00<0000007X0
o`1j0?l01`1j0?l00`000000c03o0<`0o`0L0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo7`3<0?l00`000000NP3o07X0o`0807X0o`030000000X0?l0:03o
00H0:03o00<00000000Xo`00:?l01P00:?l00`00000007[o001jo`07001jo`0300000000c?l00<co
00H00<co0P00000;003oh@0300000000ohl00?n?02400?n?0P00000;003oh@0300000000c?l00<co
00L00<co00<00000001jo`00N_l01P00N_l00`00000002So000Xo`06000Xo`030000000X0?l0:03o
00L0:03o00<0000007X0o`1j0?l01`1j0?l00`000000c03o0<`0o`0L0<`0o`D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo803<0?l00`000000NP3o07X0o`0707X0
o`030000000X0?l0:03o00L0:03o00<00000000Xo`00:?l01P00:?l00`00000007[o001jo`07001j
o`0300000000c?l00<co00L00<co00<00000003oh@00on402@00on42000001l00?n?0P00000<003o
h@0300000000c?l00<co00L00<co00<00000001jo`00N_l01P00N_l00`00000002So000Xo`07000X
o`030000000X0?l0:03o00H0:03o00<0000007X0o`1j0?l0201j0?l00`000000c03o0<`0o`0L0<`0
o`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooob00c03o00<0000007X0o`1j
0?l0201j0?l00`000000:03o02P0o`0602P0o`0300000000:?l002So00H002So00<00000001jo`00
N_l01`00N_l00`0000000<co003<o`08003<o`0300000000on400?oQ00X00?oQ0`00000J003oS`80
00003@00on400`0000000<co003<o`08003<o`0300000000N_l007[o00H007[o00<00000000Xo`00
:?l01P00:?l00`000000:03o02P0o`0702P0o`030000001j0?l0NP3o00L0NP3o00<000000<`0o`3<
0?l07@3<0?l40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo8@3<0?l00`000000
NP3o07X0o`0707X0o`030000000X0?l0:03o00L0:03o00<00000000Xo`00:?l01P00:?l00`000000
07[o001jo`07001jo`0300000000c?l00<co00L00<co0P00000>003oh@8000005P00ohl2000000h0
0?oQ00<00000003<o`00c?l02000c?l00`00000007[o001jo`06001jo`0300000000:?l002So00L0
02So00<0000002P0o`0X0?l01P0X0?l00`000000NP3o07X0o`0807X0o`030000003<0?l0c03o01d0
c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolQ0<`0o`03
0000001j0?l0NP3o00P0NP3o00<0000002P0o`0X0?l01`0X0?l00`00000002So000Xo`06000Xo`03
00000000N_l007[o00L007[o00<00000003<o`00c?l02000c?l00`0000000?oQ003oh@0=003oh@D0
00003000ohl5000000l00?oQ00<00000003<o`00c?l02000c?l00`00000007[o001jo`06001jo`03
00000000:?l002So00L002So00<0000002P0o`0X0?l01`0X0?l00`000000NP3o07X0o`0807X0o`03
0000003<0?l0c03o01d0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolR0<`0o`030000001j0?l0NP3o00P0NP3o00<0000002P0o`0X0?l01P0X0?l00`000000
02So000Xo`06000Xo`0300000000N_l007[o00L007[o00<00000003<o`00c?l02@00c?l00`000000
0?oQ003oh@0A003oh@`000004`00on400`0000000<co003<o`08003<o`0300000000N_l007[o00L0
07[o00<00000000Xo`00:?l01`00:?l00`000000:03o02P0o`0702P0o`030000001j0?l0NP3o00L0
NP3o00<000000<`0o`3<0?l07P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooob80c03o00<0000007X0o`1j0?l0201j0?l00`000000:03o02P0o`0702P0o`03
00000000:?l002So00H002So00<00000001jo`00N_l01`00N_l2000000X00<co00<00000003oh@00
on40;P00on400`0000000<co003<o`08003<o`0300000000N_l007[o00L007[o00<00000000Xo`00
:?l01`00:?l00`000000:03o02P0o`0702P0o`030000001j0?l0NP3o00P0NP3o00<000000<`0o`3<
0?l07P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob80
c03o00<0000007X0o`1j0?l0201j0?l00`000000:03o02P0o`0702P0o`0300000000:?l002So00L0
02So00<00000001jo`00N_l02000N_l00`0000000<co003<o`08003<o`0300000000on400?oQ02/0
0?oQ0P00000:003<o`0300000000N_l007[o00P007[o00<00000000Xo`00:?l01`00:?l00`000000
:03o02P0o`0602P0o`030000001j0?l0NP3o00P0NP3o00<000000<`0o`3<0?l07`3<0?l50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob<0c03o00<0000007X0o`1j
0?l0201j0?l00`000000:03o02P0o`0702P0o`0300000000:?l002So00H002So00<00000001jo`00
N_l02000N_l00`0000000<co003<o`09003<o`800000:@00on42000000`00<co00<00000001jo`00
N_l01`00N_l00`00000002So000Xo`07000Xo`030000000X0?l0:03o00L0:03o00<0000007X0o`1j
0?l0201j0?l00`000000c03o0<`0o`0O0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo8`3<0?l00`000000NP3o07X0o`0807X0o`030000000X0?l0:03o00L0
:03o00<00000000Xo`00:?l01`00:?l00`00000007[o001jo`08001jo`0300000000c?l00<co00X0
0<co0P00000V003oh@0300000000c?l00<co00/00<co00<00000001jo`00N_l01`00N_l00`000000
02So000Xo`07000Xo`800000200X0?l00`000000NP3o07X0o`0807X0o`030000003<0?l0c03o0200
c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolT0<`0o`03
0000001j0?l0NP3o00P0NP3o00<0000002P0o`0X0?l01`0X0?l00`00000002So000Xo`07000Xo`03
00000000N_l007[o00P007[o00<00000003<o`00c?l02`00c?l00`0000000?oQ003oh@0Q003oh@80
00003@00c?l00`00000007[o001jo`07001jo`0300000000:?l002So00L002So00<0000002P0o`0X
0?l0200X0?l00`000000NP3o07X0o`0807X0o`030000003<0?l0c03o0200c03o1@3oool00`000000
oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooob@0
c03o00<0000007X0o`1j0?l02@1j0?l00`000000:03o02P0o`0602P0o`0300000000:?l002So00P0
02So00<00000001jo`00N_l02000N_l00`0000000<co003<o`0;003<o`8000007`00on42000000d0
0<co0P00000:001jo`0300000000:?l002So00L002So00<0000002P0o`0X0?l0200X0?l00`000000
NP3o07X0o`0707X0o`030000003<0?l0c03o0240c03o1@3oool00`000000oooo0?ooo`040?ooo`00
4@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooobD0c03o00<0000007X0o`1j
0?l0201j0?l00`000000:03o02P0o`0702P0o`0300000000:?l002So00P002So00<00000001jo`00
N_l02000N_l00`0000000<co003<o`0<003<o`@000006000on43000000h00<co00<00000001jo`00
N_l02@00N_l00`00000002So000Xo`07000Xo`030000000X0?l0:03o00P0:03o00<0000007X0o`1j
0?l0201j0?l00`000000c03o0<`0o`0Q0<`0o`D0oooo00<000000?ooo`3oool0103oool00140oooo
00<000000?ooo`3oool01@3oool200000080oooo9P3<0?l00`000000NP3o07X0o`0807X0o`030000
000X0?l0:03o00L0:03o00<00000000Xo`00:?l02000:?l00`00000007[o001jo`08001jo`030000
0000c?l00<co00l00<co0`00000B003oh@<000004@00c?l00`00000007[o001jo`08001jo`030000
0000:?l002So00L002So00<0000002P0o`0X0?l0200X0?l00`000000NP3o07X0o`0807X0o`030000
003<0?l0c03o0280c03o0`3oool3000000H0oooo000A0?ooo`030000003oool0oooo00D0oooo00@0
00000?ooo`3oool0oooo9`3<0?l00`000000NP3o07X0o`0707X0o`030000000X0?l0:03o00P0:03o
00<00000000Xo`00:?l01`00:?l00`00000007[o001jo`09001jo`8000004P00c?l3000000`00?oQ
0`00000B003<o`8000002P00N_l00`00000002So000Xo`08000Xo`030000000X0?l0:03o00P0:03o
00<0000007X0o`1j0?l0201j0?l00`000000c03o0<`0o`0R0<`0o`D0oooo00<000000?ooo`3oool0
103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolW0<`0o`030000
001j0?l0NP3o00P0NP3o00<0000002P0o`0X0?l01`0X0?l00`00000002So000Xo`08000Xo`800000
2`00N_l00`0000000<co003<o`0B003<o``000005000c?l00`00000007[o001jo`09001jo`030000
0000:?l002So00P002So00<0000002P0o`0X0?l0200X0?l00`000000NP3o07X0o`0807X0o`030000
003<0?l0c03o02<0c03o1@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?oo
o`050?ooo`040000003oool0oooo0?ooobP0c03o00<0000007X0o`1j0?l0201j0?l00`000000:03o
02P0o`0702P0o`0300000000:?l002So00T002So00<00000001jo`00N_l02@00N_l2000003000<co
0P00000;001jo`0300000000:?l002So00P002So00<0000002P0o`0X0?l0200X0?l00`000000NP3o
07X0o`0807X0o`030000003<0?l0c03o02@0c03o1@3oool00`000000oooo0?ooo`040?ooo`00403o
ool2000000L0oooo00@000000?ooo`3oool0oooo:03<0?l00`000000NP3o07X0o`0807X0o`030000
000X0?l0:03o00L0:03o00<00000000Xo`00:?l02@00:?l00`00000007[o001jo`0;001jo`800000
;000c?l2000000`007[o00<00000000Xo`00:?l02@00:?l00`000000:03o02P0o`0802P0o`030000
001j0?l0NP3o00P0NP3o00<000000<`0o`3<0?l0903<0?l50?ooo`030000003oool0oooo00@0oooo
000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo:@3<0?l00`000000NP3o
07X0o`0807X0o`030000000X0?l0:03o00L0:03o0P00000:000Xo`0300000000N_l007[o00`007[o
00<00000003<o`00c?l09`00c?l2000000d007[o00<00000000Xo`00:?l02@00:?l00`000000:03o
02P0o`0802P0o`030000001j0?l0NP3o00P0NP3o00<000000<`0o`3<0?l09@3<0?l50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobT0c03o00<0000007X0o`1j0?l0
2@1j0?l00`000000:03o02P0o`0802P0o`0300000000:?l002So00P002So00<00000001jo`00N_l0
3000N_l00`0000000<co003<o`0U003<o`0300000000N_l007[o00d007[o00<00000000Xo`00:?l0
2000:?l00`000000:03o02P0o`0902P0o`030000001j0?l0NP3o00P0NP3o00<000000<`0o`3<0?l0
9@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobX0c03o
00<0000007X0o`1j0?l0201j0?l00`000000:03o02P0o`0802P0o`0300000000:?l002So00T002So
0P00000=001jo`8000008`00c?l2000000h007[o0P00000:000Xo`030000000X0?l0:03o00T0:03o
00<0000007X0o`1j0?l0201j0?l00`000000c03o0<`0o`0V0<`0o`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo:`3<0?l00`000000NP3o07X0o`0807X0o`030000
000X0?l0:03o00P0:03o00<00000000Xo`00:?l02P00:?l00`00000007[o001jo`0<001jo`<00000
7@00c?l3000000l007[o00<00000000Xo`00:?l02@00:?l00`000000:03o02P0o`0902P0o`030000
001j0?l0NP3o00P0NP3o00<000000<`0o`3<0?l09`3<0?l50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooob`0c03o00<0000007X0o`1j0?l0201j0?l00`000000:03o
02P0o`0802P0o`0300000000:?l002So00X002So00<00000001jo`00N_l03P00N_l3000001P00<co
0P00000A001jo`0300000000:?l002So00T002So00<0000002P0o`0X0?l02@0X0?l00`000000NP3o
07X0o`0907X0o`030000003<0?l0c03o02L0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3oool/0<`0o`030000001j0?l0NP3o00P0NP3o00<0000002P0o`0X0?l0
2@0X0?l00`00000002So000Xo`0:000Xo`0300000000N_l007[o010007[o0`00000B003<o`<00000
4P00N_l00`00000002So000Xo`0:000Xo`030000000X0?l0:03o00T0:03o00<0000007X0o`1j0?l0
201j0?l00`000000c03o0<`0o`0X0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P00
00020?ooobd0c03o00<0000007X0o`1j0?l0201j0?l00`000000:03o02P0o`0802P0o`0300000000
:?l002So00/002So00<00000001jo`00N_l04P00N_l600000006003<o`0000000<co003<o`000000
0<co1P00000D001jo`0300000000:?l002So00X002So00<0000002P0o`0X0?l02@0X0?l00`000000
NP3o07X0o`0907X0o`030000003<0?l0c03o02P0c03o103oool2000000H0oooo000I0?ooo`040000
003oool0oooo0?ooobd0c03o00<0000007X0o`1j0?l02@1j0?l00`000000:03o02P0o`0802P0o`80
00003000:?l2000001P007[o1P00000H001jo`8000003000:?l00`000000:03o02P0o`0902P0o`03
0000001j0?l0NP3o00T0NP3o00<000000<`0o`3<0?l0:@3<0?l50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooobh0c03o00<0000007X0o`1j0?l02@1j0?l00`000000
:03o02P0o`0902P0o`0300000000:?l002So00/002So00<00000001jo`00N_l0<P00N_l00`000000
02So000Xo`0;000Xo`030000000X0?l0:03o00P0:03o0P00000;07X0o`030000003<0?l0c03o02X0
c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool_0<`0o`03
0000001j0?l0NP3o00T0NP3o00<0000002P0o`0X0?l02@0X0?l00`00000002So000Xo`0;000Xo`80
0000<000N_l2000000d002So00<0000002P0o`0X0?l0200X0?l00`000000NP3o07X0o`0:07X0o`03
0000003<0?l0c03o02/0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3oool_0<`0o`030000001j0?l0NP3o00T0NP3o00<0000002P0o`0X0?l02P0X0?l00`000000
02So000Xo`0<000Xo`800000:`00N_l3000000h002So00<0000002P0o`0X0?l02@0X0?l00`000000
NP3o07X0o`0907X0o`030000003<0?l0c03o02`0c03o1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3oool`0<`0o`8000002P1j0?l00`000000:03o02P0o`0:02P0o`80
00003P00:?l2000002L007[o0P00000?000Xo`8000002`0X0?l00`000000NP3o07X0o`0907X0o`03
0000003<0?l0c03o02d0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolb0<`0o`030000001j0?l0NP3o00P0NP3o00<0000002P0o`0X0?l02`0X0?l00`000000
02So000Xo`0=000Xo`8000008`00N_l20000010002So00<0000002P0o`0X0?l02P0X0?l00`000000
NP3o07X0o`0907X0o`030000003<0?l0c03o02h0c03o1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolb0<`0o`030000001j0?l0NP3o00T0NP3o00<0000002P0o`0X
0?l02`0X0?l2000000l002So0P00000O001jo`8000004000:?l2000000`0:03o00<0000007X0o`1j
0?l02P1j0?l00`000000c03o0<`0o`0^0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo<`3<0?l00`000000NP3o07X0o`0907X0o`8000003@0X0?l00`000000
02So000Xo`0>000Xo`@000006000N_l30000014002So00<0000002P0o`0X0?l02P0X0?l2000000`0
NP3o00<000000<`0o`3<0?l0;`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?oooc@0c03o00<0000007X0o`1j0?l02P1j0?l00`000000:03o02P0o`0;02P0o`03
00000000:?l002So014002So1P00000<001jo`H000004`00:?l00`000000:03o02P0o`0:02P0o`03
0000001j0?l0NP3o00/0NP3o00<000000<`0o`3<0?l0<03<0?l50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooocD0c03o00<0000007X0o`1j0?l02P1j0?l00`000000
:03o02P0o`0;02P0o`8000005`00:?l<000001L002So0P00000=02P0o`030000001j0?l0NP3o00T0
NP3o0P00000c0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooocH0c03o
0P00000;07X0o`8000003@0X0?l2000003H002So0P00000=02P0o`8000002`1j0?l00`000000c03o
0<`0o`0c0<`0o`@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolh0<`0o`030000
001j0?l0NP3o00X0NP3o00<0000002P0o`0X0?l0300X0?l20000038002So0P00000>02P0o`030000
001j0?l0NP3o00X0NP3o00<000000<`0o`3<0?l0=03<0?l50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooocT0c03o00<0000007X0o`1j0?l02P1j0?l2000000h0:03o
0P00000]000Xo`<000003P0X0?l2000000`0NP3o00<000000<`0o`3<0?l0=@3<0?l50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooocX0c03o00<0000007X0o`1j0?l0
2`1j0?l00`000000:03o02P0o`0=02P0o`800000:@00:?l200000100:03o00<0000007X0o`1j0?l0
2P1j0?l2000003P0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolk0<`0o`800000301j0?l2000000l0:03o0P00000U000Xo`800000400X0?l2000000`0NP3o
00<000000<`0o`3<0?l0>03<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooocd0c03o00<0000007X0o`1j0?l02`1j0?l00`000000:03o02P0o`0>02P0o`@00000
7P00:?l300000140:03o00<0000007X0o`1j0?l02P1j0?l2000003/0c03o1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oooln0<`0o`030000001j0?l0NP3o00/0NP3o
0P00000B02P0o`H000004P00:?l600000180:03o0P00000<07X0o`030000003<0?l0c03o03/0c03o
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolo0<`0o`800000
3@1j0?l2000001H0:03o4P00000F02P0o`8000003@1j0?l00`000000c03o0<`0o`0l0<`0o`D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo@@3<0?l2000000d0NP3o
0P00000j02P0o`8000003@1j0?l2000003l0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooom30<`0o`8000003@1j0?l2000003H0:03o0P00000=07X0o`800000
@@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooodD0c03o
00<0000007X0o`1j0?l0301j0?l200000380:03o0P00000=07X0o`800000@`3<0?l50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`8000000P3ooom60<`0o`8000003P1j0?l4000002X0:03o1000
000>07X0o`030000003<0?l0c03o04<0c03o103oool2000000H0oooo000I0?ooo`040000003oool0
oooo0?ooodP0c03o0P00000@07X0o`8000009@0X0?l300000100NP3o0P0000160<`0o`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooBP3<0?l3000000l0NP3o1`00
000H02P0o`H00000401j0?l3000004P0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooom=0<`0o`030000001j0?l0NP3o01<0NP3o1P00000<02P0o`H000005@1j
0?l00`000000c03o0<`0o`190<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0ooooCP3<0?l2000001T0NP3o3000000I07X0o`800000C03<0?l50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooe00c03o0`00000h07X0o`<00000CP3<
0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooe<0c03o1000
000`07X0o`@00000D@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?oooeL0c03o0P00000[07X0o`<00000E@3<0?l50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oooeT0c03o1P00000O07X0o`H00000F03<0?l50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooel0c03o1`00000B07X0o`H00000GP3<
0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooofH0c03o4P00
001T0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooom`0c03o103oool2
000000H0oooo000I0?ooo`040000003oool0oooo0?ooom`0c03o1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooooL0<`0o`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooog03<0?l50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooom`0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooooL0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooog03<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooom`0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL
0<`0o`D0oooo00<000000?ooo`3oool0103oool000l0oooo1@0000050?ooo`040000003oool0oooo
0?ooom`0c03o1@3oool00`000000oooo0?ooo`040?ooo`003`3oool00`000000oooo0?ooo`070?oo
o`040000003oool0oooo0?ooom`0c03o1@3oool00`000000oooo0?ooo`040?ooo`00403oool00`00
0000oooo0?ooo`060?ooo`8000000P3ooooL0<`0o`<0oooo0`0000060?ooo`004@3oool2000000H0
oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`040?ooo`004`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0103oool001<0oooo00<0
00000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo000?0?ooo`050000003o
ool0oooo0?ooo`0000001@3ooooV000000H0oooo000@0?ooo`<00000lP3oool00?l0oooo1P3oool0
0?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool0
0?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00001\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.54352, \
-2.95303, 0.0181878, 0.0181878}, {{86.9375, 186.25}, {280.062, 265.688}} -> \
{-13.4062, -1.15229, 0.153054, 0.153054}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.467 g
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
.4 g
.22237 .34387 m
.23592 .34113 L
.24946 .33907 L
.263 .33774 L
.27654 .33728 L
.29009 .33795 L
.30363 .34052 L
.31238 .34426 L
.31717 .34784 L
.3248 .3578 L
.33072 .37118 L
.33079 .37134 L
.3356 .38489 L
.34028 .39843 L
.34426 .40977 L
.34518 .41197 L
.35041 .42551 L
.35596 .43906 L
.3578 .44349 L
.36168 .4526 L
.36721 .46614 L
.37134 .47768 L
.37187 .47969 L
.37467 .49323 L
.37467 .50677 L
.37187 .52031 L
.37134 .52232 L
.36721 .53386 L
.36168 .5474 L
.3578 .55651 L
.35596 .56094 L
.35041 .57449 L
.34518 .58803 L
.34426 .59023 L
.34028 .60157 L
.3356 .61511 L
.33079 .62866 L
.33072 .62882 L
.3248 .6422 L
.31717 .65216 L
.31238 .65574 L
.30363 .65948 L
.29009 .66205 L
.27654 .66272 L
.263 .66226 L
.24946 .66093 L
.23592 .65887 L
.22237 .65613 L
.22065 .65574 L
.20883 .65271 L
.19529 .64863 L
.18174 .64385 L
.17749 .6422 L
.1682 .63833 L
.15466 .63203 L
.1481 .62866 L
.14112 .62485 L
.12757 .61667 L
.12527 .61511 L
.11403 .60732 L
.10693 .60157 L
.10049 .59649 L
.09209 .58803 L
.08694 .58365 L
.07878 .57449 L
.0734 .56758 L
.0687 .56094 L
.06144 .5474 L
.05986 .54367 L
.05587 .53386 L
.05286 .52031 L
.05165 .50677 L
.05165 .49323 L
.05286 .47969 L
.05587 .46614 L
.05986 .45633 L
.06144 .4526 L
.0687 .43906 L
.0734 .43242 L
.07878 .42551 L
.08694 .41635 L
.09209 .41197 L
.10049 .40351 L
.10693 .39843 L
.11403 .39268 L
.12527 .38489 L
.12757 .38333 L
.14112 .37515 L
.1481 .37134 L
.15466 .36797 L
.1682 .36167 L
.17749 .3578 L
.18174 .35615 L
.19529 .35137 L
.20883 .34729 L
.22065 .34426 L
F
.333 g
.24946 .35758 m
.25788 .3578 L
.263 .35823 L
.27654 .3607 L
.29009 .36579 L
.29922 .37134 L
.30363 .37494 L
.31316 .38489 L
.31717 .39018 L
.32273 .39843 L
.33064 .41197 L
.33072 .41211 L
.33786 .42551 L
.34426 .43814 L
.34472 .43906 L
.35129 .4526 L
.35729 .46614 L
.3578 .46723 L
.36214 .47969 L
.36496 .49323 L
.36496 .50677 L
.36214 .52031 L
.3578 .53277 L
.35729 .53386 L
.35129 .5474 L
.34472 .56094 L
.34426 .56186 L
.33786 .57449 L
.33072 .58789 L
.33064 .58803 L
.32273 .60157 L
.31717 .60982 L
.31316 .61511 L
.30363 .62506 L
.29922 .62866 L
.29009 .63421 L
.27654 .6393 L
.263 .64177 L
.25788 .6422 L
.24946 .64242 L
.24253 .6422 L
.23592 .64168 L
.22237 .63979 L
.20883 .63684 L
.19529 .6329 L
.18352 .62866 L
.18174 .62793 L
.1682 .62189 L
.1555 .61511 L
.15466 .61462 L
.14112 .6059 L
.13527 .60157 L
.12757 .59528 L
.11983 .58803 L
.11403 .58193 L
.10793 .57449 L
.10049 .56384 L
.09882 .56094 L
.09207 .5474 L
.08722 .53386 L
.08694 .5331 L
.08429 .52031 L
.08283 .50677 L
.08283 .49323 L
.08429 .47969 L
.08694 .4669 L
.08722 .46614 L
.09207 .4526 L
.09882 .43906 L
.10049 .43616 L
.10793 .42551 L
.11403 .41807 L
.11983 .41197 L
.12757 .40472 L
.13527 .39843 L
.14112 .3941 L
.15466 .38538 L
.1555 .38489 L
.1682 .37811 L
.18174 .37207 L
.18352 .37134 L
.19529 .3671 L
.20883 .36316 L
.22237 .36021 L
.23592 .35832 L
.24253 .3578 L
F
.533 g
.34426 .08623 m
.3578 .08509 L
.36555 .08694 L
.37134 .09377 L
.37144 .10049 L
.37134 .10113 L
.36759 .11403 L
.36205 .12757 L
.3578 .13779 L
.35621 .14112 L
.3505 .15466 L
.34509 .1682 L
.34426 .17036 L
.34003 .18174 L
.33534 .19529 L
.331 .20883 L
.33072 .20975 L
.32696 .22237 L
.32312 .23592 L
.31935 .24946 L
.31717 .25703 L
.31536 .263 L
.31058 .27654 L
.30363 .29003 L
.30359 .29009 L
.29009 .30359 L
.29003 .30363 L
.27654 .31058 L
.263 .31536 L
.25703 .31717 L
.24946 .31935 L
.23592 .32312 L
.22237 .32696 L
.20975 .33072 L
.20883 .331 L
.19529 .33534 L
.18174 .34003 L
.17036 .34426 L
.1682 .34509 L
.15466 .3505 L
.14112 .35621 L
.13779 .3578 L
.12757 .36205 L
.11403 .36759 L
.10113 .37134 L
.10049 .37144 L
.09377 .37134 L
.08694 .36555 L
.08509 .3578 L
.08623 .34426 L
.08694 .33949 L
.08888 .33072 L
.09536 .31717 L
.09826 .30363 L
.10049 .29782 L
.10585 .29009 L
.11073 .27654 L
.11403 .2714 L
.12227 .263 L
.12617 .24946 L
.12757 .24781 L
.13574 .23592 L
.14112 .2315 L
.14589 .22237 L
.15466 .21127 L
.15706 .20883 L
.16785 .19529 L
.1682 .19492 L
.18062 .18174 L
.18174 .18062 L
.19492 .1682 L
.19529 .16785 L
.20883 .15706 L
.21127 .15466 L
.22237 .14589 L
.2315 .14112 L
.23592 .13574 L
.24781 .12757 L
.24946 .12617 L
.263 .12227 L
.2714 .11403 L
.27654 .11073 L
.29009 .10585 L
.29782 .10049 L
.30363 .09826 L
.31717 .09536 L
.33072 .08888 L
.33949 .08694 L
F
.10049 .62856 m
.10113 .62866 L
.11403 .63241 L
.12757 .63795 L
.13779 .6422 L
.14112 .64379 L
.15466 .6495 L
.1682 .65491 L
.17036 .65574 L
.18174 .65997 L
.19529 .66466 L
.20883 .669 L
.20975 .66928 L
.22237 .67304 L
.23592 .67688 L
.24946 .68065 L
.25703 .68283 L
.263 .68464 L
.27654 .68942 L
.29003 .69637 L
.29009 .69641 L
.30359 .70991 L
.30363 .70997 L
.31058 .72346 L
.31536 .737 L
.31717 .74297 L
.31935 .75054 L
.32312 .76408 L
.32696 .77763 L
.33072 .79025 L
.331 .79117 L
.33534 .80471 L
.34003 .81826 L
.34426 .82964 L
.34509 .8318 L
.3505 .84534 L
.35621 .85888 L
.3578 .86221 L
.36205 .87243 L
.36759 .88597 L
.37134 .89887 L
.37144 .89951 L
.37134 .90623 L
.36555 .91306 L
.3578 .91491 L
.34426 .91377 L
.33949 .91306 L
.33072 .91112 L
.31717 .90464 L
.30363 .90174 L
.29782 .89951 L
.29009 .89415 L
.27654 .88927 L
.2714 .88597 L
.263 .87773 L
.24946 .87383 L
.24781 .87243 L
.23592 .86426 L
.2315 .85888 L
.22237 .85411 L
.21127 .84534 L
.20883 .84294 L
.19529 .83215 L
.19492 .8318 L
.18174 .81938 L
.18062 .81826 L
.1682 .80508 L
.16785 .80471 L
.15706 .79117 L
.15466 .78873 L
.14589 .77763 L
.14112 .7685 L
.13574 .76408 L
.12757 .75219 L
.12617 .75054 L
.12227 .737 L
.11403 .7286 L
.11073 .72346 L
.10585 .70991 L
.10049 .70218 L
.09826 .69637 L
.09536 .68283 L
.08888 .66928 L
.08694 .66051 L
.08623 .65574 L
.08509 .6422 L
.08694 .63445 L
.09377 .62866 L
F
.267 g
.19529 .38295 m
.20883 .379 L
.22237 .37635 L
.23592 .37508 L
.24946 .37532 L
.263 .37738 L
.27654 .38173 L
.28328 .38489 L
.29009 .3891 L
.30163 .39843 L
.30363 .40041 L
.31385 .41197 L
.31717 .41635 L
.32362 .42551 L
.33072 .43674 L
.33211 .43906 L
.3397 .4526 L
.34426 .46166 L
.34627 .46614 L
.35138 .47969 L
.35425 .49323 L
.35425 .50677 L
.35138 .52031 L
.34627 .53386 L
.34426 .53834 L
.3397 .5474 L
.33211 .56094 L
.33072 .56326 L
.32362 .57449 L
.31717 .58365 L
.31385 .58803 L
.30363 .59959 L
.30163 .60157 L
.29009 .6109 L
.28328 .61511 L
.27654 .61827 L
.263 .62262 L
.24946 .62468 L
.23592 .62492 L
.22237 .62365 L
.20883 .621 L
.19529 .61705 L
.18984 .61511 L
.18174 .61175 L
.1682 .60498 L
.16241 .60157 L
.15466 .59646 L
.14381 .58803 L
.14112 .58566 L
.13011 .57449 L
.12757 .5715 L
.11985 .56094 L
.11403 .55101 L
.11227 .5474 L
.10693 .53386 L
.1035 .52031 L
.10183 .50677 L
.10183 .49323 L
.1035 .47969 L
.10693 .46614 L
.11227 .4526 L
.11403 .44899 L
.11985 .43906 L
.12757 .4285 L
.13011 .42551 L
.14112 .41434 L
.14381 .41197 L
.15466 .40354 L
.16241 .39843 L
.1682 .39502 L
.18174 .38825 L
.18984 .38489 L
F
.6 g
.30363 .11011 m
.31717 .10734 L
.33072 .10977 L
.33643 .11403 L
.33832 .12757 L
.33586 .14112 L
.33203 .15466 L
.33072 .15905 L
.32769 .1682 L
.32315 .18174 L
.31853 .19529 L
.31717 .19924 L
.31386 .20883 L
.30903 .22237 L
.30384 .23592 L
.30363 .23644 L
.29793 .24946 L
.29054 .263 L
.29009 .26372 L
.28018 .27654 L
.27654 .28018 L
.26372 .29009 L
.263 .29054 L
.24946 .29793 L
.23644 .30363 L
.23592 .30384 L
.22237 .30903 L
.20883 .31386 L
.19924 .31717 L
.19529 .31853 L
.18174 .32315 L
.1682 .32769 L
.15905 .33072 L
.15466 .33203 L
.14112 .33586 L
.12757 .33832 L
.11403 .33643 L
.10977 .33072 L
.10734 .31717 L
.11011 .30363 L
.11403 .29149 L
.11449 .29009 L
.12012 .27654 L
.12734 .263 L
.12757 .26167 L
.13505 .24946 L
.14112 .239 L
.14334 .23592 L
.15329 .22237 L
.15466 .22064 L
.16508 .20883 L
.1682 .20417 L
.1765 .19529 L
.18174 .18949 L
.18949 .18174 L
.19529 .1765 L
.20417 .1682 L
.20883 .16508 L
.22064 .15466 L
.22237 .15329 L
.23592 .14334 L
.239 .14112 L
.24946 .13505 L
.26167 .12757 L
.263 .12734 L
.27654 .12012 L
.29009 .11449 L
.29149 .11403 L
F
.11403 .66357 m
.12757 .66168 L
.14112 .66414 L
.15466 .66797 L
.15905 .66928 L
.1682 .67231 L
.18174 .67685 L
.19529 .68147 L
.19924 .68283 L
.20883 .68614 L
.22237 .69097 L
.23592 .69616 L
.23644 .69637 L
.24946 .70207 L
.263 .70946 L
.26372 .70991 L
.27654 .71982 L
.28018 .72346 L
.29009 .73628 L
.29054 .737 L
.29793 .75054 L
.30363 .76356 L
.30384 .76408 L
.30903 .77763 L
.31386 .79117 L
.31717 .80076 L
.31853 .80471 L
.32315 .81826 L
.32769 .8318 L
.33072 .84095 L
.33203 .84534 L
.33586 .85888 L
.33832 .87243 L
.33643 .88597 L
.33072 .89023 L
.31717 .89266 L
.30363 .88989 L
.29149 .88597 L
.29009 .88551 L
.27654 .87988 L
.263 .87266 L
.26167 .87243 L
.24946 .86495 L
.239 .85888 L
.23592 .85666 L
.22237 .84671 L
.22064 .84534 L
.20883 .83492 L
.20417 .8318 L
.19529 .8235 L
.18949 .81826 L
.18174 .81051 L
.1765 .80471 L
.1682 .79583 L
.16508 .79117 L
.15466 .77936 L
.15329 .77763 L
.14334 .76408 L
.14112 .761 L
.13505 .75054 L
.12757 .73833 L
.12734 .737 L
.12012 .72346 L
.11449 .70991 L
.11403 .70851 L
.11011 .69637 L
.10734 .68283 L
.10977 .66928 L
F
.2 g
.20883 .39522 m
.22237 .39268 L
.23592 .39181 L
.24946 .39276 L
.263 .3958 L
.27059 .39843 L
.27654 .40136 L
.29009 .41 L
.2926 .41197 L
.30363 .4223 L
.30661 .42551 L
.31717 .43869 L
.31744 .43906 L
.32643 .4526 L
.33072 .46002 L
.33379 .46614 L
.33927 .47969 L
.34226 .49323 L
.34226 .50677 L
.33927 .52031 L
.33379 .53386 L
.33072 .53998 L
.32643 .5474 L
.31744 .56094 L
.31717 .56131 L
.30661 .57449 L
.30363 .5777 L
.2926 .58803 L
.29009 .59 L
.27654 .59864 L
.27059 .60157 L
.263 .6042 L
.24946 .60724 L
.23592 .60819 L
.22237 .60732 L
.20883 .60478 L
.19775 .60157 L
.19529 .60061 L
.18174 .59471 L
.17006 .58803 L
.1682 .5868 L
.15466 .57631 L
.15267 .57449 L
.14112 .56193 L
.14036 .56094 L
.1315 .5474 L
.12757 .53959 L
.12533 .53386 L
.12141 .52031 L
.1195 .50677 L
.1195 .49323 L
.12141 .47969 L
.12533 .46614 L
.12757 .46041 L
.1315 .4526 L
.14036 .43906 L
.14112 .43807 L
.15267 .42551 L
.15466 .42369 L
.1682 .4132 L
.17006 .41197 L
.18174 .40529 L
.19529 .39939 L
.19775 .39843 L
F
.667 g
.263 .13764 m
.27654 .13224 L
.29009 .12926 L
.30363 .13194 L
.31056 .14112 L
.31074 .15466 L
.30825 .1682 L
.30457 .18174 L
.30363 .18491 L
.30018 .19529 L
.29514 .20883 L
.29009 .22081 L
.28937 .22237 L
.28255 .23592 L
.27654 .24578 L
.27399 .24946 L
.263 .26247 L
.26247 .263 L
.24946 .27399 L
.24578 .27654 L
.23592 .28255 L
.22237 .28937 L
.22081 .29009 L
.20883 .29514 L
.19529 .30018 L
.18491 .30363 L
.18174 .30457 L
.1682 .30825 L
.15466 .31074 L
.14112 .31056 L
.13194 .30363 L
.12926 .29009 L
.13224 .27654 L
.13764 .263 L
.14112 .25444 L
.14436 .24946 L
.15269 .23592 L
.15466 .23278 L
.16201 .22237 L
.1682 .21423 L
.17273 .20883 L
.18174 .19859 L
.18488 .19529 L
.19529 .18488 L
.19859 .18174 L
.20883 .17273 L
.21423 .1682 L
.22237 .16201 L
.23278 .15466 L
.23592 .15269 L
.24946 .14436 L
.25444 .14112 L
F
.14112 .68944 m
.15466 .68926 L
.1682 .69175 L
.18174 .69543 L
.18491 .69637 L
.19529 .69982 L
.20883 .70486 L
.22081 .70991 L
.22237 .71063 L
.23592 .71745 L
.24578 .72346 L
.24946 .72601 L
.26247 .737 L
.263 .73753 L
.27399 .75054 L
.27654 .75422 L
.28255 .76408 L
.28937 .77763 L
.29009 .77919 L
.29514 .79117 L
.30018 .80471 L
.30363 .81509 L
.30457 .81826 L
.30825 .8318 L
.31074 .84534 L
.31056 .85888 L
.30363 .86806 L
.29009 .87074 L
.27654 .86776 L
.263 .86236 L
.25444 .85888 L
.24946 .85564 L
.23592 .84731 L
.23278 .84534 L
.22237 .83799 L
.21423 .8318 L
.20883 .82727 L
.19859 .81826 L
.19529 .81512 L
.18488 .80471 L
.18174 .80141 L
.17273 .79117 L
.1682 .78577 L
.16201 .77763 L
.15466 .76722 L
.15269 .76408 L
.14436 .75054 L
.14112 .74556 L
.13764 .737 L
.13224 .72346 L
.12926 .70991 L
.13194 .69637 L
F
.133 g
.22237 .40975 m
.23592 .40907 L
.24946 .41049 L
.25762 .41197 L
.263 .41424 L
.27654 .4207 L
.284 .42551 L
.29009 .43034 L
.29935 .43906 L
.30363 .4438 L
.31061 .4526 L
.31717 .46252 L
.31919 .46614 L
.32529 .47969 L
.32851 .49323 L
.32851 .50677 L
.32529 .52031 L
.31919 .53386 L
.31717 .53748 L
.31061 .5474 L
.30363 .5562 L
.29935 .56094 L
.29009 .56966 L
.284 .57449 L
.27654 .5793 L
.263 .58576 L
.25762 .58803 L
.24946 .58951 L
.23592 .59093 L
.22237 .59025 L
.21057 .58803 L
.20883 .58758 L
.19529 .58287 L
.18174 .57584 L
.17959 .57449 L
.1682 .56589 L
.16295 .56094 L
.15466 .55136 L
.15188 .5474 L
.14441 .53386 L
.14112 .52577 L
.13976 .52031 L
.13752 .50677 L
.13752 .49323 L
.13976 .47969 L
.14112 .47423 L
.14441 .46614 L
.15188 .4526 L
.15466 .44864 L
.16295 .43906 L
.1682 .43411 L
.17959 .42551 L
.18174 .42416 L
.19529 .41713 L
.20883 .41242 L
.21057 .41197 L
F
.733 g
.23592 .16542 m
.24946 .15827 L
.263 .15474 L
.27654 .15666 L
.28319 .1682 L
.28203 .18174 L
.27844 .19529 L
.27654 .2013 L
.27328 .20883 L
.26641 .22237 L
.263 .22802 L
.25747 .23592 L
.24946 .24535 L
.24535 .24946 L
.23592 .25747 L
.22802 .263 L
.22237 .26641 L
.20883 .27328 L
.2013 .27654 L
.19529 .27844 L
.18174 .28203 L
.1682 .28319 L
.15666 .27654 L
.15474 .263 L
.15827 .24946 L
.16542 .23592 L
.1682 .23056 L
.17397 .22237 L
.18174 .21189 L
.18461 .20883 L
.19529 .19722 L
.19722 .19529 L
.20883 .18461 L
.21189 .18174 L
.22237 .17397 L
.23056 .1682 L
F
.1682 .71681 m
.18174 .71797 L
.19529 .72156 L
.2013 .72346 L
.20883 .72672 L
.22237 .73359 L
.22802 .737 L
.23592 .74253 L
.24535 .75054 L
.24946 .75465 L
.25747 .76408 L
.263 .77198 L
.26641 .77763 L
.27328 .79117 L
.27654 .7987 L
.27844 .80471 L
.28203 .81826 L
.28319 .8318 L
.27654 .84334 L
.263 .84526 L
.24946 .84173 L
.23592 .83458 L
.23056 .8318 L
.22237 .82603 L
.21189 .81826 L
.20883 .81539 L
.19722 .80471 L
.19529 .80278 L
.18461 .79117 L
.18174 .78811 L
.17397 .77763 L
.1682 .76944 L
.16542 .76408 L
.15827 .75054 L
.15474 .737 L
.15666 .72346 L
F
.067 g
.19529 .43767 m
.20883 .4317 L
.22237 .42849 L
.23592 .42774 L
.24946 .42946 L
.263 .43387 L
.2732 .43906 L
.27654 .44136 L
.28996 .4526 L
.29009 .45273 L
.30109 .46614 L
.30363 .46964 L
.30835 .47969 L
.31205 .49323 L
.31205 .50677 L
.30835 .52031 L
.30363 .53036 L
.30109 .53386 L
.29009 .54727 L
.28996 .5474 L
.27654 .55864 L
.2732 .56094 L
.263 .56613 L
.24946 .57054 L
.23592 .57226 L
.22237 .57151 L
.20883 .5683 L
.19529 .56233 L
.19285 .56094 L
.18174 .55288 L
.17609 .5474 L
.1682 .53741 L
.1661 .53386 L
.16013 .52031 L
.15732 .50677 L
.15732 .49323 L
.16013 .47969 L
.1661 .46614 L
.1682 .46259 L
.17609 .4526 L
.18174 .44712 L
.19285 .43906 L
F
0 g
.22237 .45133 m
.23592 .45001 L
.24946 .45203 L
.25224 .4526 L
.263 .45747 L
.27487 .46614 L
.27654 .46761 L
.28552 .47969 L
.29009 .49195 L
.29035 .49323 L
.29035 .50677 L
.29009 .50805 L
.28552 .52031 L
.27654 .53239 L
.27487 .53386 L
.263 .54253 L
.25224 .5474 L
.24946 .54797 L
.23592 .54999 L
.22237 .54867 L
.21769 .5474 L
.20883 .54388 L
.19538 .53386 L
.19529 .53378 L
.18575 .52031 L
.18174 .50717 L
.18168 .50677 L
.18168 .49323 L
.18174 .49283 L
.18575 .47969 L
.19529 .46622 L
.19538 .46614 L
.20883 .45612 L
.21769 .4526 L
F
.8 g
.23592 .19404 m
.23892 .19529 L
.23973 .20883 L
.23592 .21658 L
.23181 .22237 L
.22237 .23181 L
.21658 .23592 L
.20883 .23973 L
.19529 .23892 L
.19404 .23592 L
.19529 .22807 L
.19807 .22237 L
.20873 .20883 L
.20883 .20873 L
.22237 .19807 L
.22807 .19529 L
F
.19529 .76108 m
.20883 .76027 L
.21658 .76408 L
.22237 .76819 L
.23181 .77763 L
.23592 .78342 L
.23973 .79117 L
.23892 .80471 L
.23592 .80596 L
.22807 .80471 L
.22237 .80193 L
.20883 .79127 L
.20873 .79117 L
.19807 .77763 L
.19529 .77193 L
.19404 .76408 L
F
.4 g
.46614 .05587 m
.47969 .05286 L
.49323 .05165 L
.50677 .05165 L
.52031 .05286 L
.53386 .05587 L
.54367 .05986 L
.5474 .06144 L
.56094 .0687 L
.56758 .0734 L
.57449 .07878 L
.58365 .08694 L
.58803 .09209 L
.59649 .10049 L
.60157 .10693 L
.60732 .11403 L
.61511 .12527 L
.61667 .12757 L
.62485 .14112 L
.62866 .1481 L
.63203 .15466 L
.63833 .1682 L
.6422 .17749 L
.64385 .18174 L
.64863 .19529 L
.65271 .20883 L
.65574 .22065 L
.65613 .22237 L
.65887 .23592 L
.66093 .24946 L
.66226 .263 L
.66272 .27654 L
.66205 .29009 L
.65948 .30363 L
.65574 .31238 L
.65216 .31717 L
.6422 .3248 L
.62882 .33072 L
.62866 .33079 L
.61511 .3356 L
.60157 .34028 L
.59023 .34426 L
.58803 .34518 L
.57449 .35041 L
.56094 .35596 L
.55651 .3578 L
.5474 .36168 L
.53386 .36721 L
.52232 .37134 L
.52031 .37187 L
.50677 .37467 L
.49323 .37467 L
.47969 .37187 L
.47768 .37134 L
.46614 .36721 L
.4526 .36168 L
.44349 .3578 L
.43906 .35596 L
.42551 .35041 L
.41197 .34518 L
.40977 .34426 L
.39843 .34028 L
.38489 .3356 L
.37134 .33079 L
.37118 .33072 L
.3578 .3248 L
.34784 .31717 L
.34426 .31238 L
.34052 .30363 L
.33795 .29009 L
.33728 .27654 L
.33774 .263 L
.33907 .24946 L
.34113 .23592 L
.34387 .22237 L
.34426 .22065 L
.34729 .20883 L
.35137 .19529 L
.35615 .18174 L
.3578 .17749 L
.36167 .1682 L
.36797 .15466 L
.37134 .1481 L
.37515 .14112 L
.38333 .12757 L
.38489 .12527 L
.39268 .11403 L
.39843 .10693 L
.40351 .10049 L
.41197 .09209 L
.41635 .08694 L
.42551 .07878 L
.43242 .0734 L
.43906 .0687 L
.4526 .06144 L
.45633 .05986 L
F
.47969 .62813 m
.49323 .62533 L
.50677 .62533 L
.52031 .62813 L
.52232 .62866 L
.53386 .63279 L
.5474 .63832 L
.55651 .6422 L
.56094 .64404 L
.57449 .64959 L
.58803 .65482 L
.59023 .65574 L
.60157 .65972 L
.61511 .6644 L
.62866 .66921 L
.62882 .66928 L
.6422 .6752 L
.65216 .68283 L
.65574 .68762 L
.65948 .69637 L
.66205 .70991 L
.66272 .72346 L
.66226 .737 L
.66093 .75054 L
.65887 .76408 L
.65613 .77763 L
.65574 .77935 L
.65271 .79117 L
.64863 .80471 L
.64385 .81826 L
.6422 .82251 L
.63833 .8318 L
.63203 .84534 L
.62866 .8519 L
.62485 .85888 L
.61667 .87243 L
.61511 .87473 L
.60732 .88597 L
.60157 .89307 L
.59649 .89951 L
.58803 .90791 L
.58365 .91306 L
.57449 .92122 L
.56758 .9266 L
.56094 .9313 L
.5474 .93856 L
.54367 .94014 L
.53386 .94413 L
.52031 .94714 L
.50677 .94835 L
.49323 .94835 L
.47969 .94714 L
.46614 .94413 L
.45633 .94014 L
.4526 .93856 L
.43906 .9313 L
.43242 .9266 L
.42551 .92122 L
.41635 .91306 L
.41197 .90791 L
.40351 .89951 L
.39843 .89307 L
.39268 .88597 L
.38489 .87473 L
.38333 .87243 L
.37515 .85888 L
.37134 .8519 L
.36797 .84534 L
.36167 .8318 L
.3578 .82251 L
.35615 .81826 L
.35137 .80471 L
.34729 .79117 L
.34426 .77935 L
.34387 .77763 L
.34113 .76408 L
.33907 .75054 L
.33774 .737 L
.33728 .72346 L
.33795 .70991 L
.34052 .69637 L
.34426 .68762 L
.34784 .68283 L
.3578 .6752 L
.37118 .66928 L
.37134 .66921 L
.38489 .6644 L
.39843 .65972 L
.40977 .65574 L
.41197 .65482 L
.42551 .64959 L
.43906 .64404 L
.44349 .6422 L
.4526 .63832 L
.46614 .63279 L
.47768 .62866 L
F
.533 g
.38489 .35579 m
.39843 .35617 L
.40912 .3578 L
.41197 .35838 L
.42551 .36183 L
.43906 .36619 L
.4526 .37114 L
.45314 .37134 L
.46614 .37626 L
.47969 .38078 L
.49323 .38356 L
.50677 .38356 L
.52031 .38078 L
.53386 .37626 L
.54686 .37134 L
.5474 .37114 L
.56094 .36619 L
.57449 .36183 L
.58803 .35838 L
.59088 .3578 L
.60157 .35617 L
.61511 .35579 L
.62611 .3578 L
.62866 .35876 L
.64124 .37134 L
.6422 .37389 L
.64421 .38489 L
.64383 .39843 L
.6422 .40912 L
.64162 .41197 L
.63817 .42551 L
.63381 .43906 L
.62886 .4526 L
.62866 .45314 L
.62374 .46614 L
.61922 .47969 L
.61644 .49323 L
.61644 .50677 L
.61922 .52031 L
.62374 .53386 L
.62866 .54686 L
.62886 .5474 L
.63381 .56094 L
.63817 .57449 L
.64162 .58803 L
.6422 .59088 L
.64383 .60157 L
.64421 .61511 L
.6422 .62611 L
.64124 .62866 L
.62866 .64124 L
.62611 .6422 L
.61511 .64421 L
.60157 .64383 L
.59088 .6422 L
.58803 .64162 L
.57449 .63817 L
.56094 .63381 L
.5474 .62886 L
.54686 .62866 L
.53386 .62374 L
.52031 .61922 L
.50677 .61644 L
.49323 .61644 L
.47969 .61922 L
.46614 .62374 L
.45314 .62866 L
.4526 .62886 L
.43906 .63381 L
.42551 .63817 L
.41197 .64162 L
.40912 .6422 L
.39843 .64383 L
.38489 .64421 L
.37389 .6422 L
.37134 .64124 L
.35876 .62866 L
.3578 .62611 L
.35579 .61511 L
.35617 .60157 L
.3578 .59088 L
.35838 .58803 L
.36183 .57449 L
.36619 .56094 L
.37114 .5474 L
.37134 .54686 L
.37626 .53386 L
.38078 .52031 L
.38356 .50677 L
.38356 .49323 L
.38078 .47969 L
.37626 .46614 L
.37134 .45314 L
.37114 .4526 L
.36619 .43906 L
.36183 .42551 L
.35838 .41197 L
.3578 .40912 L
.35617 .39843 L
.35579 .38489 L
.3578 .37389 L
.35876 .37134 L
.37134 .35876 L
.37389 .3578 L
F
.333 g
.47969 .08429 m
.49323 .08283 L
.50677 .08283 L
.52031 .08429 L
.5331 .08694 L
.53386 .08722 L
.5474 .09207 L
.56094 .09882 L
.56384 .10049 L
.57449 .10793 L
.58193 .11403 L
.58803 .11983 L
.59528 .12757 L
.60157 .13527 L
.6059 .14112 L
.61462 .15466 L
.61511 .1555 L
.62189 .1682 L
.62793 .18174 L
.62866 .18352 L
.6329 .19529 L
.63684 .20883 L
.63979 .22237 L
.64168 .23592 L
.6422 .24253 L
.64242 .24946 L
.6422 .25788 L
.64177 .263 L
.6393 .27654 L
.63421 .29009 L
.62866 .29922 L
.62506 .30363 L
.61511 .31316 L
.60982 .31717 L
.60157 .32273 L
.58803 .33064 L
.58789 .33072 L
.57449 .33786 L
.56186 .34426 L
.56094 .34472 L
.5474 .35129 L
.53386 .35729 L
.53277 .3578 L
.52031 .36214 L
.50677 .36496 L
.49323 .36496 L
.47969 .36214 L
.46723 .3578 L
.46614 .35729 L
.4526 .35129 L
.43906 .34472 L
.43814 .34426 L
.42551 .33786 L
.41211 .33072 L
.41197 .33064 L
.39843 .32273 L
.39018 .31717 L
.38489 .31316 L
.37494 .30363 L
.37134 .29922 L
.36579 .29009 L
.3607 .27654 L
.35823 .263 L
.3578 .25788 L
.35758 .24946 L
.3578 .24253 L
.35832 .23592 L
.36021 .22237 L
.36316 .20883 L
.3671 .19529 L
.37134 .18352 L
.37207 .18174 L
.37811 .1682 L
.38489 .1555 L
.38538 .15466 L
.3941 .14112 L
.39843 .13527 L
.40472 .12757 L
.41197 .11983 L
.41807 .11403 L
.42551 .10793 L
.43616 .10049 L
.43906 .09882 L
.4526 .09207 L
.46614 .08722 L
.4669 .08694 L
F
.47969 .63786 m
.49323 .63504 L
.50677 .63504 L
.52031 .63786 L
.53277 .6422 L
.53386 .64271 L
.5474 .64871 L
.56094 .65528 L
.56186 .65574 L
.57449 .66214 L
.58789 .66928 L
.58803 .66936 L
.60157 .67727 L
.60982 .68283 L
.61511 .68684 L
.62506 .69637 L
.62866 .70078 L
.63421 .70991 L
.6393 .72346 L
.64177 .737 L
.6422 .74212 L
.64242 .75054 L
.6422 .75747 L
.64168 .76408 L
.63979 .77763 L
.63684 .79117 L
.6329 .80471 L
.62866 .81648 L
.62793 .81826 L
.62189 .8318 L
.61511 .8445 L
.61462 .84534 L
.6059 .85888 L
.60157 .86473 L
.59528 .87243 L
.58803 .88017 L
.58193 .88597 L
.57449 .89207 L
.56384 .89951 L
.56094 .90118 L
.5474 .90793 L
.53386 .91278 L
.5331 .91306 L
.52031 .91571 L
.50677 .91717 L
.49323 .91717 L
.47969 .91571 L
.4669 .91306 L
.46614 .91278 L
.4526 .90793 L
.43906 .90118 L
.43616 .89951 L
.42551 .89207 L
.41807 .88597 L
.41197 .88017 L
.40472 .87243 L
.39843 .86473 L
.3941 .85888 L
.38538 .84534 L
.38489 .8445 L
.37811 .8318 L
.37207 .81826 L
.37134 .81648 L
.3671 .80471 L
.36316 .79117 L
.36021 .77763 L
.35832 .76408 L
.3578 .75747 L
.35758 .75054 L
.3578 .74212 L
.35823 .737 L
.3607 .72346 L
.36579 .70991 L
.37134 .70078 L
.37494 .69637 L
.38489 .68684 L
.39018 .68283 L
.39843 .67727 L
.41197 .66936 L
.41211 .66928 L
.42551 .66214 L
.43814 .65574 L
.43906 .65528 L
.4526 .64871 L
.46614 .64271 L
.46723 .6422 L
F
.6 g
.41197 .37082 m
.41805 .37134 L
.42551 .37247 L
.43906 .37566 L
.4526 .37988 L
.46614 .38459 L
.46692 .38489 L
.47969 .38898 L
.49323 .39178 L
.50677 .39178 L
.52031 .38898 L
.53308 .38489 L
.53386 .38459 L
.5474 .37988 L
.56094 .37566 L
.57449 .37247 L
.58195 .37134 L
.58803 .37082 L
.60069 .37134 L
.60157 .37148 L
.61511 .37633 L
.62367 .38489 L
.62852 .39843 L
.62866 .39931 L
.62918 .41197 L
.62866 .41805 L
.62753 .42551 L
.62434 .43906 L
.62012 .4526 L
.61541 .46614 L
.61511 .46692 L
.61102 .47969 L
.60822 .49323 L
.60822 .50677 L
.61102 .52031 L
.61511 .53308 L
.61541 .53386 L
.62012 .5474 L
.62434 .56094 L
.62753 .57449 L
.62866 .58195 L
.62918 .58803 L
.62866 .60069 L
.62852 .60157 L
.62367 .61511 L
.61511 .62367 L
.60157 .62852 L
.60069 .62866 L
.58803 .62918 L
.58195 .62866 L
.57449 .62753 L
.56094 .62434 L
.5474 .62012 L
.53386 .61541 L
.53308 .61511 L
.52031 .61102 L
.50677 .60822 L
.49323 .60822 L
.47969 .61102 L
.46692 .61511 L
.46614 .61541 L
.4526 .62012 L
.43906 .62434 L
.42551 .62753 L
.41805 .62866 L
.41197 .62918 L
.39931 .62866 L
.39843 .62852 L
.38489 .62367 L
.37633 .61511 L
.37148 .60157 L
.37134 .60069 L
.37082 .58803 L
.37134 .58195 L
.37247 .57449 L
.37566 .56094 L
.37988 .5474 L
.38459 .53386 L
.38489 .53308 L
.38898 .52031 L
.39178 .50677 L
.39178 .49323 L
.38898 .47969 L
.38489 .46692 L
.38459 .46614 L
.37988 .4526 L
.37566 .43906 L
.37247 .42551 L
.37134 .41805 L
.37082 .41197 L
.37134 .39931 L
.37148 .39843 L
.37633 .38489 L
.38489 .37633 L
.39843 .37148 L
.39931 .37134 L
F
.267 g
.4526 .11227 m
.46614 .10693 L
.47969 .1035 L
.49323 .10183 L
.50677 .10183 L
.52031 .1035 L
.53386 .10693 L
.5474 .11227 L
.55101 .11403 L
.56094 .11985 L
.5715 .12757 L
.57449 .13011 L
.58566 .14112 L
.58803 .14381 L
.59646 .15466 L
.60157 .16241 L
.60498 .1682 L
.61175 .18174 L
.61511 .18984 L
.61705 .19529 L
.621 .20883 L
.62365 .22237 L
.62492 .23592 L
.62468 .24946 L
.62262 .263 L
.61827 .27654 L
.61511 .28328 L
.6109 .29009 L
.60157 .30163 L
.59959 .30363 L
.58803 .31385 L
.58365 .31717 L
.57449 .32362 L
.56326 .33072 L
.56094 .33211 L
.5474 .3397 L
.53834 .34426 L
.53386 .34627 L
.52031 .35138 L
.50677 .35425 L
.49323 .35425 L
.47969 .35138 L
.46614 .34627 L
.46166 .34426 L
.4526 .3397 L
.43906 .33211 L
.43674 .33072 L
.42551 .32362 L
.41635 .31717 L
.41197 .31385 L
.40041 .30363 L
.39843 .30163 L
.3891 .29009 L
.38489 .28328 L
.38173 .27654 L
.37738 .263 L
.37532 .24946 L
.37508 .23592 L
.37635 .22237 L
.379 .20883 L
.38295 .19529 L
.38489 .18984 L
.38825 .18174 L
.39502 .1682 L
.39843 .16241 L
.40354 .15466 L
.41197 .14381 L
.41434 .14112 L
.42551 .13011 L
.4285 .12757 L
.43906 .11985 L
.44899 .11403 L
F
.46614 .65373 m
.47969 .64862 L
.49323 .64575 L
.50677 .64575 L
.52031 .64862 L
.53386 .65373 L
.53834 .65574 L
.5474 .6603 L
.56094 .66789 L
.56326 .66928 L
.57449 .67638 L
.58365 .68283 L
.58803 .68615 L
.59959 .69637 L
.60157 .69837 L
.6109 .70991 L
.61511 .71672 L
.61827 .72346 L
.62262 .737 L
.62468 .75054 L
.62492 .76408 L
.62365 .77763 L
.621 .79117 L
.61705 .80471 L
.61511 .81016 L
.61175 .81826 L
.60498 .8318 L
.60157 .83759 L
.59646 .84534 L
.58803 .85619 L
.58566 .85888 L
.57449 .86989 L
.5715 .87243 L
.56094 .88015 L
.55101 .88597 L
.5474 .88773 L
.53386 .89307 L
.52031 .8965 L
.50677 .89817 L
.49323 .89817 L
.47969 .8965 L
.46614 .89307 L
.4526 .88773 L
.44899 .88597 L
.43906 .88015 L
.4285 .87243 L
.42551 .86989 L
.41434 .85888 L
.41197 .85619 L
.40354 .84534 L
.39843 .83759 L
.39502 .8318 L
.38825 .81826 L
.38489 .81016 L
.38295 .80471 L
.379 .79117 L
.37635 .77763 L
.37508 .76408 L
.37532 .75054 L
.37738 .737 L
.38173 .72346 L
.38489 .71672 L
.3891 .70991 L
.39843 .69837 L
.40041 .69637 L
.41197 .68615 L
.41635 .68283 L
.42551 .67638 L
.43674 .66928 L
.43906 .66789 L
.4526 .6603 L
.46166 .65574 L
F
.667 g
.41197 .38296 m
.42551 .38261 L
.43906 .38456 L
.44103 .38489 L
.4526 .38801 L
.46614 .39232 L
.47969 .39658 L
.48733 .39843 L
.49323 .39941 L
.50677 .39941 L
.51267 .39843 L
.52031 .39658 L
.53386 .39232 L
.5474 .38801 L
.55897 .38489 L
.56094 .38456 L
.57449 .38261 L
.58803 .38296 L
.59614 .38489 L
.60157 .38726 L
.61274 .39843 L
.61511 .40386 L
.61704 .41197 L
.61739 .42551 L
.61544 .43906 L
.61511 .44103 L
.61199 .4526 L
.60768 .46614 L
.60342 .47969 L
.60157 .48733 L
.60059 .49323 L
.60059 .50677 L
.60157 .51267 L
.60342 .52031 L
.60768 .53386 L
.61199 .5474 L
.61511 .55897 L
.61544 .56094 L
.61739 .57449 L
.61704 .58803 L
.61511 .59614 L
.61274 .60157 L
.60157 .61274 L
.59614 .61511 L
.58803 .61704 L
.57449 .61739 L
.56094 .61544 L
.55897 .61511 L
.5474 .61199 L
.53386 .60768 L
.52031 .60342 L
.51267 .60157 L
.50677 .60059 L
.49323 .60059 L
.48733 .60157 L
.47969 .60342 L
.46614 .60768 L
.4526 .61199 L
.44103 .61511 L
.43906 .61544 L
.42551 .61739 L
.41197 .61704 L
.40386 .61511 L
.39843 .61274 L
.38726 .60157 L
.38489 .59614 L
.38296 .58803 L
.38261 .57449 L
.38456 .56094 L
.38489 .55897 L
.38801 .5474 L
.39232 .53386 L
.39658 .52031 L
.39843 .51267 L
.39941 .50677 L
.39941 .49323 L
.39843 .48733 L
.39658 .47969 L
.39232 .46614 L
.38801 .4526 L
.38489 .44103 L
.38456 .43906 L
.38261 .42551 L
.38296 .41197 L
.38489 .40386 L
.38726 .39843 L
.39843 .38726 L
.40386 .38489 L
F
.2 g
.46614 .12533 m
.47969 .12141 L
.49323 .1195 L
.50677 .1195 L
.52031 .12141 L
.53386 .12533 L
.53959 .12757 L
.5474 .1315 L
.56094 .14036 L
.56193 .14112 L
.57449 .15267 L
.57631 .15466 L
.5868 .1682 L
.58803 .17006 L
.59471 .18174 L
.60061 .19529 L
.60157 .19775 L
.60478 .20883 L
.60732 .22237 L
.60819 .23592 L
.60724 .24946 L
.6042 .263 L
.60157 .27059 L
.59864 .27654 L
.59 .29009 L
.58803 .2926 L
.5777 .30363 L
.57449 .30661 L
.56131 .31717 L
.56094 .31744 L
.5474 .32643 L
.53998 .33072 L
.53386 .33379 L
.52031 .33927 L
.50677 .34226 L
.49323 .34226 L
.47969 .33927 L
.46614 .33379 L
.46002 .33072 L
.4526 .32643 L
.43906 .31744 L
.43869 .31717 L
.42551 .30661 L
.4223 .30363 L
.41197 .2926 L
.41 .29009 L
.40136 .27654 L
.39843 .27059 L
.3958 .263 L
.39276 .24946 L
.39181 .23592 L
.39268 .22237 L
.39522 .20883 L
.39843 .19775 L
.39939 .19529 L
.40529 .18174 L
.41197 .17006 L
.4132 .1682 L
.42369 .15466 L
.42551 .15267 L
.43807 .14112 L
.43906 .14036 L
.4526 .1315 L
.46041 .12757 L
F
.46614 .66621 m
.47969 .66073 L
.49323 .65774 L
.50677 .65774 L
.52031 .66073 L
.53386 .66621 L
.53998 .66928 L
.5474 .67357 L
.56094 .68256 L
.56131 .68283 L
.57449 .69339 L
.5777 .69637 L
.58803 .7074 L
.59 .70991 L
.59864 .72346 L
.60157 .72941 L
.6042 .737 L
.60724 .75054 L
.60819 .76408 L
.60732 .77763 L
.60478 .79117 L
.60157 .80225 L
.60061 .80471 L
.59471 .81826 L
.58803 .82994 L
.5868 .8318 L
.57631 .84534 L
.57449 .84733 L
.56193 .85888 L
.56094 .85964 L
.5474 .8685 L
.53959 .87243 L
.53386 .87467 L
.52031 .87859 L
.50677 .8805 L
.49323 .8805 L
.47969 .87859 L
.46614 .87467 L
.46041 .87243 L
.4526 .8685 L
.43906 .85964 L
.43807 .85888 L
.42551 .84733 L
.42369 .84534 L
.4132 .8318 L
.41197 .82994 L
.40529 .81826 L
.39939 .80471 L
.39843 .80225 L
.39522 .79117 L
.39268 .77763 L
.39181 .76408 L
.39276 .75054 L
.3958 .737 L
.39843 .72941 L
.40136 .72346 L
.41 .70991 L
.41197 .7074 L
.4223 .69637 L
.42551 .69339 L
.43869 .68283 L
.43906 .68256 L
.4526 .67357 L
.46002 .66928 L
F
.733 g
.41197 .3953 m
.42551 .39246 L
.43906 .39303 L
.4526 .39566 L
.46309 .39843 L
.46614 .39953 L
.47969 .40365 L
.49323 .40651 L
.50677 .40651 L
.52031 .40365 L
.53386 .39953 L
.53691 .39843 L
.5474 .39566 L
.56094 .39303 L
.57449 .39246 L
.58803 .3953 L
.59437 .39843 L
.60157 .40563 L
.6047 .41197 L
.60754 .42551 L
.60697 .43906 L
.60434 .4526 L
.60157 .46309 L
.60047 .46614 L
.59635 .47969 L
.59349 .49323 L
.59349 .50677 L
.59635 .52031 L
.60047 .53386 L
.60157 .53691 L
.60434 .5474 L
.60697 .56094 L
.60754 .57449 L
.6047 .58803 L
.60157 .59437 L
.59437 .60157 L
.58803 .6047 L
.57449 .60754 L
.56094 .60697 L
.5474 .60434 L
.53691 .60157 L
.53386 .60047 L
.52031 .59635 L
.50677 .59349 L
.49323 .59349 L
.47969 .59635 L
.46614 .60047 L
.46309 .60157 L
.4526 .60434 L
.43906 .60697 L
.42551 .60754 L
.41197 .6047 L
.40563 .60157 L
.39843 .59437 L
.3953 .58803 L
.39246 .57449 L
.39303 .56094 L
.39566 .5474 L
.39843 .53691 L
.39953 .53386 L
.40365 .52031 L
.40651 .50677 L
.40651 .49323 L
.40365 .47969 L
.39953 .46614 L
.39843 .46309 L
.39566 .4526 L
.39303 .43906 L
.39246 .42551 L
.3953 .41197 L
.39843 .40563 L
.40563 .39843 L
F
.8 g
.41197 .40875 m
.42551 .40228 L
.43906 .40119 L
.4526 .40291 L
.46614 .40629 L
.47969 .41025 L
.48664 .41197 L
.49323 .41315 L
.50677 .41315 L
.51336 .41197 L
.52031 .41025 L
.53386 .40629 L
.5474 .40291 L
.56094 .40119 L
.57449 .40228 L
.58803 .40875 L
.59125 .41197 L
.59772 .42551 L
.59881 .43906 L
.59709 .4526 L
.59371 .46614 L
.58975 .47969 L
.58803 .48664 L
.58685 .49323 L
.58685 .50677 L
.58803 .51336 L
.58975 .52031 L
.59371 .53386 L
.59709 .5474 L
.59881 .56094 L
.59772 .57449 L
.59125 .58803 L
.58803 .59125 L
.57449 .59772 L
.56094 .59881 L
.5474 .59709 L
.53386 .59371 L
.52031 .58975 L
.51336 .58803 L
.50677 .58685 L
.49323 .58685 L
.48664 .58803 L
.47969 .58975 L
.46614 .59371 L
.4526 .59709 L
.43906 .59881 L
.42551 .59772 L
.41197 .59125 L
.40875 .58803 L
.40228 .57449 L
.40119 .56094 L
.40291 .5474 L
.40629 .53386 L
.41025 .52031 L
.41197 .51336 L
.41315 .50677 L
.41315 .49323 L
.41197 .48664 L
.41025 .47969 L
.40629 .46614 L
.40291 .4526 L
.40119 .43906 L
.40228 .42551 L
.40875 .41197 L
F
.133 g
.47969 .13976 m
.49323 .13752 L
.50677 .13752 L
.52031 .13976 L
.52577 .14112 L
.53386 .14441 L
.5474 .15188 L
.55136 .15466 L
.56094 .16295 L
.56589 .1682 L
.57449 .17959 L
.57584 .18174 L
.58287 .19529 L
.58758 .20883 L
.58803 .21057 L
.59025 .22237 L
.59093 .23592 L
.58951 .24946 L
.58803 .25762 L
.58576 .263 L
.5793 .27654 L
.57449 .284 L
.56966 .29009 L
.56094 .29935 L
.5562 .30363 L
.5474 .31061 L
.53748 .31717 L
.53386 .31919 L
.52031 .32529 L
.50677 .32851 L
.49323 .32851 L
.47969 .32529 L
.46614 .31919 L
.46252 .31717 L
.4526 .31061 L
.4438 .30363 L
.43906 .29935 L
.43034 .29009 L
.42551 .284 L
.4207 .27654 L
.41424 .263 L
.41197 .25762 L
.41049 .24946 L
.40907 .23592 L
.40975 .22237 L
.41197 .21057 L
.41242 .20883 L
.41713 .19529 L
.42416 .18174 L
.42551 .17959 L
.43411 .1682 L
.43906 .16295 L
.44864 .15466 L
.4526 .15188 L
.46614 .14441 L
.47423 .14112 L
F
.46614 .68081 m
.47969 .67471 L
.49323 .67149 L
.50677 .67149 L
.52031 .67471 L
.53386 .68081 L
.53748 .68283 L
.5474 .68939 L
.5562 .69637 L
.56094 .70065 L
.56966 .70991 L
.57449 .716 L
.5793 .72346 L
.58576 .737 L
.58803 .74238 L
.58951 .75054 L
.59093 .76408 L
.59025 .77763 L
.58803 .78943 L
.58758 .79117 L
.58287 .80471 L
.57584 .81826 L
.57449 .82041 L
.56589 .8318 L
.56094 .83705 L
.55136 .84534 L
.5474 .84812 L
.53386 .85559 L
.52577 .85888 L
.52031 .86024 L
.50677 .86248 L
.49323 .86248 L
.47969 .86024 L
.47423 .85888 L
.46614 .85559 L
.4526 .84812 L
.44864 .84534 L
.43906 .83705 L
.43411 .8318 L
.42551 .82041 L
.42416 .81826 L
.41713 .80471 L
.41242 .79117 L
.41197 .78943 L
.40975 .77763 L
.40907 .76408 L
.41049 .75054 L
.41197 .74238 L
.41424 .737 L
.4207 .72346 L
.42551 .716 L
.43034 .70991 L
.43906 .70065 L
.4438 .69637 L
.4526 .68939 L
.46252 .68283 L
F
.867 g
.43906 .4092 m
.4526 .40983 L
.46334 .41197 L
.46614 .41266 L
.47969 .41644 L
.49323 .41936 L
.50677 .41936 L
.52031 .41644 L
.53386 .41266 L
.53666 .41197 L
.5474 .40983 L
.56094 .4092 L
.57328 .41197 L
.57449 .41248 L
.58752 .42551 L
.58803 .42672 L
.5908 .43906 L
.59017 .4526 L
.58803 .46334 L
.58734 .46614 L
.58356 .47969 L
.58064 .49323 L
.58064 .50677 L
.58356 .52031 L
.58734 .53386 L
.58803 .53666 L
.59017 .5474 L
.5908 .56094 L
.58803 .57328 L
.58752 .57449 L
.57449 .58752 L
.57328 .58803 L
.56094 .5908 L
.5474 .59017 L
.53666 .58803 L
.53386 .58734 L
.52031 .58356 L
.50677 .58064 L
.49323 .58064 L
.47969 .58356 L
.46614 .58734 L
.46334 .58803 L
.4526 .59017 L
.43906 .5908 L
.42672 .58803 L
.42551 .58752 L
.41248 .57449 L
.41197 .57328 L
.4092 .56094 L
.40983 .5474 L
.41197 .53666 L
.41266 .53386 L
.41644 .52031 L
.41936 .50677 L
.41936 .49323 L
.41644 .47969 L
.41266 .46614 L
.41197 .46334 L
.40983 .4526 L
.4092 .43906 L
.41197 .42672 L
.41248 .42551 L
.42551 .41248 L
.42672 .41197 L
F
.933 g
.42551 .42372 m
.43906 .41717 L
.4526 .4165 L
.46614 .41869 L
.47969 .42224 L
.49323 .42518 L
.50677 .42518 L
.52031 .42224 L
.53386 .41869 L
.5474 .4165 L
.56094 .41717 L
.57449 .42372 L
.57628 .42551 L
.58283 .43906 L
.5835 .4526 L
.58131 .46614 L
.57776 .47969 L
.57482 .49323 L
.57482 .50677 L
.57776 .52031 L
.58131 .53386 L
.5835 .5474 L
.58283 .56094 L
.57628 .57449 L
.57449 .57628 L
.56094 .58283 L
.5474 .5835 L
.53386 .58131 L
.52031 .57776 L
.50677 .57482 L
.49323 .57482 L
.47969 .57776 L
.46614 .58131 L
.4526 .5835 L
.43906 .58283 L
.42551 .57628 L
.42372 .57449 L
.41717 .56094 L
.4165 .5474 L
.41869 .53386 L
.42224 .52031 L
.42518 .50677 L
.42518 .49323 L
.42224 .47969 L
.41869 .46614 L
.4165 .4526 L
.41717 .43906 L
.42372 .42551 L
F
1 g
.43906 .42544 m
.4526 .423 L
.46614 .42443 L
.47381 .42551 L
.47969 .42769 L
.49323 .43065 L
.50677 .43065 L
.52031 .42769 L
.52619 .42551 L
.53386 .42443 L
.5474 .423 L
.56094 .42544 L
.56119 .42551 L
.57449 .43881 L
.57456 .43906 L
.577 .4526 L
.57557 .46614 L
.57449 .47381 L
.57231 .47969 L
.56935 .49323 L
.56935 .50677 L
.57231 .52031 L
.57449 .52619 L
.57557 .53386 L
.577 .5474 L
.57456 .56094 L
.57449 .56119 L
.56119 .57449 L
.56094 .57456 L
.5474 .577 L
.53386 .57557 L
.52619 .57449 L
.52031 .57231 L
.50677 .56935 L
.49323 .56935 L
.47969 .57231 L
.47381 .57449 L
.46614 .57557 L
.4526 .577 L
.43906 .57456 L
.43881 .57449 L
.42551 .56119 L
.42544 .56094 L
.423 .5474 L
.42443 .53386 L
.42551 .52619 L
.42769 .52031 L
.43065 .50677 L
.43065 .49323 L
.42769 .47969 L
.42551 .47381 L
.42443 .46614 L
.423 .4526 L
.42544 .43906 L
.42551 .43881 L
.43881 .42551 L
F
.067 g
.46614 .1661 m
.47969 .16013 L
.49323 .15732 L
.50677 .15732 L
.52031 .16013 L
.53386 .1661 L
.53741 .1682 L
.5474 .17609 L
.55288 .18174 L
.56094 .19285 L
.56233 .19529 L
.5683 .20883 L
.57151 .22237 L
.57226 .23592 L
.57054 .24946 L
.56613 .263 L
.56094 .2732 L
.55864 .27654 L
.5474 .28996 L
.54727 .29009 L
.53386 .30109 L
.53036 .30363 L
.52031 .30835 L
.50677 .31205 L
.49323 .31205 L
.47969 .30835 L
.46964 .30363 L
.46614 .30109 L
.45273 .29009 L
.4526 .28996 L
.44136 .27654 L
.43906 .2732 L
.43387 .263 L
.42946 .24946 L
.42774 .23592 L
.42849 .22237 L
.4317 .20883 L
.43767 .19529 L
.43906 .19285 L
.44712 .18174 L
.4526 .17609 L
.46259 .1682 L
F
.47969 .69165 m
.49323 .68795 L
.50677 .68795 L
.52031 .69165 L
.53036 .69637 L
.53386 .69891 L
.54727 .70991 L
.5474 .71004 L
.55864 .72346 L
.56094 .7268 L
.56613 .737 L
.57054 .75054 L
.57226 .76408 L
.57151 .77763 L
.5683 .79117 L
.56233 .80471 L
.56094 .80715 L
.55288 .81826 L
.5474 .82391 L
.53741 .8318 L
.53386 .8339 L
.52031 .83987 L
.50677 .84268 L
.49323 .84268 L
.47969 .83987 L
.46614 .8339 L
.46259 .8318 L
.4526 .82391 L
.44712 .81826 L
.43906 .80715 L
.43767 .80471 L
.4317 .79117 L
.42849 .77763 L
.42774 .76408 L
.42946 .75054 L
.43387 .737 L
.43906 .7268 L
.44136 .72346 L
.4526 .71004 L
.45273 .70991 L
.46614 .69891 L
.46964 .69637 L
F
0 g
.49323 .70965 m
.50677 .70965 L
.50805 .70991 L
.52031 .71448 L
.53239 .72346 L
.53386 .72513 L
.54253 .737 L
.5474 .74776 L
.54797 .75054 L
.54999 .76408 L
.54867 .77763 L
.5474 .78231 L
.54388 .79117 L
.53386 .80462 L
.53378 .80471 L
.52031 .81425 L
.50717 .81826 L
.50677 .81832 L
.49323 .81832 L
.49283 .81826 L
.47969 .81425 L
.46622 .80471 L
.46614 .80462 L
.45612 .79117 L
.4526 .78231 L
.45133 .77763 L
.45001 .76408 L
.45203 .75054 L
.4526 .74776 L
.45747 .737 L
.46614 .72513 L
.46761 .72346 L
.47969 .71448 L
.49195 .70991 L
F
.49323 .18168 m
.50677 .18168 L
.50717 .18174 L
.52031 .18575 L
.53378 .19529 L
.53386 .19538 L
.54388 .20883 L
.5474 .21769 L
.54867 .22237 L
.54999 .23592 L
.54797 .24946 L
.5474 .25224 L
.54253 .263 L
.53386 .27487 L
.53239 .27654 L
.52031 .28552 L
.50805 .29009 L
.50677 .29035 L
.49323 .29035 L
.49195 .29009 L
.47969 .28552 L
.46761 .27654 L
.46614 .27487 L
.45747 .263 L
.4526 .25224 L
.45203 .24946 L
.45001 .23592 L
.45133 .22237 L
.4526 .21769 L
.45612 .20883 L
.46614 .19538 L
.46622 .19529 L
.47969 .18575 L
.49283 .18174 L
F
.4 g
.69637 .34052 m
.70991 .33795 L
.72346 .33728 L
.737 .33774 L
.75054 .33907 L
.76408 .34113 L
.77763 .34387 L
.77935 .34426 L
.79117 .34729 L
.80471 .35137 L
.81826 .35615 L
.82251 .3578 L
.8318 .36167 L
.84534 .36797 L
.8519 .37134 L
.85888 .37515 L
.87243 .38333 L
.87473 .38489 L
.88597 .39268 L
.89307 .39843 L
.89951 .40351 L
.90791 .41197 L
.91306 .41635 L
.92122 .42551 L
.9266 .43242 L
.9313 .43906 L
.93856 .4526 L
.94014 .45633 L
.94413 .46614 L
.94714 .47969 L
.94835 .49323 L
.94835 .50677 L
.94714 .52031 L
.94413 .53386 L
.94014 .54367 L
.93856 .5474 L
.9313 .56094 L
.9266 .56758 L
.92122 .57449 L
.91306 .58365 L
.90791 .58803 L
.89951 .59649 L
.89307 .60157 L
.88597 .60732 L
.87473 .61511 L
.87243 .61667 L
.85888 .62485 L
.8519 .62866 L
.84534 .63203 L
.8318 .63833 L
.82251 .6422 L
.81826 .64385 L
.80471 .64863 L
.79117 .65271 L
.77935 .65574 L
.77763 .65613 L
.76408 .65887 L
.75054 .66093 L
.737 .66226 L
.72346 .66272 L
.70991 .66205 L
.69637 .65948 L
.68762 .65574 L
.68283 .65216 L
.6752 .6422 L
.66928 .62882 L
.66921 .62866 L
.6644 .61511 L
.65972 .60157 L
.65574 .59023 L
.65482 .58803 L
.64959 .57449 L
.64404 .56094 L
.6422 .55651 L
.63832 .5474 L
.63279 .53386 L
.62866 .52232 L
.62813 .52031 L
.62533 .50677 L
.62533 .49323 L
.62813 .47969 L
.62866 .47768 L
.63279 .46614 L
.63832 .4526 L
.6422 .44349 L
.64404 .43906 L
.64959 .42551 L
.65482 .41197 L
.65574 .40977 L
.65972 .39843 L
.6644 .38489 L
.66921 .37134 L
.66928 .37118 L
.6752 .3578 L
.68283 .34784 L
.68762 .34426 L
F
.533 g
.6422 .08509 m
.65574 .08623 L
.66051 .08694 L
.66928 .08888 L
.68283 .09536 L
.69637 .09826 L
.70218 .10049 L
.70991 .10585 L
.72346 .11073 L
.7286 .11403 L
.737 .12227 L
.75054 .12617 L
.75219 .12757 L
.76408 .13574 L
.7685 .14112 L
.77763 .14589 L
.78873 .15466 L
.79117 .15706 L
.80471 .16785 L
.80508 .1682 L
.81826 .18062 L
.81938 .18174 L
.8318 .19492 L
.83215 .19529 L
.84294 .20883 L
.84534 .21127 L
.85411 .22237 L
.85888 .2315 L
.86426 .23592 L
.87243 .24781 L
.87383 .24946 L
.87773 .263 L
.88597 .2714 L
.88927 .27654 L
.89415 .29009 L
.89951 .29782 L
.90174 .30363 L
.90464 .31717 L
.91112 .33072 L
.91306 .33949 L
.91377 .34426 L
.91491 .3578 L
.91306 .36555 L
.90623 .37134 L
.89951 .37144 L
.89887 .37134 L
.88597 .36759 L
.87243 .36205 L
.86221 .3578 L
.85888 .35621 L
.84534 .3505 L
.8318 .34509 L
.82964 .34426 L
.81826 .34003 L
.80471 .33534 L
.79117 .331 L
.79025 .33072 L
.77763 .32696 L
.76408 .32312 L
.75054 .31935 L
.74297 .31717 L
.737 .31536 L
.72346 .31058 L
.70997 .30363 L
.70991 .30359 L
.69641 .29009 L
.69637 .29003 L
.68942 .27654 L
.68464 .263 L
.68283 .25703 L
.68065 .24946 L
.67688 .23592 L
.67304 .22237 L
.66928 .20975 L
.669 .20883 L
.66466 .19529 L
.65997 .18174 L
.65574 .17036 L
.65491 .1682 L
.6495 .15466 L
.64379 .14112 L
.6422 .13779 L
.63795 .12757 L
.63241 .11403 L
.62866 .10113 L
.62856 .10049 L
.62866 .09377 L
.63445 .08694 L
F
.89951 .62856 m
.90623 .62866 L
.91306 .63445 L
.91491 .6422 L
.91377 .65574 L
.91306 .66051 L
.91112 .66928 L
.90464 .68283 L
.90174 .69637 L
.89951 .70218 L
.89415 .70991 L
.88927 .72346 L
.88597 .7286 L
.87773 .737 L
.87383 .75054 L
.87243 .75219 L
.86426 .76408 L
.85888 .7685 L
.85411 .77763 L
.84534 .78873 L
.84294 .79117 L
.83215 .80471 L
.8318 .80508 L
.81938 .81826 L
.81826 .81938 L
.80508 .8318 L
.80471 .83215 L
.79117 .84294 L
.78873 .84534 L
.77763 .85411 L
.7685 .85888 L
.76408 .86426 L
.75219 .87243 L
.75054 .87383 L
.737 .87773 L
.7286 .88597 L
.72346 .88927 L
.70991 .89415 L
.70218 .89951 L
.69637 .90174 L
.68283 .90464 L
.66928 .91112 L
.66051 .91306 L
.65574 .91377 L
.6422 .91491 L
.63445 .91306 L
.62866 .90623 L
.62856 .89951 L
.62866 .89887 L
.63241 .88597 L
.63795 .87243 L
.6422 .86221 L
.64379 .85888 L
.6495 .84534 L
.65491 .8318 L
.65574 .82964 L
.65997 .81826 L
.66466 .80471 L
.669 .79117 L
.66928 .79025 L
.67304 .77763 L
.67688 .76408 L
.68065 .75054 L
.68283 .74297 L
.68464 .737 L
.68942 .72346 L
.69637 .70997 L
.69641 .70991 L
.70991 .69641 L
.70997 .69637 L
.72346 .68942 L
.737 .68464 L
.74297 .68283 L
.75054 .68065 L
.76408 .67688 L
.77763 .67304 L
.79025 .66928 L
.79117 .669 L
.80471 .66466 L
.81826 .65997 L
.82964 .65574 L
.8318 .65491 L
.84534 .6495 L
.85888 .64379 L
.86221 .6422 L
.87243 .63795 L
.88597 .63241 L
.89887 .62866 L
F
.333 g
.75054 .35758 m
.75747 .3578 L
.76408 .35832 L
.77763 .36021 L
.79117 .36316 L
.80471 .3671 L
.81648 .37134 L
.81826 .37207 L
.8318 .37811 L
.8445 .38489 L
.84534 .38538 L
.85888 .3941 L
.86473 .39843 L
.87243 .40472 L
.88017 .41197 L
.88597 .41807 L
.89207 .42551 L
.89951 .43616 L
.90118 .43906 L
.90793 .4526 L
.91278 .46614 L
.91306 .4669 L
.91571 .47969 L
.91717 .49323 L
.91717 .50677 L
.91571 .52031 L
.91306 .5331 L
.91278 .53386 L
.90793 .5474 L
.90118 .56094 L
.89951 .56384 L
.89207 .57449 L
.88597 .58193 L
.88017 .58803 L
.87243 .59528 L
.86473 .60157 L
.85888 .6059 L
.84534 .61462 L
.8445 .61511 L
.8318 .62189 L
.81826 .62793 L
.81648 .62866 L
.80471 .6329 L
.79117 .63684 L
.77763 .63979 L
.76408 .64168 L
.75747 .6422 L
.75054 .64242 L
.74212 .6422 L
.737 .64177 L
.72346 .6393 L
.70991 .63421 L
.70078 .62866 L
.69637 .62506 L
.68684 .61511 L
.68283 .60982 L
.67727 .60157 L
.66936 .58803 L
.66928 .58789 L
.66214 .57449 L
.65574 .56186 L
.65528 .56094 L
.64871 .5474 L
.64271 .53386 L
.6422 .53277 L
.63786 .52031 L
.63504 .50677 L
.63504 .49323 L
.63786 .47969 L
.6422 .46723 L
.64271 .46614 L
.64871 .4526 L
.65528 .43906 L
.65574 .43814 L
.66214 .42551 L
.66928 .41211 L
.66936 .41197 L
.67727 .39843 L
.68283 .39018 L
.68684 .38489 L
.69637 .37494 L
.70078 .37134 L
.70991 .36579 L
.72346 .3607 L
.737 .35823 L
.74212 .3578 L
F
.267 g
.72346 .38173 m
.737 .37738 L
.75054 .37532 L
.76408 .37508 L
.77763 .37635 L
.79117 .379 L
.80471 .38295 L
.81016 .38489 L
.81826 .38825 L
.8318 .39502 L
.83759 .39843 L
.84534 .40354 L
.85619 .41197 L
.85888 .41434 L
.86989 .42551 L
.87243 .4285 L
.88015 .43906 L
.88597 .44899 L
.88773 .4526 L
.89307 .46614 L
.8965 .47969 L
.89817 .49323 L
.89817 .50677 L
.8965 .52031 L
.89307 .53386 L
.88773 .5474 L
.88597 .55101 L
.88015 .56094 L
.87243 .5715 L
.86989 .57449 L
.85888 .58566 L
.85619 .58803 L
.84534 .59646 L
.83759 .60157 L
.8318 .60498 L
.81826 .61175 L
.81016 .61511 L
.80471 .61705 L
.79117 .621 L
.77763 .62365 L
.76408 .62492 L
.75054 .62468 L
.737 .62262 L
.72346 .61827 L
.71672 .61511 L
.70991 .6109 L
.69837 .60157 L
.69637 .59959 L
.68615 .58803 L
.68283 .58365 L
.67638 .57449 L
.66928 .56326 L
.66789 .56094 L
.6603 .5474 L
.65574 .53834 L
.65373 .53386 L
.64862 .52031 L
.64575 .50677 L
.64575 .49323 L
.64862 .47969 L
.65373 .46614 L
.65574 .46166 L
.6603 .4526 L
.66789 .43906 L
.66928 .43674 L
.67638 .42551 L
.68283 .41635 L
.68615 .41197 L
.69637 .40041 L
.69837 .39843 L
.70991 .3891 L
.71672 .38489 L
F
.2 g
.737 .3958 m
.75054 .39276 L
.76408 .39181 L
.77763 .39268 L
.79117 .39522 L
.80225 .39843 L
.80471 .39939 L
.81826 .40529 L
.82994 .41197 L
.8318 .4132 L
.84534 .42369 L
.84733 .42551 L
.85888 .43807 L
.85964 .43906 L
.8685 .4526 L
.87243 .46041 L
.87467 .46614 L
.87859 .47969 L
.8805 .49323 L
.8805 .50677 L
.87859 .52031 L
.87467 .53386 L
.87243 .53959 L
.8685 .5474 L
.85964 .56094 L
.85888 .56193 L
.84733 .57449 L
.84534 .57631 L
.8318 .5868 L
.82994 .58803 L
.81826 .59471 L
.80471 .60061 L
.80225 .60157 L
.79117 .60478 L
.77763 .60732 L
.76408 .60819 L
.75054 .60724 L
.737 .6042 L
.72941 .60157 L
.72346 .59864 L
.70991 .59 L
.7074 .58803 L
.69637 .5777 L
.69339 .57449 L
.68283 .56131 L
.68256 .56094 L
.67357 .5474 L
.66928 .53998 L
.66621 .53386 L
.66073 .52031 L
.65774 .50677 L
.65774 .49323 L
.66073 .47969 L
.66621 .46614 L
.66928 .46002 L
.67357 .4526 L
.68256 .43906 L
.68283 .43869 L
.69339 .42551 L
.69637 .4223 L
.7074 .41197 L
.70991 .41 L
.72346 .40136 L
.72941 .39843 L
F
.6 g
.66928 .10977 m
.68283 .10734 L
.69637 .11011 L
.70851 .11403 L
.70991 .11449 L
.72346 .12012 L
.737 .12734 L
.73833 .12757 L
.75054 .13505 L
.761 .14112 L
.76408 .14334 L
.77763 .15329 L
.77936 .15466 L
.79117 .16508 L
.79583 .1682 L
.80471 .1765 L
.81051 .18174 L
.81826 .18949 L
.8235 .19529 L
.8318 .20417 L
.83492 .20883 L
.84534 .22064 L
.84671 .22237 L
.85666 .23592 L
.85888 .239 L
.86495 .24946 L
.87243 .26167 L
.87266 .263 L
.87988 .27654 L
.88551 .29009 L
.88597 .29149 L
.88989 .30363 L
.89266 .31717 L
.89023 .33072 L
.88597 .33643 L
.87243 .33832 L
.85888 .33586 L
.84534 .33203 L
.84095 .33072 L
.8318 .32769 L
.81826 .32315 L
.80471 .31853 L
.80076 .31717 L
.79117 .31386 L
.77763 .30903 L
.76408 .30384 L
.76356 .30363 L
.75054 .29793 L
.737 .29054 L
.73628 .29009 L
.72346 .28018 L
.71982 .27654 L
.70991 .26372 L
.70946 .263 L
.70207 .24946 L
.69637 .23644 L
.69616 .23592 L
.69097 .22237 L
.68614 .20883 L
.68283 .19924 L
.68147 .19529 L
.67685 .18174 L
.67231 .1682 L
.66928 .15905 L
.66797 .15466 L
.66414 .14112 L
.66168 .12757 L
.66357 .11403 L
F
.84534 .66797 m
.85888 .66414 L
.87243 .66168 L
.88597 .66357 L
.89023 .66928 L
.89266 .68283 L
.88989 .69637 L
.88597 .70851 L
.88551 .70991 L
.87988 .72346 L
.87266 .737 L
.87243 .73833 L
.86495 .75054 L
.85888 .761 L
.85666 .76408 L
.84671 .77763 L
.84534 .77936 L
.83492 .79117 L
.8318 .79583 L
.8235 .80471 L
.81826 .81051 L
.81051 .81826 L
.80471 .8235 L
.79583 .8318 L
.79117 .83492 L
.77936 .84534 L
.77763 .84671 L
.76408 .85666 L
.761 .85888 L
.75054 .86495 L
.73833 .87243 L
.737 .87266 L
.72346 .87988 L
.70991 .88551 L
.70851 .88597 L
.69637 .88989 L
.68283 .89266 L
.66928 .89023 L
.66357 .88597 L
.66168 .87243 L
.66414 .85888 L
.66797 .84534 L
.66928 .84095 L
.67231 .8318 L
.67685 .81826 L
.68147 .80471 L
.68283 .80076 L
.68614 .79117 L
.69097 .77763 L
.69616 .76408 L
.69637 .76356 L
.70207 .75054 L
.70946 .737 L
.70991 .73628 L
.71982 .72346 L
.72346 .71982 L
.73628 .70991 L
.737 .70946 L
.75054 .70207 L
.76356 .69637 L
.76408 .69616 L
.77763 .69097 L
.79117 .68614 L
.80076 .68283 L
.80471 .68147 L
.81826 .67685 L
.8318 .67231 L
.84095 .66928 L
F
.133 g
.75054 .41049 m
.76408 .40907 L
.77763 .40975 L
.78943 .41197 L
.79117 .41242 L
.80471 .41713 L
.81826 .42416 L
.82041 .42551 L
.8318 .43411 L
.83705 .43906 L
.84534 .44864 L
.84812 .4526 L
.85559 .46614 L
.85888 .47423 L
.86024 .47969 L
.86248 .49323 L
.86248 .50677 L
.86024 .52031 L
.85888 .52577 L
.85559 .53386 L
.84812 .5474 L
.84534 .55136 L
.83705 .56094 L
.8318 .56589 L
.82041 .57449 L
.81826 .57584 L
.80471 .58287 L
.79117 .58758 L
.78943 .58803 L
.77763 .59025 L
.76408 .59093 L
.75054 .58951 L
.74238 .58803 L
.737 .58576 L
.72346 .5793 L
.716 .57449 L
.70991 .56966 L
.70065 .56094 L
.69637 .5562 L
.68939 .5474 L
.68283 .53748 L
.68081 .53386 L
.67471 .52031 L
.67149 .50677 L
.67149 .49323 L
.67471 .47969 L
.68081 .46614 L
.68283 .46252 L
.68939 .4526 L
.69637 .4438 L
.70065 .43906 L
.70991 .43034 L
.716 .42551 L
.72346 .4207 L
.737 .41424 L
.74238 .41197 L
F
.067 g
.737 .43387 m
.75054 .42946 L
.76408 .42774 L
.77763 .42849 L
.79117 .4317 L
.80471 .43767 L
.80715 .43906 L
.81826 .44712 L
.82391 .4526 L
.8318 .46259 L
.8339 .46614 L
.83987 .47969 L
.84268 .49323 L
.84268 .50677 L
.83987 .52031 L
.8339 .53386 L
.8318 .53741 L
.82391 .5474 L
.81826 .55288 L
.80715 .56094 L
.80471 .56233 L
.79117 .5683 L
.77763 .57151 L
.76408 .57226 L
.75054 .57054 L
.737 .56613 L
.7268 .56094 L
.72346 .55864 L
.71004 .5474 L
.70991 .54727 L
.69891 .53386 L
.69637 .53036 L
.69165 .52031 L
.68795 .50677 L
.68795 .49323 L
.69165 .47969 L
.69637 .46964 L
.69891 .46614 L
.70991 .45273 L
.71004 .4526 L
.72346 .44136 L
.7268 .43906 L
F
.667 g
.69637 .13194 m
.70991 .12926 L
.72346 .13224 L
.737 .13764 L
.74556 .14112 L
.75054 .14436 L
.76408 .15269 L
.76722 .15466 L
.77763 .16201 L
.78577 .1682 L
.79117 .17273 L
.80141 .18174 L
.80471 .18488 L
.81512 .19529 L
.81826 .19859 L
.82727 .20883 L
.8318 .21423 L
.83799 .22237 L
.84534 .23278 L
.84731 .23592 L
.85564 .24946 L
.85888 .25444 L
.86236 .263 L
.86776 .27654 L
.87074 .29009 L
.86806 .30363 L
.85888 .31056 L
.84534 .31074 L
.8318 .30825 L
.81826 .30457 L
.81509 .30363 L
.80471 .30018 L
.79117 .29514 L
.77919 .29009 L
.77763 .28937 L
.76408 .28255 L
.75422 .27654 L
.75054 .27399 L
.73753 .263 L
.737 .26247 L
.72601 .24946 L
.72346 .24578 L
.71745 .23592 L
.71063 .22237 L
.70991 .22081 L
.70486 .20883 L
.69982 .19529 L
.69637 .18491 L
.69543 .18174 L
.69175 .1682 L
.68926 .15466 L
.68944 .14112 L
F
.81826 .69543 m
.8318 .69175 L
.84534 .68926 L
.85888 .68944 L
.86806 .69637 L
.87074 .70991 L
.86776 .72346 L
.86236 .737 L
.85888 .74556 L
.85564 .75054 L
.84731 .76408 L
.84534 .76722 L
.83799 .77763 L
.8318 .78577 L
.82727 .79117 L
.81826 .80141 L
.81512 .80471 L
.80471 .81512 L
.80141 .81826 L
.79117 .82727 L
.78577 .8318 L
.77763 .83799 L
.76722 .84534 L
.76408 .84731 L
.75054 .85564 L
.74556 .85888 L
.737 .86236 L
.72346 .86776 L
.70991 .87074 L
.69637 .86806 L
.68944 .85888 L
.68926 .84534 L
.69175 .8318 L
.69543 .81826 L
.69637 .81509 L
.69982 .80471 L
.70486 .79117 L
.70991 .77919 L
.71063 .77763 L
.71745 .76408 L
.72346 .75422 L
.72601 .75054 L
.737 .73753 L
.73753 .737 L
.75054 .72601 L
.75422 .72346 L
.76408 .71745 L
.77763 .71063 L
.77919 .70991 L
.79117 .70486 L
.80471 .69982 L
.81509 .69637 L
F
0 g
.75054 .45203 m
.76408 .45001 L
.77763 .45133 L
.78231 .4526 L
.79117 .45612 L
.80462 .46614 L
.80471 .46622 L
.81425 .47969 L
.81826 .49283 L
.81832 .49323 L
.81832 .50677 L
.81826 .50717 L
.81425 .52031 L
.80471 .53378 L
.80462 .53386 L
.79117 .54388 L
.78231 .5474 L
.77763 .54867 L
.76408 .54999 L
.75054 .54797 L
.74776 .5474 L
.737 .54253 L
.72513 .53386 L
.72346 .53239 L
.71448 .52031 L
.70991 .50805 L
.70965 .50677 L
.70965 .49323 L
.70991 .49195 L
.71448 .47969 L
.72346 .46761 L
.72513 .46614 L
.737 .45747 L
.74776 .4526 L
F
.733 g
.72346 .15666 m
.737 .15474 L
.75054 .15827 L
.76408 .16542 L
.76944 .1682 L
.77763 .17397 L
.78811 .18174 L
.79117 .18461 L
.80278 .19529 L
.80471 .19722 L
.81539 .20883 L
.81826 .21189 L
.82603 .22237 L
.8318 .23056 L
.83458 .23592 L
.84173 .24946 L
.84526 .263 L
.84334 .27654 L
.8318 .28319 L
.81826 .28203 L
.80471 .27844 L
.7987 .27654 L
.79117 .27328 L
.77763 .26641 L
.77198 .263 L
.76408 .25747 L
.75465 .24946 L
.75054 .24535 L
.74253 .23592 L
.737 .22802 L
.73359 .22237 L
.72672 .20883 L
.72346 .2013 L
.72156 .19529 L
.71797 .18174 L
.71681 .1682 L
F
.80471 .72156 m
.81826 .71797 L
.8318 .71681 L
.84334 .72346 L
.84526 .737 L
.84173 .75054 L
.83458 .76408 L
.8318 .76944 L
.82603 .77763 L
.81826 .78811 L
.81539 .79117 L
.80471 .80278 L
.80278 .80471 L
.79117 .81539 L
.78811 .81826 L
.77763 .82603 L
.76944 .8318 L
.76408 .83458 L
.75054 .84173 L
.737 .84526 L
.72346 .84334 L
.71681 .8318 L
.71797 .81826 L
.72156 .80471 L
.72346 .7987 L
.72672 .79117 L
.73359 .77763 L
.737 .77198 L
.74253 .76408 L
.75054 .75465 L
.75465 .75054 L
.76408 .74253 L
.77198 .737 L
.77763 .73359 L
.79117 .72672 L
.7987 .72346 L
F
.8 g
.76408 .19404 m
.77193 .19529 L
.77763 .19807 L
.79117 .20873 L
.79127 .20883 L
.80193 .22237 L
.80471 .22807 L
.80596 .23592 L
.80471 .23892 L
.79117 .23973 L
.78342 .23592 L
.77763 .23181 L
.76819 .22237 L
.76408 .21658 L
.76027 .20883 L
.76108 .19529 L
F
.79117 .76027 m
.80471 .76108 L
.80596 .76408 L
.80471 .77193 L
.80193 .77763 L
.79127 .79117 L
.79117 .79127 L
.77763 .80193 L
.77193 .80471 L
.76408 .80596 L
.76108 .80471 L
.76027 .79117 L
.76408 .78342 L
.76819 .77763 L
.77763 .76819 L
.78342 .76408 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.0813283 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00657895 0.0657895 0.00657895 0.0657895 [
[ 0 0 0 0 ]
[ 1 .14474 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .14474 L
0 .14474 L
closepath
clip
newpath
0 g
.00658 .00658 m
.00658 .07237 L
.07237 .07237 L
.07237 .00658 L
F
gsave
.03947 .07237 -75.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.68) show
88.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.071 g
.07237 .00658 m
.07237 .07237 L
.13816 .07237 L
.13816 .00658 L
F
.143 g
.13816 .00658 m
.13816 .07237 L
.20395 .07237 L
.20395 .00658 L
F
.214 g
.20395 .00658 m
.20395 .07237 L
.26974 .07237 L
.26974 .00658 L
F
.286 g
.26974 .00658 m
.26974 .07237 L
.33553 .07237 L
.33553 .00658 L
F
.357 g
.33553 .00658 m
.33553 .07237 L
.40132 .07237 L
.40132 .00658 L
F
.429 g
.40132 .00658 m
.40132 .07237 L
.46711 .07237 L
.46711 .00658 L
F
.5 g
.46711 .00658 m
.46711 .07237 L
.53289 .07237 L
.53289 .00658 L
F
.571 g
.53289 .00658 m
.53289 .07237 L
.59868 .07237 L
.59868 .00658 L
F
.643 g
.59868 .00658 m
.59868 .07237 L
.66447 .07237 L
.66447 .00658 L
F
.714 g
.66447 .00658 m
.66447 .07237 L
.73026 .07237 L
.73026 .00658 L
F
.786 g
.73026 .00658 m
.73026 .07237 L
.79605 .07237 L
.79605 .00658 L
F
.857 g
.79605 .00658 m
.79605 .07237 L
.86184 .07237 L
.86184 .00658 L
F
.929 g
.86184 .00658 m
.86184 .07237 L
.92763 .07237 L
.92763 .00658 L
F
1 g
.92763 .00658 m
.92763 .07237 L
.99342 .07237 L
.99342 .00658 L
F
0 g
gsave
.96053 .07237 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5.93) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool7000000H04Q8B1`0T92@603Hf=PL0BDU9
1P1KFe/706e]K@H0Ogmo1`2BTY860:BTY0L0][Jf1P39bLT70=_Kf`L0kNg]DP3oool005L0oooo1`00
0006018B4PL092@T1P0f=SH704U9B@H0Fe]K1`1]KFd607moO`L0TY:B1P2TY:@70;Jf]PH0bLW91`3K
fm/70>g]kE80oooo001G0?ooo`L000001P0B4Q8702@T90H0=SHf1`19BDT605]KF`L0KFe]1P1oOgl7
09:BTPH0Y:BT1`2f][H60<W9b@L0fm_K1`3]kNeB0?ooo`00E`3oool7000000H04Q8B1`0T92@603Hf
=PL0BDU91P1KFe/706e]K@H0Ogmo1`2BTY860:BTY0L0][Jf1P39bLT70=_Kf`L0kNg]DP3oool005L0
oooo1`000006018B4PL092@T1P0f=SH704U9B@H0Fe]K1`1]KFd607moO`L0TY:B1P2TY:@70;Jf]PH0
bLW91`3Kfm/70>g]kE80oooo001G0?ooo`L000001P0B4Q8702@T90H0=SHf1`19BDT605]KF`L0KFe]
1P1oOgl709:BTPH0Y:BT1`2f][H60<W9b@L0fm_K1`3]kNeB0?ooo`00E`3oool7000000H04Q8B1`0T
92@603Hf=PL0BDU91P1KFe/706e]K@H0Ogmo1`2BTY860:BTY0L0][Jf1P39bLT70=_Kf`L0kNg]DP3o
ool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool005L0oooo00D000000?ooo`3oool0
oooo000000020?ooo`<000000`3oool3000004H0oooo0`0000030?ooo`030000003oool0oooo00<0
00000`3oool3000004H0oooo001G0?ooo`030000003oool0oooo00<0oooo00L000000?ooo`3oool0
oooo0000003oool0000000<0oooo00<000000?ooo`3oool0@P3oool01@000000oooo0?ooo`3oool0
000000@0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`3oool0
@`3oool004l0oooo100000000`3oool0000000000003000000@0oooo00L000000?ooo`3oool0oooo
0000003oool0000000<0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0@`3oool005@0oooo00@000000?ooo`3oool0
00001@3oool200000080oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`160?ooo`03
0000003oool0oooo00<0oooo0P0000000`3oool000000?ooo`040?ooo`030000003oool0oooo04<0
oooo001E0?ooo`030000003oool0000000D0oooo00@000000?ooo`00000000000`3oool3000004D0
oooo100000050?ooo`030000003oool0oooo008000000`3oool2000004H0oooo001E0?ooo`030000
003oool0000000D0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000004@0
oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?oo
o`3oool0@`3oool005H0oooo0P0000050?ooo`070000003oool0oooo0?ooo`000000oooo00000003
0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool01P3oool01`000000oooo0?ooo`3o
ool000000?ooo`0000000`3oool00`000000oooo0?ooo`130?ooo`00E`3oool00`000000oooo0?oo
o`040?ooo`<000000`3oool3000004D0oooo1@0000050?ooo`<000000`3oool3000004H0oooo003o
0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o
0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o
0?ooo`H0oooo003o0?ooo`H0oooo000N0?ooo`D00000=03oool00`000000oooo0?ooo`0`0?ooo`<0
0000=@3oool00`000000oooo0?ooo`0b0?ooo`D000002@3oool001h0oooo00<000000?ooo`3oool0
=P3oool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000=03oool00`000000
oooo0?ooo`0b0?ooo`030000003oool0oooo00/0oooo000H0?ooo`@000000`3oool00`000000oooo
0?ooo`0]0?ooo`@00000103oool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`00
0000=03oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00X0oooo000P0?ooo`800000
=@3oool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000=03oool00`000000
oooo0?ooo`0d0?ooo`8000002P3oool00280oooo00<000000?ooo`3oool0<P3oool00`000000oooo
0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0
;`3oool01@000000oooo0?ooo`3oool0000003@0oooo00<000000?ooo`3oool0=P3oool00`000000
oooo0?ooo`070?ooo`007P3oool01@000000oooo0?ooo`3oool0000003<0oooo0P00000a0?ooo`05
0000003oool0oooo0?ooo`000000<`3oool2000003@0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`007`3oool3000003D0oooo00<000000?ooo`3oool0<03oool3000003D0oooo00<000000?oo
o`3oool0<`3oool3000000X0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo000I0?ooonH000001P3o
ool001T0oooo00D000000?ooo`3oool0oooo0000000f0?ooo`030000003oool0oooo03@0oooo00<0
00000?ooo`3oool0=03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0103oool000l0oooo1@0000050?ooo`030000003oool0oooo0>80oooo00<00000
0?ooo`3oool0103oool000l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3R0?oo
o`030000003oool0oooo00@0oooo00090?ooo`@000000`3oool00`000000oooo0?ooo`060?ooo`80
0000h@3oool3000000H0oooo000A0?ooo`8000001P3oool010000000oooo0?ooo`3ooooL07MgM`D0
oooo00<000000?ooo`3oool0103oool001<0oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`3ooooL07MgM`D0oooo00<000000?ooo`3oool0103oool001<0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`3ooooL07MgM`D0oooo00<000000?ooo`3oool0103oool000l0oooo
00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?ooom`0MgMg1@3oool00`00
0000oooo0?ooo`040?ooo`00403oool3000000H0oooo00@000000?ooo`3oool0oooog01gMgL50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`0MgMg1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL07MgM`D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooJP1gMgL906IVIVT0MgMg1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomT07MgMa@0IVIVI01gMgL50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooof@0MgMg5@1VIVIS07Mg
M`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooof00MgMg701VIVIP07MgM`@0
oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooomO07MgMal0IVIVGP1gMgL50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooeh0MgMg8@1VIVIM07MgM`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooG@1gMgLR06IVIUd0
MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomK07MgMbH0
IVIVF`1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooodP0
MgMg2@28R8P:07MgM``0IVIV3`1EEED<06IVIP/0MgMg2028R8Q707MgM`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0ooooA@1gMgL<08R8R0T0MgMg2P1VIVHE05EEE@T0
IVIV2P1gMgL<08R8R4@0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooom107MgMa00R8R8201gMgL706IVIQ`0EEEE1`1VIVH907MgM`l0R8R8@@1gMgL50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oood00MgMg4@28R8P707MgM`P0
IVIV7@1EEED706IVIPP0MgMg4@28R8Po07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo?P1gMgLC08R8R0H0MgMg1P1VIVH:05EEE@l0A4A42@1EEED706IVIPL0
MgMg4@28R8Pn07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo>`1gMgL608R8R0L0VIVI2@28R8P607MgM`H0IVIV1`1EEEDE04A4A0L0EEEE1`1VIVH607MgM`P0
R8R81P2IVIT608R8R3/0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo
>P1gMgL508R8R0X0VIVI1`28R8P607MgM`H0IVIV1`1EEEDG04A4A0L0EEEE1P1VIVH607MgM`L0R8R8
2P2IVIT508R8R3T0MgMg103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooocT0MgMg
0P28R8P>09VIV@L0R8R81@1gMgL506IVIPH0EEEE7014A4@605EEE@H0IVIV1P1gMgL608R8R0d0VIVI
0`28R8Ph07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
>01gMgL208R8R0l0VIVI1`28R8P407MgM`H0IVIV1@1EEED804A4A0l0<c<c2014A4@505EEE@H0IVIV
1@1gMgL608R8R0l0VIVI0P28R8Pg07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo=@1gMgL308R8R140VIVI1P28R8P507MgM`D0IVIV1@1EEED704A4A180<c<c
2014A4@505EEE@D0IVIV1@1gMgL508R8R180VIVI0`28R8Pd07MgM`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo=01gMgL00`28R8P0VIVI09VIV@0409VIV@H0ZZZZ
202IVIT608R8R0D0MgMg101VIVH505EEE@L0A4A45@0c<c<704A4A0D0EEEE1@1VIVH507MgM`D0R8R8
1`2IVIT60:ZZZPL0VIVI0P28R8Pb07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo<P1gMgL208R8R0@0VIVI2P2ZZZX709VIV@D0R8R81@1gMgL406IVIPD0EEEE
1P14A4@I03<c<`H0A4A41@1EEED506IVIP@0MgMg1@28R8P709VIV@X0ZZZZ102IVIT208R8R340MgMg
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooola07MgM`80R8R8
0`2IVIT=0:ZZZPH0VIVI1028R8P507MgM`@0IVIV1@1EEED504A4A0X0<c<c2@0R8R8903<c<`H0A4A4
1@1EEED406IVIP@0MgMg1@28R8P609VIV@d0ZZZZ0`2IVIT208R8R300MgMg1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool_07MgM`80R8R8102IVIT>0:ZZZPH0VIVI
1028R8P407MgM`D0IVIV101EEED504A4A0P0<c<c3`0R8R8803<c<`D0A4A41@1EEED406IVIP@0MgMg
1@28R8P509VIV@h0ZZZZ102IVIT208R8R2h0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3oool^07MgM`80R8R80P2IVITA0:ZZZPH0VIVI1028R8P407MgM`@0IVIV
101EEED404A4A0L0<c<c5@0R8R8603<c<`D0A4A41@1EEED406IVIP@0MgMg1028R8P509VIVA40ZZZZ
0P2IVIT208R8R2d0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3oool/07MgM`<0R8R80P2IVITB0:ZZZPD0VIVI1028R8P407MgM`@0IVIV101EEED504A4A0H0<c<c
5`0R8R8603<c<`@0A4A41@1EEED406IVIP@0MgMg1028R8P509VIVA40ZZZZ0`2IVIT208R8R2`0MgMg
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool[07MgM`80R8R8
0`2IVIT50:ZZZPL0^k^k1`2ZZZX509VIV@@0R8R8101gMgL406IVIP@0EEEE1014A4@603<c<aT08R8R
1P0c<c<404A4A0D0EEEE101VIVH407MgM`<0R8R81@2IVIT70:ZZZPL0^k^k1@2ZZZX309VIV@80R8R8
:P1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolZ07MgM`80R8R80`2I
VIT30:ZZZP/0^k^k1P2ZZZX509VIV@@0R8R8101gMgL306IVIP@0EEEE1014A4@503<c<`T08R8R300A
4A47028R8PH0<c<c1014A4@405EEE@@0IVIV101gMgL408R8R0@0VIVI1`2ZZZX:0;^k^`<0ZZZZ0`2I
VIT208R8R2T0MgMg103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooobT0MgMg0P28
R8P209VIV@@0ZZZZ302k^k/50:ZZZPD0VIVI1028R8P407MgM`<0IVIV101EEED404A4A0D0<c<c200R
8R8?014A4@L08R8R1@0c<c<404A4A0@0EEEE101VIVH407MgM`@0R8R8102IVIT60:ZZZP`0^k^k102Z
ZZX209VIV@80R8R8:01gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooobP0MgMg0P28R8P209VIV@<0ZZZZ3P2k^k/50:ZZZPD0VIVI1028R8P407MgM`<0IVIV101E
EED404A4A0D0<c<c1P0R8R8C014A4@H08R8R1@0c<c<404A4A0@0EEEE101VIVH307MgM`D0R8R8102I
VIT50:ZZZPh0^k^k0`2ZZZX209VIV@80R8R89`1gMgL50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooobL0MgMg0P28R8P209VIV@<0ZZZZ3`2k^k/50:ZZZPD0VIVI1028
R8P307MgM`@0IVIV101EEED404A4A0@0<c<c1P0R8R8E014A4@H08R8R1@0c<c<404A4A0@0EEEE0`1V
IVH407MgM`@0R8R8102IVIT50:ZZZPl0^k^k0`2ZZZX209VIV@80R8R89P1gMgL50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobH0MgMg00<0R8R809VIV@2IVIT00`2Z
ZZX@0;^k^`H0ZZZZ102IVIT408R8R0<0MgMg101VIVH405EEE@@0A4A4100c<c<5028R8QP04A4A1@0R
8R8503<c<`@0A4A4101EEED306IVIP@0MgMg1028R8P409VIV@D0ZZZZ402k^k/30:ZZZP80VIVI0P28
R8PU07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo901g
MgL308R8R080VIVI0`2ZZZX@0;^k^`D0ZZZZ1@2IVIT408R8R0<0MgMg101VIVH405EEE@@0A4A4100c
<c<5028R8PP04A4A2@000008014A4@H08R8R100c<c<404A4A0<0EEEE101VIVH407MgM`@0R8R80`2I
VIT60:ZZZQ00^k^k0`2ZZZX209VIV@80R8R8901gMgL50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooob<0MgMg0`28R8P209VIV@<0ZZZZ4@2k^k/50:ZZZPD0VIVI1028
R8P307MgM`@0IVIV0`1EEED404A4A0@0<c<c1@0R8R88014A4@`000001`0A4A45028R8P@0<c<c1014
A4@405EEE@<0IVIV101gMgL408R8R0@0VIVI1@2ZZZXB0;^k^`80ZZZZ0P2IVIT208R8R2<0MgMg1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolR07MgM`80R8R80P2I
VIT30:ZZZQ<0^k^k1@2ZZZX409VIV@@0R8R80`1gMgL406IVIP@0EEEE0`14A4@403<c<`D08R8R1`0A
4A4?000000H04A4A1@0R8R8403<c<`@0A4A4101EEED306IVIP@0MgMg1028R8P409VIV@D0ZZZZ4`2k
^k/20:ZZZP80VIVI0P28R8PR07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo8P1gMgL01028R8P0VIVI09VIV@2IVIT30:ZZZPH0^k^k103<c<`90;^k^`D0ZZZZ
102IVIT408R8R0<0MgMg101VIVH405EEE@<0A4A4100c<c<5028R8PH04A4A4@000007014A4@@08R8R
100c<c<404A4A0@0EEEE0`1VIVH407MgM`<0R8R81@2IVIT40:ZZZPT0^k^k103<c<`60;^k^`<0ZZZZ
0P2IVIT208R8R240MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolQ07MgM`0408R8R02IVIT0VIVI09VIV@<0ZZZZ1P2k^k/50<c<c0P0^k^k1@2ZZZX509VIV@@0
R8R80`1gMgL406IVIP@0EEEE0`14A4@403<c<`D08R8R1@0A4A4C000000H04A4A100R8R8403<c<`@0
A4A4101EEED306IVIP@0MgMg1028R8P409VIV@@0ZZZZ2@2k^k/60<c<c0D0^k^k0`2ZZZX209VIV@80
R8R8801gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob00
MgMg0P28R8P0102IVIT0ZZZZ0:ZZZP2ZZZX60;^k^`L0c<c<1`2k^k/50:ZZZPD0VIVI1028R8P307Mg
M`@0IVIV101EEED304A4A0@0<c<c1@0R8R85014A4A@000001P0A4A44028R8P@0<c<c1014A4@405EE
E@<0IVIV101gMgL408R8R0@0VIVI1@2ZZZX80;^k^`L0c<c<1@2k^k/30:ZZZP80VIVI0P28R8PO07Mg
M`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oooal0MgMg0P28R8P209VIV@<0
ZZZZ1@2k^k/80<c<c0L0^k^k1@2ZZZX509VIV@@0R8R80`1gMgL406IVIP@0EEEE0`14A4@403<c<`D0
8R8R1@0A4A4E000000H04A4A0`0R8R8503<c<`@0A4A40`1EEED406IVIP<0MgMg1@28R8P409VIV@D0
ZZZZ202k^k/70<c<c0D0^k^k0`2ZZZX209VIV@0308R8R01gMgL0MgMg01d0MgMg103oool2000000H0
oooo000I0?ooo`040000003oool0oooo0?oooah0MgMg0P28R8P209VIV@<0ZZZZ1@2k^k/80<c<c0P0
^k^k1@2ZZZX509VIV@@0R8R80`1gMgL406IVIP@0EEEE0`14A4@403<c<`D08R8R1@0A4A4E000000H0
4A4A100R8R8403<c<`@0A4A40`1EEED406IVIP@0MgMg1028R8P409VIV@H0ZZZZ1`2k^k/80<c<c0D0
^k^k0P2ZZZX309VIV@0308R8R01gMgL0MgMg01`0MgMg1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolM07MgM`80R8R80P2IVIT30:ZZZPD0^k^k203<c<`80;^k^`D0
ZZZZ1@2IVIT408R8R0@0MgMg0`1VIVH405EEE@@0A4A4100c<c<4028R8PD04A4A5P000006014A4@@0
8R8R100c<c<404A4A0<0EEEE101VIVH407MgM`@0R8R8102IVIT60:ZZZPP0^k^k1`3<c<`60;^k^`<0
ZZZZ00<0VIVI08R8R028R8P07@1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?oooad0MgMg0P28R8P209VIV@80ZZZZ1P2k^k/80<c<c0P0^k^k1@2ZZZX509VIV@@0
R8R8101gMgL306IVIP@0EEEE1014A4@403<c<`@08R8R1@0A4A4G000000D04A4A100R8R8403<c<`@0
A4A4101EEED406IVIP@0MgMg1028R8P509VIV@D0ZZZZ202k^k/70<c<c0H0^k^k0`2ZZZX209VIV@03
08R8R01gMgL0MgMg01X0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolM07MgM`0308R8R02IVIT0VIVI0080ZZZZ1`2k^k/70<c<c0P0^k^k1P2ZZZX409VIV@D0
R8R8101gMgL306IVIP@0EEEE1014A4@403<c<`@08R8R1@0A4A4G000000D04A4A100R8R8403<c<`@0
A4A4101EEED406IVIP@0MgMg1028R8P509VIV@D0ZZZZ2@2k^k/60<c<c0H0^k^k0`2ZZZX209VIV@03
08R8R01gMgL0MgMg01X0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolL07MgM`80R8R800@0VIVI0:ZZZP2ZZZX0ZZZZ1`2k^k/60<c<c0T0^k^k1P2ZZZX409VI
V@D0R8R8101gMgL306IVIP@0EEEE1014A4@403<c<`@08R8R1@0A4A4G000000D04A4A100R8R8403<c
<`@0A4A4101EEED406IVIP@0MgMg1028R8P509VIV@H0ZZZZ202k^k/60<c<c0L0^k^k0P2ZZZX309VI
VA`0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolK07Mg
M`80R8R80P2IVIT30:ZZZPH0^k^k1P3<c<`90;^k^`H0ZZZZ102IVIT508R8R0@0MgMg101VIVH405EE
E@@0A4A4100c<c<4028R8PD04A4A5`000005014A4@@08R8R100c<c<404A4A0@0EEEE101VIVH407Mg
M`@0R8R81@2IVIT60:ZZZPT0^k^k1@3<c<`70;^k^`<0ZZZZ0P2IVIT208R8R1X0MgMg1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolJ07MgM`80R8R80`2IVIT30:ZZ
ZQ@0^k^k1P2ZZZX509VIV@D0R8R8101gMgL406IVIP@0EEEE1014A4@403<c<`@08R8R1@0A4A4G0000
00D04A4A100R8R8403<c<`@0A4A4101EEED406IVIPD0MgMg1028R8P509VIV@H0ZZZZ5@2k^k/30:ZZ
ZP80VIVI0P28R8PI07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo6@1gMgL308R8R080VIVI0`2ZZZXD0;^k^`H0ZZZZ1P2IVIT508R8R0@0MgMg101VIVH405EE
E@@0A4A4100c<c<4028R8PD04A4A5`000005014A4@@08R8R100c<c<404A4A0@0EEEE101VIVH507Mg
M`D0R8R8102IVIT70:ZZZQD0^k^k0`2ZZZX209VIV@80R8R8601gMgL50?ooo`030000003oool0oooo
00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo6@1gMgL208R8
R080VIVI0`2ZZZXD0;^k^`L0ZZZZ1@2IVIT508R8R0D0MgMg101VIVH405EEE@@0A4A4100c<c<4028R
8PD04A4A5P000005014A4@D08R8R100c<c<404A4A0@0EEEE101VIVH507MgM`D0R8R81@2IVIT70:ZZ
ZQ@0^k^k0`2ZZZX209VIV@80R8R8601gMgL50?ooo`030000003oool0oooo00@0oooo000A0?ooo`03
0000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo6@1gMgL00`28R8P0VIVI09VIV@040:ZZ
ZQ80^k^k202ZZZX609VIV@D0R8R81@1gMgL406IVIP@0EEEE1@14A4@303<c<`D08R8R1P0A4A4D0000
00D04A4A100R8R8503<c<`@0A4A4101EEED406IVIPD0MgMg1P28R8P509VIV@P0ZZZZ4P2k^k/30:ZZ
ZP<0VIVI0P28R8PG07MgM`D0oooo00<000000?ooo`3oool0103oool000T0oooo100000040?ooo`03
0000003oool0oooo00D0oooo0P0000020?oooaT0MgMg0`2IVIT40:ZZZQ40^k^k202ZZZX609VIV@H0
R8R81@1gMgL406IVIP@0EEEE1@14A4@403<c<`@08R8R1P0A4A4D000000D04A4A100R8R8503<c<`@0
A4A4101EEED406IVIPH0MgMg1@28R8P609VIV@P0ZZZZ4@2k^k/40:ZZZP<0VIVI00<0R8R807MgM`1g
MgL05@1gMgL30?ooo`<000001P3oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`3ooolH07MgM`0308R8R02IVIT0VIVI00@0ZZZZ4@2k^k/80:ZZZPH0VIVI1P28R8P507MgM`D0
IVIV101EEED504A4A0@0<c<c100R8R86014A4A<000001@0A4A45028R8P@0<c<c1014A4@505EEE@@0
IVIV1P1gMgL508R8R0L0VIVI202ZZZX@0;^k^`@0ZZZZ0`2IVIT00`28R8P0MgMg07MgM`0E07MgM`D0
oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`3ooolG07MgM`80R8R80P2IVIT50:ZZZPh0^k^k2@2ZZZX709VIV@H0R8R81@1gMgL506IVIPD0
EEEE1014A4@503<c<`@08R8R1P0A4A4A000000H04A4A1@0R8R8403<c<`@0A4A41@1EEED506IVIPH0
MgMg1@28R8P809VIV@T0ZZZZ3@2k^k/50:ZZZP<0VIVI00<0R8R807MgM`1gMgL0501gMgL50?ooo`03
0000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0
oooo5P1gMgL208R8R0<0VIVI1@2ZZZX<0;^k^`T0ZZZZ202IVIT708R8R0D0MgMg1@1VIVH505EEE@D0
A4A4100c<c<4028R8PL04A4A3`000006014A4@D08R8R1@0c<c<404A4A0D0EEEE1@1VIVH607MgM`H0
R8R8202IVIT90:ZZZP`0^k^k1@2ZZZX309VIV@80R8R85@1gMgL50?ooo`030000003oool0oooo00@0
oooo000@0?ooo`8000001`3oool010000000oooo0?ooo`3ooolE07MgM`80R8R80`2IVIT60:ZZZPX0
^k^k2P2ZZZX809VIV@L0R8R81P1gMgL506IVIPD0EEEE1@14A4@403<c<`D08R8R1P0A4A4?000000H0
4A4A100R8R8503<c<`@0A4A41@1EEED606IVIPH0MgMg1`28R8P709VIV@/0ZZZZ2P2k^k/50:ZZZP<0
VIVI0P28R8PE07MgM`D0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool0
1@3oool010000000oooo0?ooo`3ooolE07MgM`80R8R80`2IVIT80:ZZZP@0^k^k302ZZZX909VIV@P0
R8R81P1gMgL606IVIPD0EEEE1@14A4@403<c<`D08R8R1`0A4A4<000000H04A4A1@0R8R8503<c<`@0
A4A41@1EEED606IVIPL0MgMg1P28R8P:09VIV@`0ZZZZ0`2k^k/90:ZZZP<0VIVI0P28R8PD07MgM`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo5@1gMgL208R8R0<0
VIVI5`2ZZZX909VIV@P0R8R81`1gMgL706IVIPD0EEEE1@14A4@303<c<`H08R8R1`0A4A49000000L0
4A4A1@0R8R8503<c<`D0A4A41@1EEED606IVIPL0MgMg2028R8P:09VIVAH0ZZZZ102IVIT208R8R1<0
MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolD07MgM`80
R8R8102IVITE0:ZZZPT0VIVI2@28R8P807MgM`L0IVIV1@1EEED504A4A0@0<c<c1P0R8R89014A4@<0
00002@0A4A45028R8PD0<c<c1@14A4@505EEE@H0IVIV201gMgL908R8R0X0VIVI5@2ZZZX409VIV@80
R8R84`1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa@0
MgMg0P28R8P409VIVA80ZZZZ2`2IVIT908R8R0X0MgMg1`1VIVH505EEE@D0A4A4100c<c<7028R8Q80
4A4A1@0R8R8503<c<`H0A4A41@1EEED606IVIPT0MgMg2`28R8P:09VIVA80ZZZZ1@2IVIT208R8R180
MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolC07MgM`<0
R8R8102IVIT?0:ZZZP`0VIVI2P28R8P;07MgM`L0IVIV1P1EEED504A4A0@0<c<c1`0R8R8?014A4@H0
8R8R1@0c<c<604A4A0D0EEEE1`1VIVH:07MgM`/0R8R8302IVIT?0:ZZZPD0VIVI0P28R8PB07MgM`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4P1gMgL308R8R0D0
VIVI302ZZZX<09VIV@`0R8R8301gMgL806IVIPD0EEEE1P14A4@403<c<`H08R8R3P0A4A46028R8PD0
<c<c1P14A4@505EEE@P0IVIV2`1gMgL=08R8R0/0VIVI3@2ZZZX509VIV@80R8R84P1gMgL50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolB07MgM`<0R8R81P2IVIT70:ZZZPd0VIVI
3P28R8P>07MgM`P0IVIV1P1EEED404A4A0H0<c<c1`0R8R89014A4@L08R8R1@0c<c<504A4A0H0EEEE
2@1VIVH=07MgM`h0R8R8302IVIT80:ZZZPH0VIVI0`28R8PA07MgM`@0oooo0P0000060?ooo`006@3o
ool010000000oooo0?ooo`3ooolB07MgM`<0R8R81`2IVIT30:ZZZPd0VIVI3`28R8P@07MgM`T0IVIV
1P1EEED504A4A0D0<c<c2@0R8R83014A4@T08R8R1@0c<c<404A4A0L0EEEE2@1VIVH?07MgMa00R8R8
302IVIT30:ZZZPP0VIVI0`28R8PA07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo4P1gMgL308R8R1D0VIVI3P28R8PD07MgM`T0IVIV1P1EEED504A4A0H0<c<c
4@0R8R8503<c<`D0A4A41P1EEED:06IVIQ@0MgMg3P28R8PE09VIV@<0R8R84@1gMgL50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa80MgMg0`28R8PA09VIV@l0R8R8
601gMgL:06IVIPD0EEEE1P14A4@503<c<`l08R8R1@0c<c<504A4A0H0EEEE2P1VIVHH07MgM`l0R8R8
4@2IVIT408R8R100MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolA07MgM`@0R8R83`2IVIT;08R8R1l0MgMg2`1VIVH405EEE@L0A4A41P0c<c<9028R8PH0<c<c
1P14A4@505EEE@/0IVIV7`1gMgL;08R8R0l0VIVI1028R8P@07MgM`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo401gMgL508R8R0d0VIVI2P28R8PU07MgM`T0IVIV
1P1EEED504A4A0P0<c<c0`0R8R8703<c<`H0A4A41@1EEED:06IVIRD0MgMg2@28R8P>09VIV@@0R8R8
401gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa00MgMg
1P28R8P909VIV@X0R8R8:`1gMgL806IVIP@0EEEE1`14A4@?03<c<`H0A4A41@1EEED806IVIR/0MgMg
2@28R8P;09VIV@D0R8R83`1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?oooa00MgMg1P28R8P309VIV@d0R8R8<@1gMgL606IVIPL0EEEE1P14A4@903<c<`H0A4A4
1P1EEED706IVIS40MgMg3@28R8P309VIV@H0R8R83`1gMgL50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oooa00MgMg4`28R8P?07MgMa40IVIV5`1gMgL606IVIPH0EEEE
1`14A4@303<c<`L0A4A41@1EEED706IVIQH0MgMg4P1VIVH?07MgMa<0R8R83`1gMgL50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa00MgMg4@28R8P;07MgMaT0IVIV
5@1gMgL806IVIPD0EEEE3`14A4@505EEE@L0IVIV5P1gMgLI06IVIP/0MgMg4@28R8P?07MgM`D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo401gMgL?08R8R0X0MgMg
7@1VIVHG07MgM`L0IVIV1P1EEED904A4A0H0EEEE1P1VIVHH07MgMad0IVIV2@1gMgL@08R8R0l0MgMg
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo3`1gMgL=08R8R0X0MgMg801V
IVHJ07MgM`L0IVIV1P1EEED304A4A0H0EEEE1P1VIVHJ07MgMb40IVIV2@1gMgL=08R8R0l0MgMg103o
ool2000000H0oooo000I0?ooo`040000003oool0oooo0?oooa00MgMg2@28R8P907MgMa00IVIV2@1E
EED<06IVIPX0MgMg2@28R8P:07MgM`H0IVIV2@1EEED606IVIPT0MgMg2P28R8P:07MgM`/0IVIV2P1E
EED?06IVIPX0MgMg2@28R8P?07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo401gMgL808R8R0T0MgMg2`1VIVHB05EEE@X0IVIV201gMgL@08R8R0H0MgMg1`1V
IVH305EEE@P0IVIV101gMgLB08R8R0P0MgMg201VIVHC05EEE@/0IVIV2P1gMgL708R8R0l0MgMg1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolA07MgM`D0R8R82@1g
MgL:06IVIQL0EEEE201VIVH607MgMaH0R8R80`1gMgL?06IVIP<0MgMg5P28R8P607MgM`L0IVIV601E
EED906IVIPX0MgMg1028R8PA07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo701gMgL:06IVIQ/0EEEE201VIVH507MgM`T0R8R81P2IVIT908R8R0@0MgMg2@1V
IVH507MgM`L0R8R81`2IVIT908R8R0H0MgMg1P1VIVHL05EEE@T0IVIV701gMgL50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa/0MgMg1`1VIVH=05EEE@T0A4A42P1E
EED706IVIPD0MgMg1P28R8P@09VIV@<0R8R83`1gMgL308R8R100VIVI1P28R8P607MgM`H0IVIV2P1E
EED904A4A0`0EEEE201VIVHJ07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo6@1gMgL806IVIPP0EEEE4P14A4@805EEE@H0IVIV1@1gMgL508R8R1<0VIVI1028
R8P907MgM`D0R8R84P2IVIT508R8R0H0MgMg1@1VIVH705EEEA<0A4A4201EEED806IVIQP0MgMg1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolI07MgM`L0IVIV1`1E
EEDF04A4A0L0EEEE1@1VIVH407MgM`D0R8R81P2IVIT80:ZZZPL0VIVI3`28R8P609VIV@P0ZZZZ1`2I
VIT408R8R0D0MgMg1@1VIVH705EEEAD0A4A4201EEED706IVIQP0MgMg1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolF07MgM`P0IVIV1P1EEEDJ04A4A0L0EEEE1@1V
IVH307MgM`D0R8R81@2IVIT@0:ZZZP<0VIVI2@28R8P309VIVA40ZZZZ1@2IVIT308R8R0D0MgMg101V
IVH605EEEA/0A4A41P1EEED806IVIQD0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolE07MgM`L0IVIV1P1EEED:04A4A0`0<c<c2014A4@605EEE@@0IVIV0`1g
MgL508R8R0@0VIVI102ZZZX:0;^k^`H0ZZZZ2@2IVIT60:ZZZPT0^k^k1P2ZZZX409VIV@<0R8R81@1g
MgL406IVIPD0EEEE2014A4@<03<c<`T0A4A41P1EEED806IVIQ@0MgMg1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolD07MgM`L0IVIV1P1EEED804A4A140<c<c1`14
A4@505EEE@@0IVIV0`1gMgL408R8R0@0VIVI102ZZZX=0;^k^`D0ZZZZ1P2IVIT60:ZZZPd0^k^k102Z
ZZX409VIV@<0R8R8101gMgL406IVIPD0EEEE1`14A4@@03<c<`T0A4A41P1EEED606IVIQ@0MgMg1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo4`1gMgL606IVIPH0EEEE1`14A4@G
03<c<`D0A4A41@1EEED406IVIP<0MgMg0`28R8P309VIV@<0ZZZZ1P2k^k/70<c<c0H0^k^k2@2ZZZX6
0;^k^`H0c<c<1`2k^k/30:ZZZP<0VIVI0`28R8P407MgM`@0IVIV101EEED504A4A1L0<c<c1P14A4@7
05EEE@H0IVIV4P1gMgL40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo4P1gMgL6
06IVIPH0EEEE1`14A4@I03<c<`D0A4A41@1EEED306IVIP<0MgMg0`28R8P309VIV@<0ZZZZ0`2k^k/@
0<c<c0<0^k^k0`2ZZZX30;^k^`l0c<c<102k^k/30:ZZZP<0VIVI0`28R8P307MgM`@0IVIV101EEED4
04A4A1/0<c<c1P14A4@605EEE@H0IVIV4@1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?oooa40MgMg1P1VIVH605EEE@H0A4A42@0c<c<;028R8PP0<c<c1@14A4@4
05EEE@<0IVIV0`1gMgL308R8R0<0VIVI0P2ZZZX30;^k^`D0c<c<203MgMd50<c<c0H0^k^k1P3<c<`8
0=gMg@@0c<c<0`2k^k/30:ZZZP<0VIVI0`28R8P307MgM`<0IVIV101EEED504A4A0P0<c<c2`0R8R89
03<c<`H0A4A41@1EEED706IVIQ00MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3oool@07MgM`H0IVIV1P1EEED504A4A0P0<c<c4@0R8R8603<c<`D0A4A4101EEED3
06IVIP<0MgMg0P28R8P309VIV@80ZZZZ0`2k^k/30<c<c0h0gMgM2@3<c<`=0=gMg@@0c<c<0`2k^k/2
0:ZZZP<0VIVI0`28R8P307MgM`<0IVIV0`1EEED504A4A0H0<c<c4@0R8R8803<c<`D0A4A41P1EEED6
06IVIPl0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool?
07MgM`L0IVIV1@1EEED404A4A0T0<c<c4`0R8R8603<c<`D0A4A40`1EEED306IVIP<0MgMg0P28R8P3
09VIV@80ZZZZ0`2k^k/20<c<c080gMgM3@3^k^h90=gMg@`0k^k^0P3MgMd40<c<c080^k^k0P2ZZZX3
09VIV@<0R8R80`1gMgL206IVIP@0EEEE0`14A4@603<c<aD08R8R1`0c<c<504A4A0H0EEEE1P1VIVH>
07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3P1gMgL7
06IVIPD0EEEE1@14A4@703<c<aL08R8R1@0c<c<404A4A0<0EEEE0`1VIVH307MgM`80R8R80P2IVIT3
0:ZZZP80^k^k0P3<c<`30=gMg@<0k^k^1`3oool60>k^kP<0gMgM1P3^k^h60?ooo`@0k^k^0P3MgMd3
0<c<c080^k^k0P2ZZZX309VIV@80R8R80`1gMgL206IVIP@0EEEE1014A4@503<c<aL08R8R1`0c<c<5
04A4A0D0EEEE1`1VIVH=07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo3@1gMgL706IVIPD0EEEE1@14A4@603<c<`/08R8R1P0A4A49028R8PD0<c<c1014A4@3
05EEE@<0IVIV0`1gMgL208R8R080VIVI0P2ZZZX20;^k^`80c<c<0`3MgMd20>k^kPh0oooo0`3^k^h=
0?ooo`@0k^k^0P3MgMd20<c<c080^k^k0P2ZZZX309VIV@80R8R80`1gMgL206IVIP<0EEEE1014A4@4
03<c<`X08R8R1P0A4A4;028R8PH0<c<c1@14A4@505EEE@L0IVIV301gMgL50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`d0MgMg1P1VIVH505EEE@D0A4A41@0c<c<9
028R8Pd04A4A1`0R8R8503<c<`@0A4A40`1EEED206IVIP<0MgMg0P28R8P209VIV@80ZZZZ0P2k^k/2
0<c<c080gMgM0P3^k^hP0?ooo`<0k^k^0P3MgMd20<c<c080^k^k0P2ZZZX309VIV@80R8R80P1gMgL3
06IVIP80EEEE1014A4@403<c<`P08R8R3P0A4A47028R8PH0<c<c1@14A4@505EEE@L0IVIV2`1gMgL5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo``0MgMg1`1VIVH4
05EEE@D0A4A41@0c<c<8028R8Q404A4A1P0R8R8503<c<`<0A4A40`1EEED206IVIP<0MgMg0P28R8P2
09VIV@80ZZZZ0P2k^k/20<c<c0030=gMg@3^k^h0k^k^0280oooo0P3^k^h20=gMg@80c<c<0P2k^k/2
0:ZZZP80VIVI0P28R8P207MgM`<0IVIV0`1EEED304A4A0@0<c<c1P0R8R8B014A4@L08R8R1@0c<c<5
04A4A0D0EEEE1`1VIVH;07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo301gMgL706IVIP@0EEEE1@14A4@403<c<`L08R8R500A4A46028R8PD0<c<c0`14A4@3
05EEE@80IVIV0`1gMgL208R8R080VIVI00<0ZZZZ0;^k^`2k^k/00P3<c<`00`3MgMd0k^k^0>k^kP0S
0?ooo`030>k^kP3MgMd0gMgM0080c<c<0P2k^k/20:ZZZP80VIVI0P28R8P207MgM`<0IVIV0`1EEED3
04A4A0<0<c<c1P0R8R8E014A4@H08R8R1P0c<c<404A4A0D0EEEE1`1VIVH:07MgM`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2`1gMgL706IVIP@0EEEE1@14A4@4
03<c<`L08R8R5`0A4A45028R8PD0<c<c0`14A4@205EEE@<0IVIV0P1gMgL208R8R080VIVI00<0ZZZZ
0;^k^`2k^k/00P3<c<`00`3MgMd0k^k^0>k^kP0S0?ooo`030>k^kP3MgMd0gMgM0080c<c<0P2k^k/2
0:ZZZP80VIVI0P28R8P207MgM`80IVIV0`1EEED304A4A0@0<c<c1@0R8R8G014A4@H08R8R1P0c<c<4
04A4A0D0EEEE1`1VIVH907MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oo
o`X0MgMg1`1VIVH505EEE@@0A4A41@0c<c<5028R8P/04A4A1P000009014A4@D08R8R100c<c<304A4
A080EEEE0`1VIVH207MgM`80R8R80P2IVIT00`2ZZZX0^k^k0;^k^`020<c<c0030=gMg@3^k^h0k^k^
02<0oooo00<0k^k^0=gMg@3MgMd00P3<c<`00`2k^k/0ZZZZ0:ZZZP0209VIV@80R8R80P1gMgL206IV
IP<0EEEE0`14A4@403<c<`@08R8R2P0A4A46000000X04A4A1P0R8R8503<c<`@0A4A41@1EEED706IV
IPT0MgMg103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooo`X0MgMg1`1VIVH505EE
E@@0A4A41@0c<c<4028R8PT04A4A30000007014A4@D08R8R100c<c<304A4A080EEEE0`1VIVH207Mg
M`80R8R80P2IVIT0102ZZZX0^k^k0;^k^`3<c<`20=gMg@030>k^kP3oool0oooo0240oooo00<0k^k^
0=gMg@3MgMd00P3<c<`00`2k^k/0ZZZZ0:ZZZP0209VIV@80R8R80P1gMgL206IVIP<0EEEE0`14A4@3
03<c<`D08R8R1`0A4A4<000000P04A4A1P0R8R8503<c<`@0A4A41@1EEED606IVIPT0MgMg1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool:07MgM`L0IVIV101EEED4
04A4A0D0<c<c100R8R89014A4@l000001P0A4A45028R8P<0<c<c0`14A4@305EEE@80IVIV0P1gMgL2
08R8R080VIVI00@0ZZZZ0;^k^`2k^k/0c<c<0P3MgMd00`3^k^h0oooo0?ooo`0Q0?ooo`030>k^kP3M
gMd0gMgM0080c<c<00<0^k^k0:ZZZP2ZZZX00P2IVIT208R8R080MgMg0P1VIVH205EEE@<0A4A40`0c
<c<5028R8PL04A4A3`000007014A4@H08R8R100c<c<404A4A0D0EEEE1`1VIVH807MgM`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2@1gMgL706IVIP@0EEEE1@14
A4@403<c<`D08R8R1`0A4A4B000000H04A4A100R8R8303<c<`<0A4A40`1EEED206IVIP80MgMg0P28
R8P209VIV@040:ZZZP2k^k/0^k^k0<c<c080gMgM00<0k^k^0?ooo`3oool08@3oool01@3^k^h0gMgM
0<c<c03<c<`0^k^k0080ZZZZ0P2IVIT208R8R080MgMg0P1VIVH305EEE@80A4A4100c<c<4028R8PH0
4A4A4P000007014A4@D08R8R100c<c<404A4A0D0EEEE1`1VIVH807MgM`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo2@1gMgL706IVIP@0EEEE1@14A4@403<c<`D0
8R8R1P0A4A4C000000H04A4A1@0R8R8303<c<`<0A4A40`1EEED206IVIP80MgMg0P28R8P209VIV@04
0:ZZZP2k^k/0^k^k0<c<c080gMgM8`3oool01@3^k^h0gMgM0<c<c03<c<`0^k^k0080ZZZZ0P2IVIT2
08R8R080MgMg0P1VIVH305EEE@80A4A4100c<c<3028R8PH04A4A50000007014A4@@08R8R1@0c<c<4
04A4A0@0EEEE201VIVH707MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo2@1gMgL706IVIP@0EEEE1@14A4@303<c<`H08R8R1@0A4A4E000000H04A4A100R8R84
03<c<`80A4A40`1EEED206IVIP80MgMg0P28R8P209VIV@040:ZZZP2k^k/0^k^k0<c<c080gMgM8P3o
ool20>k^kP040=gMg@3<c<`0c<c<0;^k^`80ZZZZ0P2IVIT208R8R080MgMg0P1VIVH205EEE@<0A4A4
0`0c<c<4028R8PD04A4A5P000006014A4@@08R8R1@0c<c<404A4A0@0EEEE201VIVH707MgM`D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo201gMgL706IVIPD0EEEE
1014A4@403<c<`D08R8R1@0A4A4G000000H04A4A0`0R8R8403<c<`80A4A40`1EEED206IVIP80MgMg
0P28R8P209VIV@040:ZZZP2k^k/0^k^k0<c<c080gMgM00<0k^k^0?ooo`3oool07`3oool01@3^k^h0
gMgM0<c<c03<c<`0^k^k0080ZZZZ0P2IVIT208R8R080MgMg0P1VIVH205EEE@<0A4A40`0c<c<4028R
8PD04A4A5`000006014A4@D08R8R100c<c<404A4A0@0EEEE201VIVH707MgM`D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo201gMgL706IVIPD0EEEE1014A4@403<c
<`D08R8R1@0A4A4H000000D04A4A100R8R8303<c<`<0A4A40P1EEED306IVIP80MgMg0P28R8P0102I
VIT0ZZZZ0:ZZZP2k^k/20<c<c0030=gMg@3^k^h0oooo0200oooo00D0k^k^0=gMg@3<c<`0c<c<0;^k
^`020:ZZZP80VIVI0P28R8P207MgM`80IVIV0P1EEED304A4A0<0<c<c100R8R85014A4AP000001P0A
4A44028R8P@0<c<c1014A4@505EEE@L0IVIV1`1gMgL50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooo`P0MgMg1`1VIVH505EEE@@0A4A4100c<c<5028R8PD04A4A6000
0005014A4@@08R8R0`0c<c<304A4A080EEEE0`1VIVH207MgM`80R8R800@0VIVI0:ZZZP2ZZZX0^k^k
0P3<c<`00`3MgMd0k^k^0?ooo`0P0?ooo`030>k^kP3MgMd0c<c<0080^k^k0P2ZZZX209VIV@80R8R8
0P1gMgL206IVIP80EEEE0`14A4@303<c<`@08R8R1@0A4A4H000000H04A4A100R8R8403<c<`@0A4A4
1@1EEED706IVIPL0MgMg1@3oool00`000000oooo0?ooo`040?ooo`00403oool3000000H0oooo00@0
00000?ooo`3oool0oooo201gMgL706IVIP@0EEEE1014A4@403<c<`D08R8R1P0A4A4H000000D04A4A
100R8R8303<c<`<0A4A40P1EEED306IVIP80MgMg0P28R8P0102IVIT0ZZZZ0:ZZZP2k^k/20<c<c003
0=gMg@3^k^h0oooo01l0oooo00@0k^k^0=gMg@3MgMd0c<c<0P2k^k/00`2ZZZX0VIVI09VIV@0208R8
R080MgMg0P1VIVH305EEE@80A4A4100c<c<3028R8PD04A4A6@000006014A4@@08R8R100c<c<404A4
A0D0EEEE1`1VIVH707MgM`D0oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`040000003oool0oooo0?ooo`P0MgMg1`1VIVH405EEE@@0A4A4100c<c<5
028R8PH04A4A60000005014A4@@08R8R0`0c<c<304A4A080EEEE0`1VIVH207MgM`80R8R800@0VIVI
0:ZZZP2ZZZX0^k^k0P3<c<`00`3MgMd0k^k^0?ooo`0O0?ooo`040>k^kP3MgMd0gMgM0<c<c080^k^k
00<0ZZZZ09VIV@2IVIT00P28R8P207MgM`80IVIV0`1EEED204A4A0@0<c<c0`0R8R85014A4AT00000
1P0A4A44028R8P@0<c<c1014A4@505EEE@L0IVIV1`1gMgL50?ooo`030000003oool0oooo00@0oooo
000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool200000080oooo201gMgL706IVIP@0EEEE
1014A4@403<c<`D08R8R1P0A4A4H000000D04A4A100R8R8303<c<`<0A4A40P1EEED306IVIP80MgMg
0P28R8P0102IVIT0ZZZZ0:ZZZP2k^k/20<c<c0030=gMg@3^k^h0oooo01l0oooo00@0k^k^0=gMg@3M
gMd0c<c<0P2k^k/00`2ZZZX0VIVI09VIV@0208R8R080MgMg0P1VIVH305EEE@80A4A4100c<c<3028R
8PD04A4A6@000006014A4@@08R8R100c<c<404A4A0D0EEEE1`1VIVH707MgM`<0oooo0`0000060?oo
o`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo201gMgL7
06IVIP@0EEEE1014A4@403<c<`D08R8R1P0A4A4H000000D04A4A100R8R8303<c<`<0A4A40P1EEED3
06IVIP80MgMg0P28R8P0102IVIT0ZZZZ0:ZZZP2k^k/20<c<c0030=gMg@3^k^h0oooo01l0oooo00@0
k^k^0=gMg@3MgMd0c<c<0P2k^k/00`2ZZZX0VIVI09VIV@0208R8R080MgMg0P1VIVH305EEE@80A4A4
100c<c<3028R8PD04A4A6@000006014A4@@08R8R100c<c<404A4A0D0EEEE1`1VIVH707MgM`D0oooo
00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000
003oool0oooo0?ooo`P0MgMg1`1VIVH505EEE@@0A4A4100c<c<5028R8PD04A4A60000005014A4@@0
8R8R0`0c<c<304A4A080EEEE0`1VIVH207MgM`80R8R800@0VIVI0:ZZZP2ZZZX0^k^k0P3<c<`00`3M
gMd0k^k^0?ooo`0P0?ooo`030>k^kP3MgMd0c<c<0080^k^k0P2ZZZX209VIV@80R8R80P1gMgL206IV
IP80EEEE0`14A4@303<c<`@08R8R100A4A4I000000H04A4A100R8R8403<c<`@0A4A41@1EEED706IV
IPL0MgMg1@3oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool00000
00D0oooo00@000000?ooo`3oool0oooo201gMgL706IVIPD0EEEE1014A4@403<c<`D08R8R1@0A4A4H
000000D04A4A100R8R8303<c<`<0A4A40P1EEED306IVIP80MgMg0P28R8P0102IVIT0ZZZZ0:ZZZP2k
^k/20<c<c0030=gMg@3^k^h0oooo0200oooo00<0k^k^0=gMg@3<c<`00P2k^k/20:ZZZP80VIVI0P28
R8P207MgM`80IVIV0P1EEED304A4A0<0<c<c100R8R85014A4AP000001P0A4A44028R8P@0<c<c1014
A4@505EEE@L0IVIV1`1gMgL50?ooo`030000003oool0oooo00@0oooo000?0?ooo`050000003oool0
oooo0?ooo`0000001@3oool010000000oooo0?ooo`3oool807MgM`L0IVIV1@1EEED404A4A0@0<c<c
1@0R8R85014A4AP000001@0A4A44028R8P<0<c<c0`14A4@205EEE@<0IVIV0P1gMgL208R8R00409VI
V@2ZZZX0ZZZZ0;^k^`80c<c<00<0gMgM0>k^kP3oool0803oool01@3^k^h0gMgM0<c<c03<c<`0^k^k
0080ZZZZ0P2IVIT208R8R080MgMg0P1VIVH205EEE@<0A4A40`0c<c<4028R8PD04A4A60000006014A
4@@08R8R100c<c<404A4A0D0EEEE1`1VIVH707MgM`D0oooo00<000000?ooo`3oool0103oool00100
oooo0`0000060?ooo`040000003oool0oooo0?ooo`P0MgMg1`1VIVH505EEE@@0A4A4100c<c<5028R
8PD04A4A5`000006014A4@<08R8R100c<c<204A4A0<0EEEE0P1VIVH207MgM`80R8R80P2IVIT0102Z
ZZX0^k^k0;^k^`3<c<`20=gMg@030>k^kP3oool0oooo01l0oooo00D0k^k^0=gMg@3<c<`0c<c<0;^k
^`020:ZZZP80VIVI0P28R8P207MgM`80IVIV0P1EEED304A4A0<0<c<c100R8R85014A4AL000001P0A
4A45028R8P@0<c<c1014A4@405EEE@P0IVIV1`1gMgL50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooo`T0MgMg1`1VIVH405EEE@D0A4A40`0c<c<6028R8PD04A4A5@00
0006014A4@@08R8R100c<c<204A4A0<0EEEE0P1VIVH207MgM`80R8R80P2IVIT0102ZZZX0^k^k0;^k
^`3<c<`20=gMgB80oooo0P3^k^h0103MgMd0c<c<0<c<c02k^k/20:ZZZP80VIVI0P28R8P207MgM`80
IVIV0P1EEED304A4A0<0<c<c100R8R85014A4AH000001P0A4A44028R8PD0<c<c1014A4@405EEE@P0
IVIV1`1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`T0
MgMg1`1VIVH405EEE@D0A4A4100c<c<5028R8PH04A4A4`000006014A4@D08R8R0`0c<c<304A4A080
EEEE0`1VIVH207MgM`0508R8R02IVIT0VIVI09VIV@2ZZZX00P2k^k/00`3<c<`0gMgM0=gMg@0S0?oo
o`050>k^kP3MgMd0c<c<0<c<c02k^k/00P2ZZZX209VIV@80R8R80P1gMgL206IVIP<0EEEE0P14A4@4
03<c<`<08R8R1P0A4A4D000000L04A4A100R8R8503<c<`@0A4A4101EEED806IVIPL0MgMg1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool907MgM`L0IVIV101EEED5
04A4A0@0<c<c1@0R8R87014A4A8000001P0A4A44028R8P<0<c<c0`14A4@305EEE@80IVIV0P1gMgL2
08R8R080VIVI00@0ZZZZ0;^k^`2k^k/0c<c<0P3MgMd00`3^k^h0oooo0?ooo`0Q0?ooo`050>k^kP3M
gMd0c<c<0<c<c02k^k/00P2ZZZX209VIV@80R8R80P1gMgL206IVIP<0EEEE0P14A4@403<c<`@08R8R
1P0A4A4B000000L04A4A1@0R8R8403<c<`@0A4A41@1EEED706IVIPP0MgMg1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool:07MgM`L0IVIV101EEED404A4A0D0<c<c
1@0R8R88014A4@l000001P0A4A45028R8P<0<c<c0`14A4@305EEE@80IVIV0P1gMgL208R8R080VIVI
00@0ZZZZ0;^k^`2k^k/0c<c<0P3MgMd00`3^k^h0oooo0?ooo`0Q0?ooo`030>k^kP3MgMd0gMgM0080
c<c<00<0^k^k0:ZZZP2ZZZX00P2IVIT208R8R080MgMg0P1VIVH205EEE@<0A4A4100c<c<4028R8PL0
4A4A3`000007014A4@H08R8R100c<c<404A4A0D0EEEE1`1VIVH807MgM`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo2P1gMgL706IVIPD0EEEE1014A4@503<c<`D0
8R8R200A4A4<000000L04A4A1@0R8R8403<c<`<0A4A40P1EEED306IVIP80MgMg0P28R8P209VIV@04
0:ZZZP2k^k/0^k^k0<c<c080gMgM00<0k^k^0?ooo`3oool08@3oool00`3^k^h0gMgM0=gMg@020<c<
c0030;^k^`2ZZZX0ZZZZ0080VIVI0P28R8P207MgM`80IVIV0`1EEED304A4A0@0<c<c100R8R87014A
4@`00000200A4A46028R8PD0<c<c1014A4@505EEE@H0IVIV2@1gMgL50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`8000000P3oool:07MgM`L0IVIV1@1EEED404A4A0D0<c<c1@0R8R8:014A4@P0
0000200A4A45028R8P@0<c<c0`14A4@205EEE@<0IVIV0P1gMgL208R8R080VIVI00<0ZZZZ0;^k^`2k
^k/00P3<c<`00`3MgMd0k^k^0>k^kP0S0?ooo`030>k^kP3MgMd0gMgM0080c<c<00<0^k^k0:ZZZP2Z
ZZX00P2IVIT208R8R080MgMg0P1VIVH305EEE@<0A4A4100c<c<4028R8PT04A4A20000009014A4@H0
8R8R1@0c<c<404A4A0D0EEEE1`1VIVH907MgM`@0oooo0P0000060?ooo`006@3oool010000000oooo
0?ooo`3oool;07MgM`L0IVIV101EEED504A4A0@0<c<c1`0R8R8G014A4@D08R8R1@0c<c<304A4A080
EEEE0`1VIVH207MgM`80R8R80P2IVIT00`2ZZZX0^k^k0;^k^`020<c<c0030=gMg@3^k^h0k^k^02<0
oooo00<0k^k^0=gMg@3MgMd00P3<c<`20;^k^`80ZZZZ0P2IVIT208R8R080MgMg0P1VIVH305EEE@<0
A4A4100c<c<5028R8QL04A4A1P0R8R8603<c<`@0A4A41@1EEED706IVIPT0MgMg1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool<07MgM`L0IVIV101EEED504A4A0@0
<c<c1`0R8R8D014A4@H08R8R1@0c<c<304A4A0<0EEEE0P1VIVH307MgM`80R8R800<0VIVI0:ZZZP2Z
ZZX00P2k^k/20<c<c0030=gMg@3^k^h0k^k^02<0oooo00<0k^k^0=gMg@3MgMd00P3<c<`20;^k^`80
ZZZZ0P2IVIT208R8R080MgMg0`1VIVH305EEE@<0A4A40`0c<c<6028R8QD04A4A1P0R8R8603<c<`@0
A4A41@1EEED706IVIPX0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3oool<07MgM`L0IVIV101EEED504A4A0D0<c<c1`0R8R8B014A4@H08R8R1@0c<c<304A4A0<0
EEEE0P1VIVH307MgM`80R8R80P2IVIT20:ZZZP80^k^k0P3<c<`00`3MgMd0k^k^0>k^kP0R0?ooo`80
k^k^0P3MgMd20<c<c080^k^k0P2ZZZX209VIV@80R8R80P1gMgL306IVIP<0EEEE0`14A4@403<c<`H0
8R8R4`0A4A46028R8PH0<c<c1014A4@505EEE@L0IVIV2`1gMgL50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooo`d0MgMg1P1VIVH505EEE@D0A4A41@0c<c<9028R8Pd0
4A4A1`0R8R8503<c<`@0A4A40`1EEED206IVIP<0MgMg0P28R8P209VIV@80ZZZZ0P2k^k/20<c<c080
gMgM0P3^k^hP0?ooo`<0k^k^0P3MgMd20<c<c080^k^k0P2ZZZX309VIV@80R8R80P1gMgL306IVIP<0
EEEE0`14A4@403<c<`P08R8R3P0A4A47028R8PH0<c<c1@14A4@505EEE@H0IVIV301gMgL50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`h0MgMg1P1VIVH505EEE@D0
A4A41P0c<c<8028R8PT04A4A2@0R8R8503<c<`@0A4A40`1EEED306IVIP<0MgMg0P28R8P209VIV@80
ZZZZ0P2k^k/20<c<c0<0gMgM0P3^k^hN0?ooo`@0k^k^0P3MgMd20<c<c080^k^k0P2ZZZX309VIV@80
R8R80`1gMgL206IVIP@0EEEE0`14A4@403<c<`X08R8R2@0A4A48028R8PH0<c<c1@14A4@505EEE@L0
IVIV301gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`h0
MgMg1`1VIVH505EEE@D0A4A41P0c<c<H028R8PD0<c<c1014A4@305EEE@<0IVIV0`1gMgL208R8R080
VIVI0`2ZZZX20;^k^`80c<c<0`3MgMd30>k^kPP0oooo303^k^h80?ooo`@0k^k^0P3MgMd30<c<c080
^k^k0P2ZZZX309VIV@80R8R80`1gMgL206IVIP@0EEEE1014A4@503<c<aP08R8R1P0c<c<504A4A0D0
EEEE1`1VIVH=07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo3`1gMgL706IVIPD0EEEE1@14A4@803<c<a<08R8R1P0c<c<504A4A0<0EEEE0`1VIVH307MgM`80
R8R80`2IVIT20:ZZZP<0^k^k0P3<c<`40=gMg@/0k^k^2@3MgMd;0>k^kP<0gMgM103<c<`20;^k^`80
ZZZZ0`2IVIT308R8R0<0MgMg0P1VIVH405EEE@<0A4A41P0c<c<E028R8PH0<c<c1P14A4@605EEE@H0
IVIV3P1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa00
MgMg1P1VIVH605EEE@D0A4A4200c<c<A028R8PH0<c<c1@14A4@405EEE@<0IVIV0`1gMgL208R8R0<0
VIVI0P2ZZZX30;^k^`<0c<c<103MgMd70>k^kP<0gMgM2@3<c<`30=gMg@H0k^k^103MgMd40<c<c0<0
^k^k0P2ZZZX309VIV@<0R8R80`1gMgL306IVIP<0EEEE1@14A4@603<c<a408R8R1`0c<c<604A4A0H0
EEEE1P1VIVH?07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo4@1gMgL606IVIPD0EEEE1P14A4@:03<c<``08R8R1`0c<c<504A4A0@0EEEE0`1VIVH307MgM`<0
R8R80`2IVIT20:ZZZP<0^k^k103<c<`:0=gMg@l0c<c<2@3MgMd40<c<c0<0^k^k0`2ZZZX309VIV@<0
R8R80`1gMgL306IVIP@0EEEE1@14A4@703<c<``08R8R2@0c<c<604A4A0D0EEEE1`1VIVH@07MgM`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4P1gMgL606IVIPH0
EEEE1`14A4@:03<c<`<08R8R300c<c<504A4A0D0EEEE0`1VIVH307MgM`<0R8R80`2IVIT30:ZZZP<0
^k^k1P3<c<`40=gMg@<0c<c<3`2k^k/30<c<c0<0gMgM1P3<c<`40;^k^`<0ZZZZ0`2IVIT308R8R0<0
MgMg101VIVH405EEE@@0A4A43@0c<c<3028R8P/0<c<c1P14A4@605EEE@H0IVIV4@1gMgL50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolC07MgM`H0IVIV1P1EEED704A4A1D0<c<c
1`14A4@505EEE@@0IVIV0`1gMgL308R8R0<0VIVI0`2ZZZX60;^k^`L0c<c<1P2k^k/90:ZZZPH0^k^k
1P3<c<`70;^k^`<0ZZZZ0`2IVIT308R8R0@0MgMg101VIVH405EEE@H0A4A45P0c<c<604A4A0L0EEEE
1P1VIVHB07MgM`@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolD07MgM`L0IVIV
1P1EEED804A4A140<c<c1`14A4@505EEE@@0IVIV0`1gMgL408R8R0@0VIVI102ZZZX>0;^k^`l0ZZZZ
3P2k^k/40:ZZZP@0VIVI0`28R8P407MgM`@0IVIV101EEED804A4A140<c<c2014A4@605EEE@H0IVIV
501gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaH0MgMg
1P1VIVH605EEE@X0A4A4300c<c<804A4A0H0EEEE101VIVH307MgM`D0R8R8102IVIT40:ZZZPX0^k^k
1P2ZZZX909VIV@H0ZZZZ2@2k^k/60:ZZZP@0VIVI0`28R8P507MgM`@0IVIV1@1EEED804A4A0`0<c<c
2@14A4@605EEE@L0IVIV5@1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?oooaP0MgMg1P1VIVH805EEEAP0A4A41`1EEED506IVIP<0MgMg1@28R8P509VIVA00ZZZZ
3`2IVITA0:ZZZPD0VIVI0`28R8P507MgM`@0IVIV1P1EEEDI04A4A0P0EEEE1`1VIVHF07MgM`D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo6@1gMgL606IVIPP0EEEE
5P14A4@705EEE@D0IVIV101gMgL508R8R0D0VIVI3@2ZZZX309VIV@l0R8R80`2IVIT=0:ZZZPD0VIVI
1028R8P507MgM`D0IVIV1`1EEEDE04A4A0P0EEEE1`1VIVHH07MgM`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo6@1gMgL806IVIPP0EEEE4P14A4@805EEE@H0IVIV
1@1gMgL508R8R0L0VIVI0`2ZZZX709VIVAD0R8R81P2IVIT30:ZZZPP0VIVI1@28R8P607MgM`D0IVIV
1`1EEEDC04A4A0P0EEEE201VIVHH07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo701gMgL606IVIPX0EEEE3014A4@:05EEE@L0IVIV1@1gMgL608R8R0`0VIVI
1`28R8P?07MgM`H0R8R83@2IVIT608R8R0H0MgMg1P1VIVH:05EEE@`0A4A42@1EEED606IVIQ`0MgMg
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolN07MgM`P0IVIV
6`1EEED706IVIPH0MgMg2@28R8P609VIV@L0R8R85@1gMgL608R8R0L0VIVI2@28R8P607MgM`H0IVIV
701EEED806IVIQd0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolA07MgM`D0R8R82@1gMgL:06IVIQH0EEEE2@1VIVH707MgMa<0R8R81@1gMgL?06IVIPD0MgMg
4`28R8P807MgM`L0IVIV5`1EEED906IVIPX0MgMg1@28R8P@07MgM`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo401gMgL908R8R0P0MgMg2`1VIVHB05EEE@T0IVIV
2@1gMgL@08R8R0H0MgMg4P1VIVH407MgMa40R8R82@1gMgL806IVIQ<0EEEE2`1VIVH807MgM`T0R8R8
3`1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`l0MgMg
3@28R8P607MgM`d0IVIV301EEED;06IVIP/0MgMg3028R8P707MgM`<0IVIV3`1EEED306IVIPH0MgMg
3@28R8P:07MgM`/0IVIV3@1EEED<06IVIPL0MgMg3028R8P?07MgM`D0oooo00<000000?ooo`3oool0
103oool001T0oooo0P0000020?oooa00MgMg3028R8P:07MgMb00IVIV3P1gMgL308R8R0T0MgMg1`1V
IVH?05EEE@H0IVIV2P1gMgL308R8R0h0MgMg801VIVH907MgM`d0R8R83`1gMgL40?ooo`8000001P3o
ool001T0oooo00@000000?ooo`3oool0oooo401gMgL?08R8R0X0MgMg7@1VIVHG07MgM`L0IVIV1P1E
EED904A4A0H0EEEE1P1VIVHI07MgMa`0IVIV2@1gMgL@08R8R0l0MgMg1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3oool@07MgMa80R8R82P1gMgLI06IVIQD0MgMg1P1V
IVH705EEE@l0A4A41P1EEED606IVIQH0MgMg6@1VIVH907MgMa<0R8R83`1gMgL50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa00MgMg4`28R8P;07MgMaD0IVIV5`1g
MgL606IVIPH0EEEE4@14A4@505EEE@L0IVIV5P1gMgLE06IVIP`0MgMg4`28R8P?07MgM`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo401gMgLF08R8R0l0MgMg2@1V
IVHH07MgM`L0IVIV1`1EEED604A4A0T0<c<c1P14A4@605EEE@T0IVIV5P1gMgL:06IVIPl0MgMg5P28
R8P?07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo401g
MgL608R8R0T0VIVI2P28R8P[07MgM`P0IVIV101EEED704A4A0l0<c<c1P14A4@505EEE@P0IVIV:`1g
MgL908R8R0/0VIVI1@28R8P?07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo401gMgL508R8R0/0VIVI3028R8PU07MgM`T0IVIV1P1EEED504A4A180<c<c1P14
A4@505EEE@X0IVIV9@1gMgL;08R8R0`0VIVI1028R8P@07MgM`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo4@1gMgL408R8R140VIVI2@28R8PO07MgM`T0IVIV1P1E
EED704A4A0H0<c<c2@0R8R8603<c<`H0A4A41`1EEED906IVIQl0MgMg2@28R8PA09VIV@@0R8R8401g
MgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa80MgMg0`28
R8PD09VIV@`0R8R8601gMgL906IVIPH0EEEE1P14A4@503<c<`l08R8R1@0c<c<504A4A0L0EEEE2@1V
IVHH07MgM``0R8R8502IVIT408R8R100MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolB07MgM`<0R8R85@2IVIT=08R8R1D0MgMg2@1VIVH605EEE@D0A4A41P0c
<c<A028R8PD0<c<c1@14A4@605EEE@X0IVIV5@1gMgL=08R8R1D0VIVI0`28R8PA07MgM`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4P1gMgL308R8R1T0VIVI3@28
R8P@07MgM`T0IVIV1P1EEED504A4A0D0<c<c5@0R8R8503<c<`@0A4A41`1EEED906IVIPl0MgMg3`28
R8PH09VIV@<0R8R84@1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolB
07MgM`<0R8R81P2IVIT70:ZZZPd0VIVI3P28R8P>07MgM`P0IVIV1P1EEED404A4A0H0<c<c1`0R8R89
014A4@L08R8R1@0c<c<504A4A0H0EEEE2@1VIVH=07MgM`h0R8R8302IVIT80:ZZZPH0VIVI0`28R8PA
07MgM`@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolB07MgM`<0R8R81@2IVIT<
0:ZZZP`0VIVI3028R8P<07MgM`P0IVIV1P1EEED504A4A0@0<c<c1P0R8R8>014A4@H08R8R1@0c<c<5
04A4A0H0EEEE201VIVH;07MgM`d0R8R8302IVIT<0:ZZZPD0VIVI0P28R8PB07MgM`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4`1gMgL308R8R0@0VIVI3`2ZZZX<
09VIV@X0R8R82`1gMgL706IVIPH0EEEE1@14A4@403<c<`H08R8R4@0A4A45028R8PD0<c<c1P14A4@5
05EEE@L0IVIV2P1gMgL;08R8R0`0VIVI3`2ZZZX509VIV@80R8R84P1gMgL50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa@0MgMg0P28R8P409VIVA80ZZZZ2`2IVIT9
08R8R0X0MgMg1`1VIVH505EEE@@0A4A41@0c<c<6028R8Q<04A4A1@0R8R8503<c<`H0A4A41@1EEED6
06IVIPT0MgMg2`28R8P:09VIVA80ZZZZ1@2IVIT208R8R180MgMg1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolD07MgM`80R8R8102IVITD0:ZZZPX0VIVI2@28R8P8
07MgM`L0IVIV1@1EEED504A4A0@0<c<c1P0R8R8E014A4@D08R8R1@0c<c<504A4A0D0EEEE1P1VIVH8
07MgM`X0R8R82@2IVITE0:ZZZP@0VIVI0P28R8PC07MgM`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo5@1gMgL208R8R0<0VIVI5`2ZZZX909VIV@P0R8R81`1gMgL7
06IVIP@0EEEE1P14A4@303<c<`H08R8R1`0A4A49000000L04A4A1@0R8R8503<c<`D0A4A41@1EEED6
06IVIPL0MgMg2028R8P:09VIVAH0ZZZZ102IVIT208R8R1<0MgMg1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolE07MgM`80R8R80`2IVITH0:ZZZPT0VIVI2028R8P6
07MgM`H0IVIV1@1EEED504A4A0@0<c<c1@0R8R87014A4@`000001P0A4A45028R8PD0<c<c1014A4@5
05EEE@H0IVIV1`1gMgL608R8R0X0VIVI602ZZZX309VIV@80R8R8501gMgL50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaD0MgMg0P28R8P309VIV@H0ZZZZ2@2k^k/;
0:ZZZPP0VIVI1`28R8P607MgM`D0IVIV1@1EEED504A4A0@0<c<c1@0R8R86014A4@l000001P0A4A44
028R8PD0<c<c1014A4@505EEE@H0IVIV1P1gMgL708R8R0L0VIVI302ZZZX90;^k^`D0ZZZZ0`2IVIT2
08R8R1D0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolF
07MgM`80R8R80`2IVIT50:ZZZP`0^k^k2@2ZZZX809VIV@L0R8R81@1gMgL506IVIPD0EEEE1014A4@5
03<c<`@08R8R1`0A4A4@000000D04A4A1@0R8R8503<c<`@0A4A41@1EEED506IVIPH0MgMg1P28R8P8
09VIV@T0ZZZZ302k^k/50:ZZZP<0VIVI0P28R8PE07MgM`D0oooo00<000000?ooo`3oool0103oool0
0140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolG07MgM`80R8R80P2IVIT5
0:ZZZPl0^k^k202ZZZX709VIV@H0R8R81@1gMgL506IVIPD0EEEE1014A4@503<c<`@08R8R1P0A4A4B
000000D04A4A1@0R8R8403<c<`@0A4A41@1EEED506IVIPH0MgMg1@28R8P809VIV@L0ZZZZ3`2k^k/5
0:ZZZP<0VIVI00<0R8R807MgM`1gMgL0501gMgL50?ooo`030000003oool0oooo00@0oooo000A0?oo
o`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo601gMgL00`28R8P0VIVI09VIV@04
0:ZZZQ40^k^k202ZZZX609VIV@H0R8R81@1gMgL506IVIP@0EEEE1@14A4@403<c<`@08R8R1P0A4A4C
000000D04A4A1@0R8R8403<c<`@0A4A41@1EEED406IVIPH0MgMg1@28R8P709VIV@P0ZZZZ402k^k/4
0:ZZZP<0VIVI00<0R8R807MgM`1gMgL05@1gMgL50?ooo`030000003oool0oooo00@0oooo000A0?oo
o`030000003oool0oooo00D0oooo0P0000020?oooaT0MgMg00<0R8R809VIV@2IVIT0102ZZZXB0;^k
^`L0ZZZZ1P2IVIT608R8R0D0MgMg101VIVH405EEE@D0A4A40`0c<c<5028R8PH04A4A50000005014A
4@@08R8R1@0c<c<404A4A0@0EEEE101VIVH507MgM`H0R8R81P2IVIT70:ZZZQ80^k^k102ZZZX309VI
V@0308R8R01gMgL0MgMg01D0MgMg0`3oool3000000H0oooo000A0?ooo`030000003oool0oooo00D0
oooo00@000000?ooo`3oool0oooo6@1gMgL208R8R00309VIV@2ZZZX0ZZZZ0080ZZZZ4`2k^k/70:ZZ
ZPH0VIVI1@28R8P507MgM`@0IVIV101EEED504A4A0<0<c<c1@0R8R86014A4A@000001@0A4A45028R
8P@0<c<c1014A4@405EEE@@0IVIV1@1gMgL608R8R0D0VIVI1`2ZZZXC0;^k^`<0ZZZZ0`2IVIT208R8
R1L0MgMg1@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`04
0000003oool0oooo0?oooaT0MgMg0P28R8P209VIV@<0ZZZZ502k^k/70:ZZZPD0VIVI1@28R8P507Mg
M`@0IVIV101EEED404A4A0@0<c<c100R8R86014A4AD000001@0A4A45028R8P@0<c<c1014A4@405EE
E@@0IVIV1@1gMgL508R8R0D0VIVI1`2ZZZXD0;^k^`<0ZZZZ0P2IVIT208R8R1P0MgMg1@3oool00`00
0000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oo
oaT0MgMg0`28R8P209VIV@<0ZZZZ502k^k/60:ZZZPH0VIVI1@28R8P407MgM`@0IVIV101EEED404A4
A0@0<c<c100R8R85014A4AL000001@0A4A44028R8P@0<c<c1014A4@405EEE@@0IVIV1@1gMgL508R8
R0@0VIVI1`2ZZZXE0;^k^`<0ZZZZ0P2IVIT208R8R1P0MgMg1@3oool00`000000oooo0?ooo`040?oo
o`00403oool2000000L0oooo00@000000?ooo`3oool0oooo6P1gMgL208R8R0<0VIVI0`2ZZZXD0;^k
^`H0ZZZZ1@2IVIT508R8R0@0MgMg101VIVH405EEE@@0A4A4100c<c<4028R8PD04A4A5`000005014A
4@@08R8R100c<c<404A4A0@0EEEE101VIVH507MgM`@0R8R81@2IVIT60:ZZZQD0^k^k0`2ZZZX209VI
V@80R8R86@1gMgL50?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0
oooo00@000000?ooo`3oool0oooo6`1gMgL01028R8P0VIVI09VIV@2IVIT30:ZZZPL0^k^k1@3<c<`9
0;^k^`H0ZZZZ102IVIT508R8R0@0MgMg101VIVH405EEE@@0A4A4100c<c<4028R8PD04A4A5`000005
014A4@@08R8R100c<c<404A4A0@0EEEE101VIVH407MgM`@0R8R81@2IVIT60:ZZZPT0^k^k1@3<c<`7
0;^k^`<0ZZZZ0P2IVIT208R8R1X0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolL07MgM`80R8R800@0VIVI0:ZZZP2ZZZX0ZZZZ1`2k^k/60<c<c0T0^k^k1P2Z
ZZX409VIV@D0R8R8101gMgL306IVIP@0EEEE1014A4@403<c<`@08R8R1@0A4A4G000000D04A4A100R
8R8403<c<`@0A4A4101EEED406IVIP@0MgMg1028R8P509VIV@H0ZZZZ202k^k/60<c<c0L0^k^k0P2Z
ZZX309VIVA`0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolM07MgM`80R8R800<0VIVI0:ZZZP2ZZZX01`2k^k/70<c<c0P0^k^k1P2ZZZX509VIV@@0R8R8101g
MgL306IVIP@0EEEE1014A4@403<c<`@08R8R1@0A4A4G000000D04A4A100R8R8403<c<`@0A4A4101E
EED406IVIP@0MgMg1028R8P509VIV@D0ZZZZ202k^k/70<c<c0H0^k^k0`2ZZZX209VIV@0308R8R01g
MgL0MgMg01X0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolM07MgM`80R8R80P2IVIT30:ZZZPD0^k^k203<c<`80;^k^`D0ZZZZ1@2IVIT408R8R0@0MgMg0`1V
IVH405EEE@@0A4A4100c<c<4028R8PD04A4A5P000006014A4@@08R8R100c<c<404A4A0<0EEEE101V
IVH407MgM`@0R8R81@2IVIT50:ZZZPP0^k^k1`3<c<`60;^k^`<0ZZZZ0P2IVIT00`28R8P0MgMg07Mg
M`0K07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7P1g
MgL01028R8P0VIVI09VIV@2IVIT30:ZZZPD0^k^k203<c<`80;^k^`@0ZZZZ1P2IVIT408R8R0<0MgMg
101VIVH405EEE@<0A4A4100c<c<5028R8PD04A4A5@000006014A4@@08R8R100c<c<404A4A0<0EEEE
101VIVH407MgM`@0R8R8102IVIT60:ZZZPP0^k^k1`3<c<`60;^k^`80ZZZZ0P2IVIT208R8R1d0MgMg
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolO07MgM`0308R8
R02IVIT0VIVI00@0ZZZZ1@2k^k/70<c<c0P0^k^k1@2ZZZX509VIV@@0R8R80`1gMgL406IVIP@0EEEE
0`14A4@403<c<`D08R8R1@0A4A4E000000H04A4A100R8R8403<c<`@0A4A40`1EEED406IVIP@0MgMg
1028R8P409VIV@D0ZZZZ202k^k/70<c<c0H0^k^k0P2ZZZX309VIV@0308R8R01gMgL0MgMg01`0MgMg
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo7`1gMgL208R8R080VIVI0`2Z
ZZX60;^k^`L0c<c<1`2k^k/50:ZZZPD0VIVI1028R8P307MgM`@0IVIV101EEED304A4A0@0<c<c1@0R
8R85014A4AD000001P0A4A43028R8PD0<c<c1014A4@305EEE@@0IVIV0`1gMgL508R8R0@0VIVI1@2Z
ZZX80;^k^`L0c<c<1@2k^k/30:ZZZP80VIVI00<0R8R807MgM`1gMgL07@1gMgL40?ooo`8000001P3o
ool001T0oooo00@000000?ooo`3oool0oooo801gMgL208R8R00409VIV@2ZZZX0ZZZZ0:ZZZPH0^k^k
1`3<c<`70;^k^`D0ZZZZ1@2IVIT408R8R0<0MgMg101VIVH405EEE@<0A4A4100c<c<5028R8PD04A4A
50000006014A4@@08R8R100c<c<404A4A0@0EEEE0`1VIVH407MgM`@0R8R8102IVIT50:ZZZPP0^k^k
1`3<c<`50;^k^`<0ZZZZ0P2IVIT208R8R1l0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolQ07MgM`0408R8R02IVIT0VIVI09VIV@<0ZZZZ1P2k^k/50<c<c0P0
^k^k1@2ZZZX509VIV@@0R8R80`1gMgL406IVIP@0EEEE0`14A4@403<c<`D08R8R1@0A4A4C000000H0
4A4A100R8R8403<c<`@0A4A4101EEED306IVIP@0MgMg1028R8P409VIV@@0ZZZZ2@2k^k/60<c<c0D0
^k^k0`2ZZZX209VIV@80R8R8801gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooob80MgMg00@0R8R809VIV@2IVIT0VIVI0`2ZZZX60;^k^`@0c<c<2@2k^k/50:ZZ
ZP@0VIVI1028R8P307MgM`@0IVIV101EEED304A4A0@0<c<c1@0R8R86014A4A4000001`0A4A44028R
8P@0<c<c1014A4@405EEE@<0IVIV101gMgL308R8R0D0VIVI102ZZZX90;^k^`@0c<c<1P2k^k/30:ZZ
ZP80VIVI0P28R8PQ07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo8P1gMgL208R8R080VIVI0`2ZZZX70;^k^`<0c<c<2@2k^k/50:ZZZP@0VIVI1028R8P307Mg
M`@0IVIV101EEED304A4A0@0<c<c1@0R8R87014A4@l000001`0A4A44028R8P@0<c<c1014A4@405EE
E@<0IVIV101gMgL408R8R0@0VIVI1@2ZZZX90;^k^`<0c<c<1`2k^k/20:ZZZP80VIVI0P28R8PR07Mg
M`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8`1gMgL308R8
R080VIVI0`2ZZZXA0;^k^`D0ZZZZ1@2IVIT408R8R0<0MgMg101VIVH305EEE@@0A4A4100c<c<5028R
8PP04A4A30000007014A4@D08R8R100c<c<404A4A0@0EEEE0`1VIVH407MgM`@0R8R8102IVIT50:ZZ
ZQ80^k^k0P2ZZZX209VIV@80R8R88`1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooob@0MgMg0`28R8P209VIV@<0ZZZZ402k^k/50:ZZZPD0VIVI1028R8P307Mg
M`@0IVIV101EEED404A4A0@0<c<c1@0R8R88014A4@T00000200A4A46028R8P@0<c<c1014A4@305EE
E@@0IVIV101gMgL408R8R0<0VIVI1P2ZZZX@0;^k^`<0ZZZZ0P2IVIT208R8R2@0MgMg1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolU07MgM`80R8R80P2IVIT30:ZZ
ZQ00^k^k1P2ZZZX409VIV@@0R8R80`1gMgL406IVIP@0EEEE1014A4@403<c<`D08R8R2`0A4A430000
00X04A4A1P0R8R8403<c<`@0A4A4101EEED306IVIP@0MgMg1028R8P409VIV@D0ZZZZ402k^k/30:ZZ
ZP80VIVI0P28R8PU07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo9`1gMgL208R8R080VIVI102ZZZX>0;^k^`D0ZZZZ1@2IVIT408R8R0<0MgMg101VIVH405EE
E@@0A4A4100c<c<6028R8QD04A4A1P0R8R8403<c<`D0A4A4101EEED306IVIP@0MgMg1028R8P409VI
V@D0ZZZZ3P2k^k/40:ZZZP80VIVI0P28R8PV07MgM`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo:01gMgL208R8R080VIVI102ZZZX=0;^k^`D0ZZZZ1@2IVIT408R8
R0@0MgMg0`1VIVH405EEE@@0A4A41@0c<c<6028R8Q<04A4A1P0R8R8403<c<`D0A4A4101EEED406IV
IP<0MgMg1@28R8P409VIV@D0ZZZZ3@2k^k/40:ZZZP80VIVI0P28R8PW07MgM`D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:@1gMgL208R8R080VIVI102ZZZX<0;^k
^`D0ZZZZ1@2IVIT408R8R0@0MgMg0`1VIVH405EEE@@0A4A41@0c<c<7028R8Q404A4A1P0R8R8503<c
<`@0A4A4101EEED406IVIP@0MgMg1028R8P409VIV@H0ZZZZ302k^k/40:ZZZP80VIVI0P28R8PX07Mg
M`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooob/0MgMg00@0R8R809VIV@2I
VIT0VIVI1@2ZZZX80;^k^`L0ZZZZ1@2IVIT408R8R0@0MgMg0`1VIVH405EEE@@0A4A41@0c<c<9028R
8P`04A4A1`0R8R8603<c<`@0A4A4101EEED406IVIP@0MgMg1028R8P409VIV@L0ZZZZ2@2k^k/40:ZZ
ZP<0VIVI0P28R8PY07MgM`@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3oool/07Mg
M`0408R8R02IVIT0VIVI09VIV@D0ZZZZ1P2k^k/80:ZZZPD0VIVI1028R8P407MgM`@0IVIV101EEED4
04A4A0H0<c<c200R8R89014A4@P08R8R1P0c<c<404A4A0D0EEEE101VIVH407MgM`<0R8R81@2IVIT7
0:ZZZPL0^k^k1@2ZZZX309VIV@0308R8R01gMgL0MgMg02T0MgMg1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3oool/07MgM`80R8R80`2IVITB0:ZZZPD0VIVI1028R8P4
07MgM`@0IVIV101EEED504A4A0H0<c<c5`0R8R8603<c<`@0A4A41@1EEED406IVIP@0MgMg1028R8P5
09VIVA40ZZZZ0`2IVIT208R8R2`0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3oool^07MgM`80R8R8102IVIT?0:ZZZPH0VIVI1028R8P407MgM`@0IVIV101EEED5
04A4A0H0<c<c5@0R8R8603<c<`@0A4A41P1EEED306IVIPD0MgMg1028R8P509VIVA00ZZZZ0`2IVIT2
08R8R2d0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool_
07MgM`80R8R8102IVIT>0:ZZZPH0VIVI1028R8P507MgM`@0IVIV101EEED504A4A0P0<c<c3`0R8R88
03<c<`@0A4A41P1EEED406IVIP@0MgMg1@28R8P509VIV@h0ZZZZ102IVIT208R8R2h0MgMg1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooola07MgM`0308R8R02IVIT0
VIVI0080VIVI3@2ZZZX609VIV@@0R8R81@1gMgL406IVIPD0EEEE1@14A4@803<c<``08R8R2@0c<c<5
04A4A0D0EEEE101VIVH407MgM`D0R8R81P2IVIT=0:ZZZP@0VIVI00<0R8R807MgM`1gMgL0;P1gMgL5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc80MgMg0`28R8P3
09VIV@X0ZZZZ1`2IVIT508R8R0D0MgMg101VIVH505EEE@H0A4A42`0c<c<3028R8P/0<c<c1P14A4@5
05EEE@D0IVIV101gMgL508R8R0L0VIVI2P2ZZZX309VIV@<0R8R8<@1gMgL50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc@0MgMg0`28R8P409VIV@H0ZZZZ202IVIT6
08R8R0D0MgMg101VIVH505EEE@L0A4A45@0c<c<704A4A0D0EEEE1@1VIVH507MgM`D0R8R81`2IVIT6
0:ZZZPH0VIVI0`28R8Pb07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo=@1gMgL308R8R140VIVI1P28R8P507MgM`D0IVIV101EEED804A4A180<c<c2014A4@5
05EEE@D0IVIV1@1gMgL508R8R180VIVI0`28R8Pd07MgM`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo>01gMgL208R8R0l0VIVI1`28R8P407MgM`H0IVIV1@1EEED8
04A4A0l0<c<c2014A4@505EEE@H0IVIV1@1gMgL608R8R0l0VIVI0P28R8Pg07MgM`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo>@1gMgL208R8R0h0VIVI1`28R8P5
07MgM`D0IVIV1P1EEED:04A4A0T0<c<c2@14A4@605EEE@H0IVIV1P1gMgL608R8R0d0VIVI0`28R8Ph
07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooocX0MgMg1028R8P;09VI
V@L0R8R81P1gMgL606IVIPL0EEEE5`14A4@705EEE@H0IVIV1P1gMgL708R8R0X0VIVI1@28R8Pi07Mg
M`@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolk07MgM`H0R8R81`2IVIT908R8
R0H0MgMg1P1VIVH705EEEAD0A4A41`1EEED706IVIPH0MgMg2028R8P609VIV@H0R8R8>`1gMgL50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooch0MgMg4`28R8P607Mg
M`H0IVIV2P1EEED?04A4A0T0EEEE1`1VIVH707MgMa40R8R8?P1gMgL50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?oood00MgMg4@28R8P707MgM`P0IVIV2P1EEED904A4
A0X0EEEE1`1VIVH807MgMa40R8R8?`1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?oood40MgMg4028R8P807MgM`L0IVIV701EEED706IVIPT0MgMg3`28R8Q107Mg
M`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooA`1gMgL:08R8
R0T0MgMg2P1VIVHE05EEE@T0IVIV2P1gMgL;08R8R4D0MgMg1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooom807MgM`P0R8R82`1gMgL<06IVIPl0EEEE2`1VIVH<07Mg
M`P0R8R8A`1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
od/0MgMg0`28R8P>07MgM`h0IVIV2@1EEED=06IVIPl0MgMg0`28R8Q:07MgM`D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooG@1gMgLR06IVIUd0MgMg1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomO07MgMal0IVIVGP1gMgL50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooof00MgMg7@1VIVIO07Mg
M`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooof00MgMg701VIVIP07MgM`@0
oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooomT07MgMaD0IVIVH`1gMgL50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooof@0MgMg501VIVIT07MgM`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooI`1gMgL?06IVIVH0
MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL07MgM`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog01gMgL50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`0MgMg1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL07MgM`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooog01gMgL50?ooo`030000003oool0oooo00@0
oooo000?0?ooo`D000001@3oool010000000oooo0?ooo`3ooooL07MgM`D0oooo00<000000?ooo`3o
ool0103oool000l0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`3ooooL07MgM`D0
oooo00<000000?ooo`3oool0103oool00100oooo00<000000?ooo`3oool01P3oool200000080oooo
g01gMgL30?ooo`<000001P3oool00140oooo0P0000060?ooo`030000003oool0oooo0>80oooo00<0
00000?ooo`3oool0103oool001<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3R
0?ooo`030000003oool0oooo00@0oooo000C0?ooo`030000003oool0oooo00<0oooo00D000000?oo
o`3oool0oooo0000000:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0ooooiP000006
0?ooo`00403oool300000?80oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o
0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o
0?ooo`H0oooo0000\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.54352, \
-2.95303, 0.0181878, 0.0181878}, {{86.9375, 186.25}, {280.062, 265.688}} -> \
{-13.4062, -1.15229, 0.153054, 0.153054}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 1 .56 r
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 1 .88 r
.22237 .34387 m
.23592 .34113 L
.24946 .33907 L
.263 .33774 L
.27654 .33728 L
.29009 .33795 L
.30363 .34052 L
.31238 .34426 L
.31717 .34784 L
.3248 .3578 L
.33072 .37118 L
.33079 .37134 L
.3356 .38489 L
.34028 .39843 L
.34426 .40977 L
.34518 .41197 L
.35041 .42551 L
.35596 .43906 L
.3578 .44349 L
.36168 .4526 L
.36721 .46614 L
.37134 .47768 L
.37187 .47969 L
.37467 .49323 L
.37467 .50677 L
.37187 .52031 L
.37134 .52232 L
.36721 .53386 L
.36168 .5474 L
.3578 .55651 L
.35596 .56094 L
.35041 .57449 L
.34518 .58803 L
.34426 .59023 L
.34028 .60157 L
.3356 .61511 L
.33079 .62866 L
.33072 .62882 L
.3248 .6422 L
.31717 .65216 L
.31238 .65574 L
.30363 .65948 L
.29009 .66205 L
.27654 .66272 L
.263 .66226 L
.24946 .66093 L
.23592 .65887 L
.22237 .65613 L
.22065 .65574 L
.20883 .65271 L
.19529 .64863 L
.18174 .64385 L
.17749 .6422 L
.1682 .63833 L
.15466 .63203 L
.1481 .62866 L
.14112 .62485 L
.12757 .61667 L
.12527 .61511 L
.11403 .60732 L
.10693 .60157 L
.10049 .59649 L
.09209 .58803 L
.08694 .58365 L
.07878 .57449 L
.0734 .56758 L
.0687 .56094 L
.06144 .5474 L
.05986 .54367 L
.05587 .53386 L
.05286 .52031 L
.05165 .50677 L
.05165 .49323 L
.05286 .47969 L
.05587 .46614 L
.05986 .45633 L
.06144 .4526 L
.0687 .43906 L
.0734 .43242 L
.07878 .42551 L
.08694 .41635 L
.09209 .41197 L
.10049 .40351 L
.10693 .39843 L
.11403 .39268 L
.12527 .38489 L
.12757 .38333 L
.14112 .37515 L
.1481 .37134 L
.15466 .36797 L
.1682 .36167 L
.17749 .3578 L
.18174 .35615 L
.19529 .35137 L
.20883 .34729 L
.22065 .34426 L
F
0 .8 1 r
.24946 .35758 m
.25788 .3578 L
.263 .35823 L
.27654 .3607 L
.29009 .36579 L
.29922 .37134 L
.30363 .37494 L
.31316 .38489 L
.31717 .39018 L
.32273 .39843 L
.33064 .41197 L
.33072 .41211 L
.33786 .42551 L
.34426 .43814 L
.34472 .43906 L
.35129 .4526 L
.35729 .46614 L
.3578 .46723 L
.36214 .47969 L
.36496 .49323 L
.36496 .50677 L
.36214 .52031 L
.3578 .53277 L
.35729 .53386 L
.35129 .5474 L
.34472 .56094 L
.34426 .56186 L
.33786 .57449 L
.33072 .58789 L
.33064 .58803 L
.32273 .60157 L
.31717 .60982 L
.31316 .61511 L
.30363 .62506 L
.29922 .62866 L
.29009 .63421 L
.27654 .6393 L
.263 .64177 L
.25788 .6422 L
.24946 .64242 L
.24253 .6422 L
.23592 .64168 L
.22237 .63979 L
.20883 .63684 L
.19529 .6329 L
.18352 .62866 L
.18174 .62793 L
.1682 .62189 L
.1555 .61511 L
.15466 .61462 L
.14112 .6059 L
.13527 .60157 L
.12757 .59528 L
.11983 .58803 L
.11403 .58193 L
.10793 .57449 L
.10049 .56384 L
.09882 .56094 L
.09207 .5474 L
.08722 .53386 L
.08694 .5331 L
.08429 .52031 L
.08283 .50677 L
.08283 .49323 L
.08429 .47969 L
.08694 .4669 L
.08722 .46614 L
.09207 .4526 L
.09882 .43906 L
.10049 .43616 L
.10793 .42551 L
.11403 .41807 L
.11983 .41197 L
.12757 .40472 L
.13527 .39843 L
.14112 .3941 L
.15466 .38538 L
.1555 .38489 L
.1682 .37811 L
.18174 .37207 L
.18352 .37134 L
.19529 .3671 L
.20883 .36316 L
.22237 .36021 L
.23592 .35832 L
.24253 .3578 L
F
0 1 .24 r
.34426 .08623 m
.3578 .08509 L
.36555 .08694 L
.37134 .09377 L
.37144 .10049 L
.37134 .10113 L
.36759 .11403 L
.36205 .12757 L
.3578 .13779 L
.35621 .14112 L
.3505 .15466 L
.34509 .1682 L
.34426 .17036 L
.34003 .18174 L
.33534 .19529 L
.331 .20883 L
.33072 .20975 L
.32696 .22237 L
.32312 .23592 L
.31935 .24946 L
.31717 .25703 L
.31536 .263 L
.31058 .27654 L
.30363 .29003 L
.30359 .29009 L
.29009 .30359 L
.29003 .30363 L
.27654 .31058 L
.263 .31536 L
.25703 .31717 L
.24946 .31935 L
.23592 .32312 L
.22237 .32696 L
.20975 .33072 L
.20883 .331 L
.19529 .33534 L
.18174 .34003 L
.17036 .34426 L
.1682 .34509 L
.15466 .3505 L
.14112 .35621 L
.13779 .3578 L
.12757 .36205 L
.11403 .36759 L
.10113 .37134 L
.10049 .37144 L
.09377 .37134 L
.08694 .36555 L
.08509 .3578 L
.08623 .34426 L
.08694 .33949 L
.08888 .33072 L
.09536 .31717 L
.09826 .30363 L
.10049 .29782 L
.10585 .29009 L
.11073 .27654 L
.11403 .2714 L
.12227 .263 L
.12617 .24946 L
.12757 .24781 L
.13574 .23592 L
.14112 .2315 L
.14589 .22237 L
.15466 .21127 L
.15706 .20883 L
.16785 .19529 L
.1682 .19492 L
.18062 .18174 L
.18174 .18062 L
.19492 .1682 L
.19529 .16785 L
.20883 .15706 L
.21127 .15466 L
.22237 .14589 L
.2315 .14112 L
.23592 .13574 L
.24781 .12757 L
.24946 .12617 L
.263 .12227 L
.2714 .11403 L
.27654 .11073 L
.29009 .10585 L
.29782 .10049 L
.30363 .09826 L
.31717 .09536 L
.33072 .08888 L
.33949 .08694 L
F
.10049 .62856 m
.10113 .62866 L
.11403 .63241 L
.12757 .63795 L
.13779 .6422 L
.14112 .64379 L
.15466 .6495 L
.1682 .65491 L
.17036 .65574 L
.18174 .65997 L
.19529 .66466 L
.20883 .669 L
.20975 .66928 L
.22237 .67304 L
.23592 .67688 L
.24946 .68065 L
.25703 .68283 L
.263 .68464 L
.27654 .68942 L
.29003 .69637 L
.29009 .69641 L
.30359 .70991 L
.30363 .70997 L
.31058 .72346 L
.31536 .737 L
.31717 .74297 L
.31935 .75054 L
.32312 .76408 L
.32696 .77763 L
.33072 .79025 L
.331 .79117 L
.33534 .80471 L
.34003 .81826 L
.34426 .82964 L
.34509 .8318 L
.3505 .84534 L
.35621 .85888 L
.3578 .86221 L
.36205 .87243 L
.36759 .88597 L
.37134 .89887 L
.37144 .89951 L
.37134 .90623 L
.36555 .91306 L
.3578 .91491 L
.34426 .91377 L
.33949 .91306 L
.33072 .91112 L
.31717 .90464 L
.30363 .90174 L
.29782 .89951 L
.29009 .89415 L
.27654 .88927 L
.2714 .88597 L
.263 .87773 L
.24946 .87383 L
.24781 .87243 L
.23592 .86426 L
.2315 .85888 L
.22237 .85411 L
.21127 .84534 L
.20883 .84294 L
.19529 .83215 L
.19492 .8318 L
.18174 .81938 L
.18062 .81826 L
.1682 .80508 L
.16785 .80471 L
.15706 .79117 L
.15466 .78873 L
.14589 .77763 L
.14112 .7685 L
.13574 .76408 L
.12757 .75219 L
.12617 .75054 L
.12227 .737 L
.11403 .7286 L
.11073 .72346 L
.10585 .70991 L
.10049 .70218 L
.09826 .69637 L
.09536 .68283 L
.08888 .66928 L
.08694 .66051 L
.08623 .65574 L
.08509 .6422 L
.08694 .63445 L
.09377 .62866 L
F
0 .48 1 r
.19529 .38295 m
.20883 .379 L
.22237 .37635 L
.23592 .37508 L
.24946 .37532 L
.263 .37738 L
.27654 .38173 L
.28328 .38489 L
.29009 .3891 L
.30163 .39843 L
.30363 .40041 L
.31385 .41197 L
.31717 .41635 L
.32362 .42551 L
.33072 .43674 L
.33211 .43906 L
.3397 .4526 L
.34426 .46166 L
.34627 .46614 L
.35138 .47969 L
.35425 .49323 L
.35425 .50677 L
.35138 .52031 L
.34627 .53386 L
.34426 .53834 L
.3397 .5474 L
.33211 .56094 L
.33072 .56326 L
.32362 .57449 L
.31717 .58365 L
.31385 .58803 L
.30363 .59959 L
.30163 .60157 L
.29009 .6109 L
.28328 .61511 L
.27654 .61827 L
.263 .62262 L
.24946 .62468 L
.23592 .62492 L
.22237 .62365 L
.20883 .621 L
.19529 .61705 L
.18984 .61511 L
.18174 .61175 L
.1682 .60498 L
.16241 .60157 L
.15466 .59646 L
.14381 .58803 L
.14112 .58566 L
.13011 .57449 L
.12757 .5715 L
.11985 .56094 L
.11403 .55101 L
.11227 .5474 L
.10693 .53386 L
.1035 .52031 L
.10183 .50677 L
.10183 .49323 L
.1035 .47969 L
.10693 .46614 L
.11227 .4526 L
.11403 .44899 L
.11985 .43906 L
.12757 .4285 L
.13011 .42551 L
.14112 .41434 L
.14381 .41197 L
.15466 .40354 L
.16241 .39843 L
.1682 .39502 L
.18174 .38825 L
.18984 .38489 L
F
.08 1 0 r
.30363 .11011 m
.31717 .10734 L
.33072 .10977 L
.33643 .11403 L
.33832 .12757 L
.33586 .14112 L
.33203 .15466 L
.33072 .15905 L
.32769 .1682 L
.32315 .18174 L
.31853 .19529 L
.31717 .19924 L
.31386 .20883 L
.30903 .22237 L
.30384 .23592 L
.30363 .23644 L
.29793 .24946 L
.29054 .263 L
.29009 .26372 L
.28018 .27654 L
.27654 .28018 L
.26372 .29009 L
.263 .29054 L
.24946 .29793 L
.23644 .30363 L
.23592 .30384 L
.22237 .30903 L
.20883 .31386 L
.19924 .31717 L
.19529 .31853 L
.18174 .32315 L
.1682 .32769 L
.15905 .33072 L
.15466 .33203 L
.14112 .33586 L
.12757 .33832 L
.11403 .33643 L
.10977 .33072 L
.10734 .31717 L
.11011 .30363 L
.11403 .29149 L
.11449 .29009 L
.12012 .27654 L
.12734 .263 L
.12757 .26167 L
.13505 .24946 L
.14112 .239 L
.14334 .23592 L
.15329 .22237 L
.15466 .22064 L
.16508 .20883 L
.1682 .20417 L
.1765 .19529 L
.18174 .18949 L
.18949 .18174 L
.19529 .1765 L
.20417 .1682 L
.20883 .16508 L
.22064 .15466 L
.22237 .15329 L
.23592 .14334 L
.239 .14112 L
.24946 .13505 L
.26167 .12757 L
.263 .12734 L
.27654 .12012 L
.29009 .11449 L
.29149 .11403 L
F
.11403 .66357 m
.12757 .66168 L
.14112 .66414 L
.15466 .66797 L
.15905 .66928 L
.1682 .67231 L
.18174 .67685 L
.19529 .68147 L
.19924 .68283 L
.20883 .68614 L
.22237 .69097 L
.23592 .69616 L
.23644 .69637 L
.24946 .70207 L
.263 .70946 L
.26372 .70991 L
.27654 .71982 L
.28018 .72346 L
.29009 .73628 L
.29054 .737 L
.29793 .75054 L
.30363 .76356 L
.30384 .76408 L
.30903 .77763 L
.31386 .79117 L
.31717 .80076 L
.31853 .80471 L
.32315 .81826 L
.32769 .8318 L
.33072 .84095 L
.33203 .84534 L
.33586 .85888 L
.33832 .87243 L
.33643 .88597 L
.33072 .89023 L
.31717 .89266 L
.30363 .88989 L
.29149 .88597 L
.29009 .88551 L
.27654 .87988 L
.263 .87266 L
.26167 .87243 L
.24946 .86495 L
.239 .85888 L
.23592 .85666 L
.22237 .84671 L
.22064 .84534 L
.20883 .83492 L
.20417 .8318 L
.19529 .8235 L
.18949 .81826 L
.18174 .81051 L
.1765 .80471 L
.1682 .79583 L
.16508 .79117 L
.15466 .77936 L
.15329 .77763 L
.14334 .76408 L
.14112 .761 L
.13505 .75054 L
.12757 .73833 L
.12734 .737 L
.12012 .72346 L
.11449 .70991 L
.11403 .70851 L
.11011 .69637 L
.10734 .68283 L
.10977 .66928 L
F
0 .16 1 r
.20883 .39522 m
.22237 .39268 L
.23592 .39181 L
.24946 .39276 L
.263 .3958 L
.27059 .39843 L
.27654 .40136 L
.29009 .41 L
.2926 .41197 L
.30363 .4223 L
.30661 .42551 L
.31717 .43869 L
.31744 .43906 L
.32643 .4526 L
.33072 .46002 L
.33379 .46614 L
.33927 .47969 L
.34226 .49323 L
.34226 .50677 L
.33927 .52031 L
.33379 .53386 L
.33072 .53998 L
.32643 .5474 L
.31744 .56094 L
.31717 .56131 L
.30661 .57449 L
.30363 .5777 L
.2926 .58803 L
.29009 .59 L
.27654 .59864 L
.27059 .60157 L
.263 .6042 L
.24946 .60724 L
.23592 .60819 L
.22237 .60732 L
.20883 .60478 L
.19775 .60157 L
.19529 .60061 L
.18174 .59471 L
.17006 .58803 L
.1682 .5868 L
.15466 .57631 L
.15267 .57449 L
.14112 .56193 L
.14036 .56094 L
.1315 .5474 L
.12757 .53959 L
.12533 .53386 L
.12141 .52031 L
.1195 .50677 L
.1195 .49323 L
.12141 .47969 L
.12533 .46614 L
.12757 .46041 L
.1315 .4526 L
.14036 .43906 L
.14112 .43807 L
.15267 .42551 L
.15466 .42369 L
.1682 .4132 L
.17006 .41197 L
.18174 .40529 L
.19529 .39939 L
.19775 .39843 L
F
.4 1 0 r
.263 .13764 m
.27654 .13224 L
.29009 .12926 L
.30363 .13194 L
.31056 .14112 L
.31074 .15466 L
.30825 .1682 L
.30457 .18174 L
.30363 .18491 L
.30018 .19529 L
.29514 .20883 L
.29009 .22081 L
.28937 .22237 L
.28255 .23592 L
.27654 .24578 L
.27399 .24946 L
.263 .26247 L
.26247 .263 L
.24946 .27399 L
.24578 .27654 L
.23592 .28255 L
.22237 .28937 L
.22081 .29009 L
.20883 .29514 L
.19529 .30018 L
.18491 .30363 L
.18174 .30457 L
.1682 .30825 L
.15466 .31074 L
.14112 .31056 L
.13194 .30363 L
.12926 .29009 L
.13224 .27654 L
.13764 .263 L
.14112 .25444 L
.14436 .24946 L
.15269 .23592 L
.15466 .23278 L
.16201 .22237 L
.1682 .21423 L
.17273 .20883 L
.18174 .19859 L
.18488 .19529 L
.19529 .18488 L
.19859 .18174 L
.20883 .17273 L
.21423 .1682 L
.22237 .16201 L
.23278 .15466 L
.23592 .15269 L
.24946 .14436 L
.25444 .14112 L
F
.14112 .68944 m
.15466 .68926 L
.1682 .69175 L
.18174 .69543 L
.18491 .69637 L
.19529 .69982 L
.20883 .70486 L
.22081 .70991 L
.22237 .71063 L
.23592 .71745 L
.24578 .72346 L
.24946 .72601 L
.26247 .737 L
.263 .73753 L
.27399 .75054 L
.27654 .75422 L
.28255 .76408 L
.28937 .77763 L
.29009 .77919 L
.29514 .79117 L
.30018 .80471 L
.30363 .81509 L
.30457 .81826 L
.30825 .8318 L
.31074 .84534 L
.31056 .85888 L
.30363 .86806 L
.29009 .87074 L
.27654 .86776 L
.263 .86236 L
.25444 .85888 L
.24946 .85564 L
.23592 .84731 L
.23278 .84534 L
.22237 .83799 L
.21423 .8318 L
.20883 .82727 L
.19859 .81826 L
.19529 .81512 L
.18488 .80471 L
.18174 .80141 L
.17273 .79117 L
.1682 .78577 L
.16201 .77763 L
.15466 .76722 L
.15269 .76408 L
.14436 .75054 L
.14112 .74556 L
.13764 .737 L
.13224 .72346 L
.12926 .70991 L
.13194 .69637 L
F
.16 0 1 r
.22237 .40975 m
.23592 .40907 L
.24946 .41049 L
.25762 .41197 L
.263 .41424 L
.27654 .4207 L
.284 .42551 L
.29009 .43034 L
.29935 .43906 L
.30363 .4438 L
.31061 .4526 L
.31717 .46252 L
.31919 .46614 L
.32529 .47969 L
.32851 .49323 L
.32851 .50677 L
.32529 .52031 L
.31919 .53386 L
.31717 .53748 L
.31061 .5474 L
.30363 .5562 L
.29935 .56094 L
.29009 .56966 L
.284 .57449 L
.27654 .5793 L
.263 .58576 L
.25762 .58803 L
.24946 .58951 L
.23592 .59093 L
.22237 .59025 L
.21057 .58803 L
.20883 .58758 L
.19529 .58287 L
.18174 .57584 L
.17959 .57449 L
.1682 .56589 L
.16295 .56094 L
.15466 .55136 L
.15188 .5474 L
.14441 .53386 L
.14112 .52577 L
.13976 .52031 L
.13752 .50677 L
.13752 .49323 L
.13976 .47969 L
.14112 .47423 L
.14441 .46614 L
.15188 .4526 L
.15466 .44864 L
.16295 .43906 L
.1682 .43411 L
.17959 .42551 L
.18174 .42416 L
.19529 .41713 L
.20883 .41242 L
.21057 .41197 L
F
.72 1 0 r
.23592 .16542 m
.24946 .15827 L
.263 .15474 L
.27654 .15666 L
.28319 .1682 L
.28203 .18174 L
.27844 .19529 L
.27654 .2013 L
.27328 .20883 L
.26641 .22237 L
.263 .22802 L
.25747 .23592 L
.24946 .24535 L
.24535 .24946 L
.23592 .25747 L
.22802 .263 L
.22237 .26641 L
.20883 .27328 L
.2013 .27654 L
.19529 .27844 L
.18174 .28203 L
.1682 .28319 L
.15666 .27654 L
.15474 .263 L
.15827 .24946 L
.16542 .23592 L
.1682 .23056 L
.17397 .22237 L
.18174 .21189 L
.18461 .20883 L
.19529 .19722 L
.19722 .19529 L
.20883 .18461 L
.21189 .18174 L
.22237 .17397 L
.23056 .1682 L
F
.1682 .71681 m
.18174 .71797 L
.19529 .72156 L
.2013 .72346 L
.20883 .72672 L
.22237 .73359 L
.22802 .737 L
.23592 .74253 L
.24535 .75054 L
.24946 .75465 L
.25747 .76408 L
.263 .77198 L
.26641 .77763 L
.27328 .79117 L
.27654 .7987 L
.27844 .80471 L
.28203 .81826 L
.28319 .8318 L
.27654 .84334 L
.263 .84526 L
.24946 .84173 L
.23592 .83458 L
.23056 .8318 L
.22237 .82603 L
.21189 .81826 L
.20883 .81539 L
.19722 .80471 L
.19529 .80278 L
.18461 .79117 L
.18174 .78811 L
.17397 .77763 L
.1682 .76944 L
.16542 .76408 L
.15827 .75054 L
.15474 .737 L
.15666 .72346 L
F
.48 0 1 r
.19529 .43767 m
.20883 .4317 L
.22237 .42849 L
.23592 .42774 L
.24946 .42946 L
.263 .43387 L
.2732 .43906 L
.27654 .44136 L
.28996 .4526 L
.29009 .45273 L
.30109 .46614 L
.30363 .46964 L
.30835 .47969 L
.31205 .49323 L
.31205 .50677 L
.30835 .52031 L
.30363 .53036 L
.30109 .53386 L
.29009 .54727 L
.28996 .5474 L
.27654 .55864 L
.2732 .56094 L
.263 .56613 L
.24946 .57054 L
.23592 .57226 L
.22237 .57151 L
.20883 .5683 L
.19529 .56233 L
.19285 .56094 L
.18174 .55288 L
.17609 .5474 L
.1682 .53741 L
.1661 .53386 L
.16013 .52031 L
.15732 .50677 L
.15732 .49323 L
.16013 .47969 L
.1661 .46614 L
.1682 .46259 L
.17609 .4526 L
.18174 .44712 L
.19285 .43906 L
F
.8 0 1 r
.22237 .45133 m
.23592 .45001 L
.24946 .45203 L
.25224 .4526 L
.263 .45747 L
.27487 .46614 L
.27654 .46761 L
.28552 .47969 L
.29009 .49195 L
.29035 .49323 L
.29035 .50677 L
.29009 .50805 L
.28552 .52031 L
.27654 .53239 L
.27487 .53386 L
.263 .54253 L
.25224 .5474 L
.24946 .54797 L
.23592 .54999 L
.22237 .54867 L
.21769 .5474 L
.20883 .54388 L
.19538 .53386 L
.19529 .53378 L
.18575 .52031 L
.18174 .50717 L
.18168 .50677 L
.18168 .49323 L
.18174 .49283 L
.18575 .47969 L
.19529 .46622 L
.19538 .46614 L
.20883 .45612 L
.21769 .4526 L
F
1 .96 0 r
.23592 .19404 m
.23892 .19529 L
.23973 .20883 L
.23592 .21658 L
.23181 .22237 L
.22237 .23181 L
.21658 .23592 L
.20883 .23973 L
.19529 .23892 L
.19404 .23592 L
.19529 .22807 L
.19807 .22237 L
.20873 .20883 L
.20883 .20873 L
.22237 .19807 L
.22807 .19529 L
F
.19529 .76108 m
.20883 .76027 L
.21658 .76408 L
.22237 .76819 L
.23181 .77763 L
.23592 .78342 L
.23973 .79117 L
.23892 .80471 L
.23592 .80596 L
.22807 .80471 L
.22237 .80193 L
.20883 .79127 L
.20873 .79117 L
.19807 .77763 L
.19529 .77193 L
.19404 .76408 L
F
0 1 .88 r
.46614 .05587 m
.47969 .05286 L
.49323 .05165 L
.50677 .05165 L
.52031 .05286 L
.53386 .05587 L
.54367 .05986 L
.5474 .06144 L
.56094 .0687 L
.56758 .0734 L
.57449 .07878 L
.58365 .08694 L
.58803 .09209 L
.59649 .10049 L
.60157 .10693 L
.60732 .11403 L
.61511 .12527 L
.61667 .12757 L
.62485 .14112 L
.62866 .1481 L
.63203 .15466 L
.63833 .1682 L
.6422 .17749 L
.64385 .18174 L
.64863 .19529 L
.65271 .20883 L
.65574 .22065 L
.65613 .22237 L
.65887 .23592 L
.66093 .24946 L
.66226 .263 L
.66272 .27654 L
.66205 .29009 L
.65948 .30363 L
.65574 .31238 L
.65216 .31717 L
.6422 .3248 L
.62882 .33072 L
.62866 .33079 L
.61511 .3356 L
.60157 .34028 L
.59023 .34426 L
.58803 .34518 L
.57449 .35041 L
.56094 .35596 L
.55651 .3578 L
.5474 .36168 L
.53386 .36721 L
.52232 .37134 L
.52031 .37187 L
.50677 .37467 L
.49323 .37467 L
.47969 .37187 L
.47768 .37134 L
.46614 .36721 L
.4526 .36168 L
.44349 .3578 L
.43906 .35596 L
.42551 .35041 L
.41197 .34518 L
.40977 .34426 L
.39843 .34028 L
.38489 .3356 L
.37134 .33079 L
.37118 .33072 L
.3578 .3248 L
.34784 .31717 L
.34426 .31238 L
.34052 .30363 L
.33795 .29009 L
.33728 .27654 L
.33774 .263 L
.33907 .24946 L
.34113 .23592 L
.34387 .22237 L
.34426 .22065 L
.34729 .20883 L
.35137 .19529 L
.35615 .18174 L
.3578 .17749 L
.36167 .1682 L
.36797 .15466 L
.37134 .1481 L
.37515 .14112 L
.38333 .12757 L
.38489 .12527 L
.39268 .11403 L
.39843 .10693 L
.40351 .10049 L
.41197 .09209 L
.41635 .08694 L
.42551 .07878 L
.43242 .0734 L
.43906 .0687 L
.4526 .06144 L
.45633 .05986 L
F
.47969 .62813 m
.49323 .62533 L
.50677 .62533 L
.52031 .62813 L
.52232 .62866 L
.53386 .63279 L
.5474 .63832 L
.55651 .6422 L
.56094 .64404 L
.57449 .64959 L
.58803 .65482 L
.59023 .65574 L
.60157 .65972 L
.61511 .6644 L
.62866 .66921 L
.62882 .66928 L
.6422 .6752 L
.65216 .68283 L
.65574 .68762 L
.65948 .69637 L
.66205 .70991 L
.66272 .72346 L
.66226 .737 L
.66093 .75054 L
.65887 .76408 L
.65613 .77763 L
.65574 .77935 L
.65271 .79117 L
.64863 .80471 L
.64385 .81826 L
.6422 .82251 L
.63833 .8318 L
.63203 .84534 L
.62866 .8519 L
.62485 .85888 L
.61667 .87243 L
.61511 .87473 L
.60732 .88597 L
.60157 .89307 L
.59649 .89951 L
.58803 .90791 L
.58365 .91306 L
.57449 .92122 L
.56758 .9266 L
.56094 .9313 L
.5474 .93856 L
.54367 .94014 L
.53386 .94413 L
.52031 .94714 L
.50677 .94835 L
.49323 .94835 L
.47969 .94714 L
.46614 .94413 L
.45633 .94014 L
.4526 .93856 L
.43906 .9313 L
.43242 .9266 L
.42551 .92122 L
.41635 .91306 L
.41197 .90791 L
.40351 .89951 L
.39843 .89307 L
.39268 .88597 L
.38489 .87473 L
.38333 .87243 L
.37515 .85888 L
.37134 .8519 L
.36797 .84534 L
.36167 .8318 L
.3578 .82251 L
.35615 .81826 L
.35137 .80471 L
.34729 .79117 L
.34426 .77935 L
.34387 .77763 L
.34113 .76408 L
.33907 .75054 L
.33774 .737 L
.33728 .72346 L
.33795 .70991 L
.34052 .69637 L
.34426 .68762 L
.34784 .68283 L
.3578 .6752 L
.37118 .66928 L
.37134 .66921 L
.38489 .6644 L
.39843 .65972 L
.40977 .65574 L
.41197 .65482 L
.42551 .64959 L
.43906 .64404 L
.44349 .6422 L
.4526 .63832 L
.46614 .63279 L
.47768 .62866 L
F
0 1 .24 r
.38489 .35579 m
.39843 .35617 L
.40912 .3578 L
.41197 .35838 L
.42551 .36183 L
.43906 .36619 L
.4526 .37114 L
.45314 .37134 L
.46614 .37626 L
.47969 .38078 L
.49323 .38356 L
.50677 .38356 L
.52031 .38078 L
.53386 .37626 L
.54686 .37134 L
.5474 .37114 L
.56094 .36619 L
.57449 .36183 L
.58803 .35838 L
.59088 .3578 L
.60157 .35617 L
.61511 .35579 L
.62611 .3578 L
.62866 .35876 L
.64124 .37134 L
.6422 .37389 L
.64421 .38489 L
.64383 .39843 L
.6422 .40912 L
.64162 .41197 L
.63817 .42551 L
.63381 .43906 L
.62886 .4526 L
.62866 .45314 L
.62374 .46614 L
.61922 .47969 L
.61644 .49323 L
.61644 .50677 L
.61922 .52031 L
.62374 .53386 L
.62866 .54686 L
.62886 .5474 L
.63381 .56094 L
.63817 .57449 L
.64162 .58803 L
.6422 .59088 L
.64383 .60157 L
.64421 .61511 L
.6422 .62611 L
.64124 .62866 L
.62866 .64124 L
.62611 .6422 L
.61511 .64421 L
.60157 .64383 L
.59088 .6422 L
.58803 .64162 L
.57449 .63817 L
.56094 .63381 L
.5474 .62886 L
.54686 .62866 L
.53386 .62374 L
.52031 .61922 L
.50677 .61644 L
.49323 .61644 L
.47969 .61922 L
.46614 .62374 L
.45314 .62866 L
.4526 .62886 L
.43906 .63381 L
.42551 .63817 L
.41197 .64162 L
.40912 .6422 L
.39843 .64383 L
.38489 .64421 L
.37389 .6422 L
.37134 .64124 L
.35876 .62866 L
.3578 .62611 L
.35579 .61511 L
.35617 .60157 L
.3578 .59088 L
.35838 .58803 L
.36183 .57449 L
.36619 .56094 L
.37114 .5474 L
.37134 .54686 L
.37626 .53386 L
.38078 .52031 L
.38356 .50677 L
.38356 .49323 L
.38078 .47969 L
.37626 .46614 L
.37134 .45314 L
.37114 .4526 L
.36619 .43906 L
.36183 .42551 L
.35838 .41197 L
.3578 .40912 L
.35617 .39843 L
.35579 .38489 L
.3578 .37389 L
.35876 .37134 L
.37134 .35876 L
.37389 .3578 L
F
0 .8 1 r
.47969 .08429 m
.49323 .08283 L
.50677 .08283 L
.52031 .08429 L
.5331 .08694 L
.53386 .08722 L
.5474 .09207 L
.56094 .09882 L
.56384 .10049 L
.57449 .10793 L
.58193 .11403 L
.58803 .11983 L
.59528 .12757 L
.60157 .13527 L
.6059 .14112 L
.61462 .15466 L
.61511 .1555 L
.62189 .1682 L
.62793 .18174 L
.62866 .18352 L
.6329 .19529 L
.63684 .20883 L
.63979 .22237 L
.64168 .23592 L
.6422 .24253 L
.64242 .24946 L
.6422 .25788 L
.64177 .263 L
.6393 .27654 L
.63421 .29009 L
.62866 .29922 L
.62506 .30363 L
.61511 .31316 L
.60982 .31717 L
.60157 .32273 L
.58803 .33064 L
.58789 .33072 L
.57449 .33786 L
.56186 .34426 L
.56094 .34472 L
.5474 .35129 L
.53386 .35729 L
.53277 .3578 L
.52031 .36214 L
.50677 .36496 L
.49323 .36496 L
.47969 .36214 L
.46723 .3578 L
.46614 .35729 L
.4526 .35129 L
.43906 .34472 L
.43814 .34426 L
.42551 .33786 L
.41211 .33072 L
.41197 .33064 L
.39843 .32273 L
.39018 .31717 L
.38489 .31316 L
.37494 .30363 L
.37134 .29922 L
.36579 .29009 L
.3607 .27654 L
.35823 .263 L
.3578 .25788 L
.35758 .24946 L
.3578 .24253 L
.35832 .23592 L
.36021 .22237 L
.36316 .20883 L
.3671 .19529 L
.37134 .18352 L
.37207 .18174 L
.37811 .1682 L
.38489 .1555 L
.38538 .15466 L
.3941 .14112 L
.39843 .13527 L
.40472 .12757 L
.41197 .11983 L
.41807 .11403 L
.42551 .10793 L
.43616 .10049 L
.43906 .09882 L
.4526 .09207 L
.46614 .08722 L
.4669 .08694 L
F
.47969 .63786 m
.49323 .63504 L
.50677 .63504 L
.52031 .63786 L
.53277 .6422 L
.53386 .64271 L
.5474 .64871 L
.56094 .65528 L
.56186 .65574 L
.57449 .66214 L
.58789 .66928 L
.58803 .66936 L
.60157 .67727 L
.60982 .68283 L
.61511 .68684 L
.62506 .69637 L
.62866 .70078 L
.63421 .70991 L
.6393 .72346 L
.64177 .737 L
.6422 .74212 L
.64242 .75054 L
.6422 .75747 L
.64168 .76408 L
.63979 .77763 L
.63684 .79117 L
.6329 .80471 L
.62866 .81648 L
.62793 .81826 L
.62189 .8318 L
.61511 .8445 L
.61462 .84534 L
.6059 .85888 L
.60157 .86473 L
.59528 .87243 L
.58803 .88017 L
.58193 .88597 L
.57449 .89207 L
.56384 .89951 L
.56094 .90118 L
.5474 .90793 L
.53386 .91278 L
.5331 .91306 L
.52031 .91571 L
.50677 .91717 L
.49323 .91717 L
.47969 .91571 L
.4669 .91306 L
.46614 .91278 L
.4526 .90793 L
.43906 .90118 L
.43616 .89951 L
.42551 .89207 L
.41807 .88597 L
.41197 .88017 L
.40472 .87243 L
.39843 .86473 L
.3941 .85888 L
.38538 .84534 L
.38489 .8445 L
.37811 .8318 L
.37207 .81826 L
.37134 .81648 L
.3671 .80471 L
.36316 .79117 L
.36021 .77763 L
.35832 .76408 L
.3578 .75747 L
.35758 .75054 L
.3578 .74212 L
.35823 .737 L
.3607 .72346 L
.36579 .70991 L
.37134 .70078 L
.37494 .69637 L
.38489 .68684 L
.39018 .68283 L
.39843 .67727 L
.41197 .66936 L
.41211 .66928 L
.42551 .66214 L
.43814 .65574 L
.43906 .65528 L
.4526 .64871 L
.46614 .64271 L
.46723 .6422 L
F
.08 1 0 r
.41197 .37082 m
.41805 .37134 L
.42551 .37247 L
.43906 .37566 L
.4526 .37988 L
.46614 .38459 L
.46692 .38489 L
.47969 .38898 L
.49323 .39178 L
.50677 .39178 L
.52031 .38898 L
.53308 .38489 L
.53386 .38459 L
.5474 .37988 L
.56094 .37566 L
.57449 .37247 L
.58195 .37134 L
.58803 .37082 L
.60069 .37134 L
.60157 .37148 L
.61511 .37633 L
.62367 .38489 L
.62852 .39843 L
.62866 .39931 L
.62918 .41197 L
.62866 .41805 L
.62753 .42551 L
.62434 .43906 L
.62012 .4526 L
.61541 .46614 L
.61511 .46692 L
.61102 .47969 L
.60822 .49323 L
.60822 .50677 L
.61102 .52031 L
.61511 .53308 L
.61541 .53386 L
.62012 .5474 L
.62434 .56094 L
.62753 .57449 L
.62866 .58195 L
.62918 .58803 L
.62866 .60069 L
.62852 .60157 L
.62367 .61511 L
.61511 .62367 L
.60157 .62852 L
.60069 .62866 L
.58803 .62918 L
.58195 .62866 L
.57449 .62753 L
.56094 .62434 L
.5474 .62012 L
.53386 .61541 L
.53308 .61511 L
.52031 .61102 L
.50677 .60822 L
.49323 .60822 L
.47969 .61102 L
.46692 .61511 L
.46614 .61541 L
.4526 .62012 L
.43906 .62434 L
.42551 .62753 L
.41805 .62866 L
.41197 .62918 L
.39931 .62866 L
.39843 .62852 L
.38489 .62367 L
.37633 .61511 L
.37148 .60157 L
.37134 .60069 L
.37082 .58803 L
.37134 .58195 L
.37247 .57449 L
.37566 .56094 L
.37988 .5474 L
.38459 .53386 L
.38489 .53308 L
.38898 .52031 L
.39178 .50677 L
.39178 .49323 L
.38898 .47969 L
.38489 .46692 L
.38459 .46614 L
.37988 .4526 L
.37566 .43906 L
.37247 .42551 L
.37134 .41805 L
.37082 .41197 L
.37134 .39931 L
.37148 .39843 L
.37633 .38489 L
.38489 .37633 L
.39843 .37148 L
.39931 .37134 L
F
0 .48 1 r
.4526 .11227 m
.46614 .10693 L
.47969 .1035 L
.49323 .10183 L
.50677 .10183 L
.52031 .1035 L
.53386 .10693 L
.5474 .11227 L
.55101 .11403 L
.56094 .11985 L
.5715 .12757 L
.57449 .13011 L
.58566 .14112 L
.58803 .14381 L
.59646 .15466 L
.60157 .16241 L
.60498 .1682 L
.61175 .18174 L
.61511 .18984 L
.61705 .19529 L
.621 .20883 L
.62365 .22237 L
.62492 .23592 L
.62468 .24946 L
.62262 .263 L
.61827 .27654 L
.61511 .28328 L
.6109 .29009 L
.60157 .30163 L
.59959 .30363 L
.58803 .31385 L
.58365 .31717 L
.57449 .32362 L
.56326 .33072 L
.56094 .33211 L
.5474 .3397 L
.53834 .34426 L
.53386 .34627 L
.52031 .35138 L
.50677 .35425 L
.49323 .35425 L
.47969 .35138 L
.46614 .34627 L
.46166 .34426 L
.4526 .3397 L
.43906 .33211 L
.43674 .33072 L
.42551 .32362 L
.41635 .31717 L
.41197 .31385 L
.40041 .30363 L
.39843 .30163 L
.3891 .29009 L
.38489 .28328 L
.38173 .27654 L
.37738 .263 L
.37532 .24946 L
.37508 .23592 L
.37635 .22237 L
.379 .20883 L
.38295 .19529 L
.38489 .18984 L
.38825 .18174 L
.39502 .1682 L
.39843 .16241 L
.40354 .15466 L
.41197 .14381 L
.41434 .14112 L
.42551 .13011 L
.4285 .12757 L
.43906 .11985 L
.44899 .11403 L
F
.46614 .65373 m
.47969 .64862 L
.49323 .64575 L
.50677 .64575 L
.52031 .64862 L
.53386 .65373 L
.53834 .65574 L
.5474 .6603 L
.56094 .66789 L
.56326 .66928 L
.57449 .67638 L
.58365 .68283 L
.58803 .68615 L
.59959 .69637 L
.60157 .69837 L
.6109 .70991 L
.61511 .71672 L
.61827 .72346 L
.62262 .737 L
.62468 .75054 L
.62492 .76408 L
.62365 .77763 L
.621 .79117 L
.61705 .80471 L
.61511 .81016 L
.61175 .81826 L
.60498 .8318 L
.60157 .83759 L
.59646 .84534 L
.58803 .85619 L
.58566 .85888 L
.57449 .86989 L
.5715 .87243 L
.56094 .88015 L
.55101 .88597 L
.5474 .88773 L
.53386 .89307 L
.52031 .8965 L
.50677 .89817 L
.49323 .89817 L
.47969 .8965 L
.46614 .89307 L
.4526 .88773 L
.44899 .88597 L
.43906 .88015 L
.4285 .87243 L
.42551 .86989 L
.41434 .85888 L
.41197 .85619 L
.40354 .84534 L
.39843 .83759 L
.39502 .8318 L
.38825 .81826 L
.38489 .81016 L
.38295 .80471 L
.379 .79117 L
.37635 .77763 L
.37508 .76408 L
.37532 .75054 L
.37738 .737 L
.38173 .72346 L
.38489 .71672 L
.3891 .70991 L
.39843 .69837 L
.40041 .69637 L
.41197 .68615 L
.41635 .68283 L
.42551 .67638 L
.43674 .66928 L
.43906 .66789 L
.4526 .6603 L
.46166 .65574 L
F
.4 1 0 r
.41197 .38296 m
.42551 .38261 L
.43906 .38456 L
.44103 .38489 L
.4526 .38801 L
.46614 .39232 L
.47969 .39658 L
.48733 .39843 L
.49323 .39941 L
.50677 .39941 L
.51267 .39843 L
.52031 .39658 L
.53386 .39232 L
.5474 .38801 L
.55897 .38489 L
.56094 .38456 L
.57449 .38261 L
.58803 .38296 L
.59614 .38489 L
.60157 .38726 L
.61274 .39843 L
.61511 .40386 L
.61704 .41197 L
.61739 .42551 L
.61544 .43906 L
.61511 .44103 L
.61199 .4526 L
.60768 .46614 L
.60342 .47969 L
.60157 .48733 L
.60059 .49323 L
.60059 .50677 L
.60157 .51267 L
.60342 .52031 L
.60768 .53386 L
.61199 .5474 L
.61511 .55897 L
.61544 .56094 L
.61739 .57449 L
.61704 .58803 L
.61511 .59614 L
.61274 .60157 L
.60157 .61274 L
.59614 .61511 L
.58803 .61704 L
.57449 .61739 L
.56094 .61544 L
.55897 .61511 L
.5474 .61199 L
.53386 .60768 L
.52031 .60342 L
.51267 .60157 L
.50677 .60059 L
.49323 .60059 L
.48733 .60157 L
.47969 .60342 L
.46614 .60768 L
.4526 .61199 L
.44103 .61511 L
.43906 .61544 L
.42551 .61739 L
.41197 .61704 L
.40386 .61511 L
.39843 .61274 L
.38726 .60157 L
.38489 .59614 L
.38296 .58803 L
.38261 .57449 L
.38456 .56094 L
.38489 .55897 L
.38801 .5474 L
.39232 .53386 L
.39658 .52031 L
.39843 .51267 L
.39941 .50677 L
.39941 .49323 L
.39843 .48733 L
.39658 .47969 L
.39232 .46614 L
.38801 .4526 L
.38489 .44103 L
.38456 .43906 L
.38261 .42551 L
.38296 .41197 L
.38489 .40386 L
.38726 .39843 L
.39843 .38726 L
.40386 .38489 L
F
0 .16 1 r
.46614 .12533 m
.47969 .12141 L
.49323 .1195 L
.50677 .1195 L
.52031 .12141 L
.53386 .12533 L
.53959 .12757 L
.5474 .1315 L
.56094 .14036 L
.56193 .14112 L
.57449 .15267 L
.57631 .15466 L
.5868 .1682 L
.58803 .17006 L
.59471 .18174 L
.60061 .19529 L
.60157 .19775 L
.60478 .20883 L
.60732 .22237 L
.60819 .23592 L
.60724 .24946 L
.6042 .263 L
.60157 .27059 L
.59864 .27654 L
.59 .29009 L
.58803 .2926 L
.5777 .30363 L
.57449 .30661 L
.56131 .31717 L
.56094 .31744 L
.5474 .32643 L
.53998 .33072 L
.53386 .33379 L
.52031 .33927 L
.50677 .34226 L
.49323 .34226 L
.47969 .33927 L
.46614 .33379 L
.46002 .33072 L
.4526 .32643 L
.43906 .31744 L
.43869 .31717 L
.42551 .30661 L
.4223 .30363 L
.41197 .2926 L
.41 .29009 L
.40136 .27654 L
.39843 .27059 L
.3958 .263 L
.39276 .24946 L
.39181 .23592 L
.39268 .22237 L
.39522 .20883 L
.39843 .19775 L
.39939 .19529 L
.40529 .18174 L
.41197 .17006 L
.4132 .1682 L
.42369 .15466 L
.42551 .15267 L
.43807 .14112 L
.43906 .14036 L
.4526 .1315 L
.46041 .12757 L
F
.46614 .66621 m
.47969 .66073 L
.49323 .65774 L
.50677 .65774 L
.52031 .66073 L
.53386 .66621 L
.53998 .66928 L
.5474 .67357 L
.56094 .68256 L
.56131 .68283 L
.57449 .69339 L
.5777 .69637 L
.58803 .7074 L
.59 .70991 L
.59864 .72346 L
.60157 .72941 L
.6042 .737 L
.60724 .75054 L
.60819 .76408 L
.60732 .77763 L
.60478 .79117 L
.60157 .80225 L
.60061 .80471 L
.59471 .81826 L
.58803 .82994 L
.5868 .8318 L
.57631 .84534 L
.57449 .84733 L
.56193 .85888 L
.56094 .85964 L
.5474 .8685 L
.53959 .87243 L
.53386 .87467 L
.52031 .87859 L
.50677 .8805 L
.49323 .8805 L
.47969 .87859 L
.46614 .87467 L
.46041 .87243 L
.4526 .8685 L
.43906 .85964 L
.43807 .85888 L
.42551 .84733 L
.42369 .84534 L
.4132 .8318 L
.41197 .82994 L
.40529 .81826 L
.39939 .80471 L
.39843 .80225 L
.39522 .79117 L
.39268 .77763 L
.39181 .76408 L
.39276 .75054 L
.3958 .737 L
.39843 .72941 L
.40136 .72346 L
.41 .70991 L
.41197 .7074 L
.4223 .69637 L
.42551 .69339 L
.43869 .68283 L
.43906 .68256 L
.4526 .67357 L
.46002 .66928 L
F
.72 1 0 r
.41197 .3953 m
.42551 .39246 L
.43906 .39303 L
.4526 .39566 L
.46309 .39843 L
.46614 .39953 L
.47969 .40365 L
.49323 .40651 L
.50677 .40651 L
.52031 .40365 L
.53386 .39953 L
.53691 .39843 L
.5474 .39566 L
.56094 .39303 L
.57449 .39246 L
.58803 .3953 L
.59437 .39843 L
.60157 .40563 L
.6047 .41197 L
.60754 .42551 L
.60697 .43906 L
.60434 .4526 L
.60157 .46309 L
.60047 .46614 L
.59635 .47969 L
.59349 .49323 L
.59349 .50677 L
.59635 .52031 L
.60047 .53386 L
.60157 .53691 L
.60434 .5474 L
.60697 .56094 L
.60754 .57449 L
.6047 .58803 L
.60157 .59437 L
.59437 .60157 L
.58803 .6047 L
.57449 .60754 L
.56094 .60697 L
.5474 .60434 L
.53691 .60157 L
.53386 .60047 L
.52031 .59635 L
.50677 .59349 L
.49323 .59349 L
.47969 .59635 L
.46614 .60047 L
.46309 .60157 L
.4526 .60434 L
.43906 .60697 L
.42551 .60754 L
.41197 .6047 L
.40563 .60157 L
.39843 .59437 L
.3953 .58803 L
.39246 .57449 L
.39303 .56094 L
.39566 .5474 L
.39843 .53691 L
.39953 .53386 L
.40365 .52031 L
.40651 .50677 L
.40651 .49323 L
.40365 .47969 L
.39953 .46614 L
.39843 .46309 L
.39566 .4526 L
.39303 .43906 L
.39246 .42551 L
.3953 .41197 L
.39843 .40563 L
.40563 .39843 L
F
1 .96 0 r
.41197 .40875 m
.42551 .40228 L
.43906 .40119 L
.4526 .40291 L
.46614 .40629 L
.47969 .41025 L
.48664 .41197 L
.49323 .41315 L
.50677 .41315 L
.51336 .41197 L
.52031 .41025 L
.53386 .40629 L
.5474 .40291 L
.56094 .40119 L
.57449 .40228 L
.58803 .40875 L
.59125 .41197 L
.59772 .42551 L
.59881 .43906 L
.59709 .4526 L
.59371 .46614 L
.58975 .47969 L
.58803 .48664 L
.58685 .49323 L
.58685 .50677 L
.58803 .51336 L
.58975 .52031 L
.59371 .53386 L
.59709 .5474 L
.59881 .56094 L
.59772 .57449 L
.59125 .58803 L
.58803 .59125 L
.57449 .59772 L
.56094 .59881 L
.5474 .59709 L
.53386 .59371 L
.52031 .58975 L
.51336 .58803 L
.50677 .58685 L
.49323 .58685 L
.48664 .58803 L
.47969 .58975 L
.46614 .59371 L
.4526 .59709 L
.43906 .59881 L
.42551 .59772 L
.41197 .59125 L
.40875 .58803 L
.40228 .57449 L
.40119 .56094 L
.40291 .5474 L
.40629 .53386 L
.41025 .52031 L
.41197 .51336 L
.41315 .50677 L
.41315 .49323 L
.41197 .48664 L
.41025 .47969 L
.40629 .46614 L
.40291 .4526 L
.40119 .43906 L
.40228 .42551 L
.40875 .41197 L
F
.16 0 1 r
.47969 .13976 m
.49323 .13752 L
.50677 .13752 L
.52031 .13976 L
.52577 .14112 L
.53386 .14441 L
.5474 .15188 L
.55136 .15466 L
.56094 .16295 L
.56589 .1682 L
.57449 .17959 L
.57584 .18174 L
.58287 .19529 L
.58758 .20883 L
.58803 .21057 L
.59025 .22237 L
.59093 .23592 L
.58951 .24946 L
.58803 .25762 L
.58576 .263 L
.5793 .27654 L
.57449 .284 L
.56966 .29009 L
.56094 .29935 L
.5562 .30363 L
.5474 .31061 L
.53748 .31717 L
.53386 .31919 L
.52031 .32529 L
.50677 .32851 L
.49323 .32851 L
.47969 .32529 L
.46614 .31919 L
.46252 .31717 L
.4526 .31061 L
.4438 .30363 L
.43906 .29935 L
.43034 .29009 L
.42551 .284 L
.4207 .27654 L
.41424 .263 L
.41197 .25762 L
.41049 .24946 L
.40907 .23592 L
.40975 .22237 L
.41197 .21057 L
.41242 .20883 L
.41713 .19529 L
.42416 .18174 L
.42551 .17959 L
.43411 .1682 L
.43906 .16295 L
.44864 .15466 L
.4526 .15188 L
.46614 .14441 L
.47423 .14112 L
F
.46614 .68081 m
.47969 .67471 L
.49323 .67149 L
.50677 .67149 L
.52031 .67471 L
.53386 .68081 L
.53748 .68283 L
.5474 .68939 L
.5562 .69637 L
.56094 .70065 L
.56966 .70991 L
.57449 .716 L
.5793 .72346 L
.58576 .737 L
.58803 .74238 L
.58951 .75054 L
.59093 .76408 L
.59025 .77763 L
.58803 .78943 L
.58758 .79117 L
.58287 .80471 L
.57584 .81826 L
.57449 .82041 L
.56589 .8318 L
.56094 .83705 L
.55136 .84534 L
.5474 .84812 L
.53386 .85559 L
.52577 .85888 L
.52031 .86024 L
.50677 .86248 L
.49323 .86248 L
.47969 .86024 L
.47423 .85888 L
.46614 .85559 L
.4526 .84812 L
.44864 .84534 L
.43906 .83705 L
.43411 .8318 L
.42551 .82041 L
.42416 .81826 L
.41713 .80471 L
.41242 .79117 L
.41197 .78943 L
.40975 .77763 L
.40907 .76408 L
.41049 .75054 L
.41197 .74238 L
.41424 .737 L
.4207 .72346 L
.42551 .716 L
.43034 .70991 L
.43906 .70065 L
.4438 .69637 L
.4526 .68939 L
.46252 .68283 L
F
1 .64 0 r
.43906 .4092 m
.4526 .40983 L
.46334 .41197 L
.46614 .41266 L
.47969 .41644 L
.49323 .41936 L
.50677 .41936 L
.52031 .41644 L
.53386 .41266 L
.53666 .41197 L
.5474 .40983 L
.56094 .4092 L
.57328 .41197 L
.57449 .41248 L
.58752 .42551 L
.58803 .42672 L
.5908 .43906 L
.59017 .4526 L
.58803 .46334 L
.58734 .46614 L
.58356 .47969 L
.58064 .49323 L
.58064 .50677 L
.58356 .52031 L
.58734 .53386 L
.58803 .53666 L
.59017 .5474 L
.5908 .56094 L
.58803 .57328 L
.58752 .57449 L
.57449 .58752 L
.57328 .58803 L
.56094 .5908 L
.5474 .59017 L
.53666 .58803 L
.53386 .58734 L
.52031 .58356 L
.50677 .58064 L
.49323 .58064 L
.47969 .58356 L
.46614 .58734 L
.46334 .58803 L
.4526 .59017 L
.43906 .5908 L
.42672 .58803 L
.42551 .58752 L
.41248 .57449 L
.41197 .57328 L
.4092 .56094 L
.40983 .5474 L
.41197 .53666 L
.41266 .53386 L
.41644 .52031 L
.41936 .50677 L
.41936 .49323 L
.41644 .47969 L
.41266 .46614 L
.41197 .46334 L
.40983 .4526 L
.4092 .43906 L
.41197 .42672 L
.41248 .42551 L
.42551 .41248 L
.42672 .41197 L
F
1 .32 0 r
.42551 .42372 m
.43906 .41717 L
.4526 .4165 L
.46614 .41869 L
.47969 .42224 L
.49323 .42518 L
.50677 .42518 L
.52031 .42224 L
.53386 .41869 L
.5474 .4165 L
.56094 .41717 L
.57449 .42372 L
.57628 .42551 L
.58283 .43906 L
.5835 .4526 L
.58131 .46614 L
.57776 .47969 L
.57482 .49323 L
.57482 .50677 L
.57776 .52031 L
.58131 .53386 L
.5835 .5474 L
.58283 .56094 L
.57628 .57449 L
.57449 .57628 L
.56094 .58283 L
.5474 .5835 L
.53386 .58131 L
.52031 .57776 L
.50677 .57482 L
.49323 .57482 L
.47969 .57776 L
.46614 .58131 L
.4526 .5835 L
.43906 .58283 L
.42551 .57628 L
.42372 .57449 L
.41717 .56094 L
.4165 .5474 L
.41869 .53386 L
.42224 .52031 L
.42518 .50677 L
.42518 .49323 L
.42224 .47969 L
.41869 .46614 L
.4165 .4526 L
.41717 .43906 L
.42372 .42551 L
F
1 0 0 r
.43906 .42544 m
.4526 .423 L
.46614 .42443 L
.47381 .42551 L
.47969 .42769 L
.49323 .43065 L
.50677 .43065 L
.52031 .42769 L
.52619 .42551 L
.53386 .42443 L
.5474 .423 L
.56094 .42544 L
.56119 .42551 L
.57449 .43881 L
.57456 .43906 L
.577 .4526 L
.57557 .46614 L
.57449 .47381 L
.57231 .47969 L
.56935 .49323 L
.56935 .50677 L
.57231 .52031 L
.57449 .52619 L
.57557 .53386 L
.577 .5474 L
.57456 .56094 L
.57449 .56119 L
.56119 .57449 L
.56094 .57456 L
.5474 .577 L
.53386 .57557 L
.52619 .57449 L
.52031 .57231 L
.50677 .56935 L
.49323 .56935 L
.47969 .57231 L
.47381 .57449 L
.46614 .57557 L
.4526 .577 L
.43906 .57456 L
.43881 .57449 L
.42551 .56119 L
.42544 .56094 L
.423 .5474 L
.42443 .53386 L
.42551 .52619 L
.42769 .52031 L
.43065 .50677 L
.43065 .49323 L
.42769 .47969 L
.42551 .47381 L
.42443 .46614 L
.423 .4526 L
.42544 .43906 L
.42551 .43881 L
.43881 .42551 L
F
.48 0 1 r
.46614 .1661 m
.47969 .16013 L
.49323 .15732 L
.50677 .15732 L
.52031 .16013 L
.53386 .1661 L
.53741 .1682 L
.5474 .17609 L
.55288 .18174 L
.56094 .19285 L
.56233 .19529 L
.5683 .20883 L
.57151 .22237 L
.57226 .23592 L
.57054 .24946 L
.56613 .263 L
.56094 .2732 L
.55864 .27654 L
.5474 .28996 L
.54727 .29009 L
.53386 .30109 L
.53036 .30363 L
.52031 .30835 L
.50677 .31205 L
.49323 .31205 L
.47969 .30835 L
.46964 .30363 L
.46614 .30109 L
.45273 .29009 L
.4526 .28996 L
.44136 .27654 L
.43906 .2732 L
.43387 .263 L
.42946 .24946 L
.42774 .23592 L
.42849 .22237 L
.4317 .20883 L
.43767 .19529 L
.43906 .19285 L
.44712 .18174 L
.4526 .17609 L
.46259 .1682 L
F
.47969 .69165 m
.49323 .68795 L
.50677 .68795 L
.52031 .69165 L
.53036 .69637 L
.53386 .69891 L
.54727 .70991 L
.5474 .71004 L
.55864 .72346 L
.56094 .7268 L
.56613 .737 L
.57054 .75054 L
.57226 .76408 L
.57151 .77763 L
.5683 .79117 L
.56233 .80471 L
.56094 .80715 L
.55288 .81826 L
.5474 .82391 L
.53741 .8318 L
.53386 .8339 L
.52031 .83987 L
.50677 .84268 L
.49323 .84268 L
.47969 .83987 L
.46614 .8339 L
.46259 .8318 L
.4526 .82391 L
.44712 .81826 L
.43906 .80715 L
.43767 .80471 L
.4317 .79117 L
.42849 .77763 L
.42774 .76408 L
.42946 .75054 L
.43387 .737 L
.43906 .7268 L
.44136 .72346 L
.4526 .71004 L
.45273 .70991 L
.46614 .69891 L
.46964 .69637 L
F
.8 0 1 r
.49323 .70965 m
.50677 .70965 L
.50805 .70991 L
.52031 .71448 L
.53239 .72346 L
.53386 .72513 L
.54253 .737 L
.5474 .74776 L
.54797 .75054 L
.54999 .76408 L
.54867 .77763 L
.5474 .78231 L
.54388 .79117 L
.53386 .80462 L
.53378 .80471 L
.52031 .81425 L
.50717 .81826 L
.50677 .81832 L
.49323 .81832 L
.49283 .81826 L
.47969 .81425 L
.46622 .80471 L
.46614 .80462 L
.45612 .79117 L
.4526 .78231 L
.45133 .77763 L
.45001 .76408 L
.45203 .75054 L
.4526 .74776 L
.45747 .737 L
.46614 .72513 L
.46761 .72346 L
.47969 .71448 L
.49195 .70991 L
F
.49323 .18168 m
.50677 .18168 L
.50717 .18174 L
.52031 .18575 L
.53378 .19529 L
.53386 .19538 L
.54388 .20883 L
.5474 .21769 L
.54867 .22237 L
.54999 .23592 L
.54797 .24946 L
.5474 .25224 L
.54253 .263 L
.53386 .27487 L
.53239 .27654 L
.52031 .28552 L
.50805 .29009 L
.50677 .29035 L
.49323 .29035 L
.49195 .29009 L
.47969 .28552 L
.46761 .27654 L
.46614 .27487 L
.45747 .263 L
.4526 .25224 L
.45203 .24946 L
.45001 .23592 L
.45133 .22237 L
.4526 .21769 L
.45612 .20883 L
.46614 .19538 L
.46622 .19529 L
.47969 .18575 L
.49283 .18174 L
F
0 1 .88 r
.69637 .34052 m
.70991 .33795 L
.72346 .33728 L
.737 .33774 L
.75054 .33907 L
.76408 .34113 L
.77763 .34387 L
.77935 .34426 L
.79117 .34729 L
.80471 .35137 L
.81826 .35615 L
.82251 .3578 L
.8318 .36167 L
.84534 .36797 L
.8519 .37134 L
.85888 .37515 L
.87243 .38333 L
.87473 .38489 L
.88597 .39268 L
.89307 .39843 L
.89951 .40351 L
.90791 .41197 L
.91306 .41635 L
.92122 .42551 L
.9266 .43242 L
.9313 .43906 L
.93856 .4526 L
.94014 .45633 L
.94413 .46614 L
.94714 .47969 L
.94835 .49323 L
.94835 .50677 L
.94714 .52031 L
.94413 .53386 L
.94014 .54367 L
.93856 .5474 L
.9313 .56094 L
.9266 .56758 L
.92122 .57449 L
.91306 .58365 L
.90791 .58803 L
.89951 .59649 L
.89307 .60157 L
.88597 .60732 L
.87473 .61511 L
.87243 .61667 L
.85888 .62485 L
.8519 .62866 L
.84534 .63203 L
.8318 .63833 L
.82251 .6422 L
.81826 .64385 L
.80471 .64863 L
.79117 .65271 L
.77935 .65574 L
.77763 .65613 L
.76408 .65887 L
.75054 .66093 L
.737 .66226 L
.72346 .66272 L
.70991 .66205 L
.69637 .65948 L
.68762 .65574 L
.68283 .65216 L
.6752 .6422 L
.66928 .62882 L
.66921 .62866 L
.6644 .61511 L
.65972 .60157 L
.65574 .59023 L
.65482 .58803 L
.64959 .57449 L
.64404 .56094 L
.6422 .55651 L
.63832 .5474 L
.63279 .53386 L
.62866 .52232 L
.62813 .52031 L
.62533 .50677 L
.62533 .49323 L
.62813 .47969 L
.62866 .47768 L
.63279 .46614 L
.63832 .4526 L
.6422 .44349 L
.64404 .43906 L
.64959 .42551 L
.65482 .41197 L
.65574 .40977 L
.65972 .39843 L
.6644 .38489 L
.66921 .37134 L
.66928 .37118 L
.6752 .3578 L
.68283 .34784 L
.68762 .34426 L
F
0 1 .24 r
.6422 .08509 m
.65574 .08623 L
.66051 .08694 L
.66928 .08888 L
.68283 .09536 L
.69637 .09826 L
.70218 .10049 L
.70991 .10585 L
.72346 .11073 L
.7286 .11403 L
.737 .12227 L
.75054 .12617 L
.75219 .12757 L
.76408 .13574 L
.7685 .14112 L
.77763 .14589 L
.78873 .15466 L
.79117 .15706 L
.80471 .16785 L
.80508 .1682 L
.81826 .18062 L
.81938 .18174 L
.8318 .19492 L
.83215 .19529 L
.84294 .20883 L
.84534 .21127 L
.85411 .22237 L
.85888 .2315 L
.86426 .23592 L
.87243 .24781 L
.87383 .24946 L
.87773 .263 L
.88597 .2714 L
.88927 .27654 L
.89415 .29009 L
.89951 .29782 L
.90174 .30363 L
.90464 .31717 L
.91112 .33072 L
.91306 .33949 L
.91377 .34426 L
.91491 .3578 L
.91306 .36555 L
.90623 .37134 L
.89951 .37144 L
.89887 .37134 L
.88597 .36759 L
.87243 .36205 L
.86221 .3578 L
.85888 .35621 L
.84534 .3505 L
.8318 .34509 L
.82964 .34426 L
.81826 .34003 L
.80471 .33534 L
.79117 .331 L
.79025 .33072 L
.77763 .32696 L
.76408 .32312 L
.75054 .31935 L
.74297 .31717 L
.737 .31536 L
.72346 .31058 L
.70997 .30363 L
.70991 .30359 L
.69641 .29009 L
.69637 .29003 L
.68942 .27654 L
.68464 .263 L
.68283 .25703 L
.68065 .24946 L
.67688 .23592 L
.67304 .22237 L
.66928 .20975 L
.669 .20883 L
.66466 .19529 L
.65997 .18174 L
.65574 .17036 L
.65491 .1682 L
.6495 .15466 L
.64379 .14112 L
.6422 .13779 L
.63795 .12757 L
.63241 .11403 L
.62866 .10113 L
.62856 .10049 L
.62866 .09377 L
.63445 .08694 L
F
.89951 .62856 m
.90623 .62866 L
.91306 .63445 L
.91491 .6422 L
.91377 .65574 L
.91306 .66051 L
.91112 .66928 L
.90464 .68283 L
.90174 .69637 L
.89951 .70218 L
.89415 .70991 L
.88927 .72346 L
.88597 .7286 L
.87773 .737 L
.87383 .75054 L
.87243 .75219 L
.86426 .76408 L
.85888 .7685 L
.85411 .77763 L
.84534 .78873 L
.84294 .79117 L
.83215 .80471 L
.8318 .80508 L
.81938 .81826 L
.81826 .81938 L
.80508 .8318 L
.80471 .83215 L
.79117 .84294 L
.78873 .84534 L
.77763 .85411 L
.7685 .85888 L
.76408 .86426 L
.75219 .87243 L
.75054 .87383 L
.737 .87773 L
.7286 .88597 L
.72346 .88927 L
.70991 .89415 L
.70218 .89951 L
.69637 .90174 L
.68283 .90464 L
.66928 .91112 L
.66051 .91306 L
.65574 .91377 L
.6422 .91491 L
.63445 .91306 L
.62866 .90623 L
.62856 .89951 L
.62866 .89887 L
.63241 .88597 L
.63795 .87243 L
.6422 .86221 L
.64379 .85888 L
.6495 .84534 L
.65491 .8318 L
.65574 .82964 L
.65997 .81826 L
.66466 .80471 L
.669 .79117 L
.66928 .79025 L
.67304 .77763 L
.67688 .76408 L
.68065 .75054 L
.68283 .74297 L
.68464 .737 L
.68942 .72346 L
.69637 .70997 L
.69641 .70991 L
.70991 .69641 L
.70997 .69637 L
.72346 .68942 L
.737 .68464 L
.74297 .68283 L
.75054 .68065 L
.76408 .67688 L
.77763 .67304 L
.79025 .66928 L
.79117 .669 L
.80471 .66466 L
.81826 .65997 L
.82964 .65574 L
.8318 .65491 L
.84534 .6495 L
.85888 .64379 L
.86221 .6422 L
.87243 .63795 L
.88597 .63241 L
.89887 .62866 L
F
0 .8 1 r
.75054 .35758 m
.75747 .3578 L
.76408 .35832 L
.77763 .36021 L
.79117 .36316 L
.80471 .3671 L
.81648 .37134 L
.81826 .37207 L
.8318 .37811 L
.8445 .38489 L
.84534 .38538 L
.85888 .3941 L
.86473 .39843 L
.87243 .40472 L
.88017 .41197 L
.88597 .41807 L
.89207 .42551 L
.89951 .43616 L
.90118 .43906 L
.90793 .4526 L
.91278 .46614 L
.91306 .4669 L
.91571 .47969 L
.91717 .49323 L
.91717 .50677 L
.91571 .52031 L
.91306 .5331 L
.91278 .53386 L
.90793 .5474 L
.90118 .56094 L
.89951 .56384 L
.89207 .57449 L
.88597 .58193 L
.88017 .58803 L
.87243 .59528 L
.86473 .60157 L
.85888 .6059 L
.84534 .61462 L
.8445 .61511 L
.8318 .62189 L
.81826 .62793 L
.81648 .62866 L
.80471 .6329 L
.79117 .63684 L
.77763 .63979 L
.76408 .64168 L
.75747 .6422 L
.75054 .64242 L
.74212 .6422 L
.737 .64177 L
.72346 .6393 L
.70991 .63421 L
.70078 .62866 L
.69637 .62506 L
.68684 .61511 L
.68283 .60982 L
.67727 .60157 L
.66936 .58803 L
.66928 .58789 L
.66214 .57449 L
.65574 .56186 L
.65528 .56094 L
.64871 .5474 L
.64271 .53386 L
.6422 .53277 L
.63786 .52031 L
.63504 .50677 L
.63504 .49323 L
.63786 .47969 L
.6422 .46723 L
.64271 .46614 L
.64871 .4526 L
.65528 .43906 L
.65574 .43814 L
.66214 .42551 L
.66928 .41211 L
.66936 .41197 L
.67727 .39843 L
.68283 .39018 L
.68684 .38489 L
.69637 .37494 L
.70078 .37134 L
.70991 .36579 L
.72346 .3607 L
.737 .35823 L
.74212 .3578 L
F
0 .48 1 r
.72346 .38173 m
.737 .37738 L
.75054 .37532 L
.76408 .37508 L
.77763 .37635 L
.79117 .379 L
.80471 .38295 L
.81016 .38489 L
.81826 .38825 L
.8318 .39502 L
.83759 .39843 L
.84534 .40354 L
.85619 .41197 L
.85888 .41434 L
.86989 .42551 L
.87243 .4285 L
.88015 .43906 L
.88597 .44899 L
.88773 .4526 L
.89307 .46614 L
.8965 .47969 L
.89817 .49323 L
.89817 .50677 L
.8965 .52031 L
.89307 .53386 L
.88773 .5474 L
.88597 .55101 L
.88015 .56094 L
.87243 .5715 L
.86989 .57449 L
.85888 .58566 L
.85619 .58803 L
.84534 .59646 L
.83759 .60157 L
.8318 .60498 L
.81826 .61175 L
.81016 .61511 L
.80471 .61705 L
.79117 .621 L
.77763 .62365 L
.76408 .62492 L
.75054 .62468 L
.737 .62262 L
.72346 .61827 L
.71672 .61511 L
.70991 .6109 L
.69837 .60157 L
.69637 .59959 L
.68615 .58803 L
.68283 .58365 L
.67638 .57449 L
.66928 .56326 L
.66789 .56094 L
.6603 .5474 L
.65574 .53834 L
.65373 .53386 L
.64862 .52031 L
.64575 .50677 L
.64575 .49323 L
.64862 .47969 L
.65373 .46614 L
.65574 .46166 L
.6603 .4526 L
.66789 .43906 L
.66928 .43674 L
.67638 .42551 L
.68283 .41635 L
.68615 .41197 L
.69637 .40041 L
.69837 .39843 L
.70991 .3891 L
.71672 .38489 L
F
0 .16 1 r
.737 .3958 m
.75054 .39276 L
.76408 .39181 L
.77763 .39268 L
.79117 .39522 L
.80225 .39843 L
.80471 .39939 L
.81826 .40529 L
.82994 .41197 L
.8318 .4132 L
.84534 .42369 L
.84733 .42551 L
.85888 .43807 L
.85964 .43906 L
.8685 .4526 L
.87243 .46041 L
.87467 .46614 L
.87859 .47969 L
.8805 .49323 L
.8805 .50677 L
.87859 .52031 L
.87467 .53386 L
.87243 .53959 L
.8685 .5474 L
.85964 .56094 L
.85888 .56193 L
.84733 .57449 L
.84534 .57631 L
.8318 .5868 L
.82994 .58803 L
.81826 .59471 L
.80471 .60061 L
.80225 .60157 L
.79117 .60478 L
.77763 .60732 L
.76408 .60819 L
.75054 .60724 L
.737 .6042 L
.72941 .60157 L
.72346 .59864 L
.70991 .59 L
.7074 .58803 L
.69637 .5777 L
.69339 .57449 L
.68283 .56131 L
.68256 .56094 L
.67357 .5474 L
.66928 .53998 L
.66621 .53386 L
.66073 .52031 L
.65774 .50677 L
.65774 .49323 L
.66073 .47969 L
.66621 .46614 L
.66928 .46002 L
.67357 .4526 L
.68256 .43906 L
.68283 .43869 L
.69339 .42551 L
.69637 .4223 L
.7074 .41197 L
.70991 .41 L
.72346 .40136 L
.72941 .39843 L
F
.08 1 0 r
.66928 .10977 m
.68283 .10734 L
.69637 .11011 L
.70851 .11403 L
.70991 .11449 L
.72346 .12012 L
.737 .12734 L
.73833 .12757 L
.75054 .13505 L
.761 .14112 L
.76408 .14334 L
.77763 .15329 L
.77936 .15466 L
.79117 .16508 L
.79583 .1682 L
.80471 .1765 L
.81051 .18174 L
.81826 .18949 L
.8235 .19529 L
.8318 .20417 L
.83492 .20883 L
.84534 .22064 L
.84671 .22237 L
.85666 .23592 L
.85888 .239 L
.86495 .24946 L
.87243 .26167 L
.87266 .263 L
.87988 .27654 L
.88551 .29009 L
.88597 .29149 L
.88989 .30363 L
.89266 .31717 L
.89023 .33072 L
.88597 .33643 L
.87243 .33832 L
.85888 .33586 L
.84534 .33203 L
.84095 .33072 L
.8318 .32769 L
.81826 .32315 L
.80471 .31853 L
.80076 .31717 L
.79117 .31386 L
.77763 .30903 L
.76408 .30384 L
.76356 .30363 L
.75054 .29793 L
.737 .29054 L
.73628 .29009 L
.72346 .28018 L
.71982 .27654 L
.70991 .26372 L
.70946 .263 L
.70207 .24946 L
.69637 .23644 L
.69616 .23592 L
.69097 .22237 L
.68614 .20883 L
.68283 .19924 L
.68147 .19529 L
.67685 .18174 L
.67231 .1682 L
.66928 .15905 L
.66797 .15466 L
.66414 .14112 L
.66168 .12757 L
.66357 .11403 L
F
.84534 .66797 m
.85888 .66414 L
.87243 .66168 L
.88597 .66357 L
.89023 .66928 L
.89266 .68283 L
.88989 .69637 L
.88597 .70851 L
.88551 .70991 L
.87988 .72346 L
.87266 .737 L
.87243 .73833 L
.86495 .75054 L
.85888 .761 L
.85666 .76408 L
.84671 .77763 L
.84534 .77936 L
.83492 .79117 L
.8318 .79583 L
.8235 .80471 L
.81826 .81051 L
.81051 .81826 L
.80471 .8235 L
.79583 .8318 L
.79117 .83492 L
.77936 .84534 L
.77763 .84671 L
.76408 .85666 L
.761 .85888 L
.75054 .86495 L
.73833 .87243 L
.737 .87266 L
.72346 .87988 L
.70991 .88551 L
.70851 .88597 L
.69637 .88989 L
.68283 .89266 L
.66928 .89023 L
.66357 .88597 L
.66168 .87243 L
.66414 .85888 L
.66797 .84534 L
.66928 .84095 L
.67231 .8318 L
.67685 .81826 L
.68147 .80471 L
.68283 .80076 L
.68614 .79117 L
.69097 .77763 L
.69616 .76408 L
.69637 .76356 L
.70207 .75054 L
.70946 .737 L
.70991 .73628 L
.71982 .72346 L
.72346 .71982 L
.73628 .70991 L
.737 .70946 L
.75054 .70207 L
.76356 .69637 L
.76408 .69616 L
.77763 .69097 L
.79117 .68614 L
.80076 .68283 L
.80471 .68147 L
.81826 .67685 L
.8318 .67231 L
.84095 .66928 L
F
.16 0 1 r
.75054 .41049 m
.76408 .40907 L
.77763 .40975 L
.78943 .41197 L
.79117 .41242 L
.80471 .41713 L
.81826 .42416 L
.82041 .42551 L
.8318 .43411 L
.83705 .43906 L
.84534 .44864 L
.84812 .4526 L
.85559 .46614 L
.85888 .47423 L
.86024 .47969 L
.86248 .49323 L
.86248 .50677 L
.86024 .52031 L
.85888 .52577 L
.85559 .53386 L
.84812 .5474 L
.84534 .55136 L
.83705 .56094 L
.8318 .56589 L
.82041 .57449 L
.81826 .57584 L
.80471 .58287 L
.79117 .58758 L
.78943 .58803 L
.77763 .59025 L
.76408 .59093 L
.75054 .58951 L
.74238 .58803 L
.737 .58576 L
.72346 .5793 L
.716 .57449 L
.70991 .56966 L
.70065 .56094 L
.69637 .5562 L
.68939 .5474 L
.68283 .53748 L
.68081 .53386 L
.67471 .52031 L
.67149 .50677 L
.67149 .49323 L
.67471 .47969 L
.68081 .46614 L
.68283 .46252 L
.68939 .4526 L
.69637 .4438 L
.70065 .43906 L
.70991 .43034 L
.716 .42551 L
.72346 .4207 L
.737 .41424 L
.74238 .41197 L
F
.48 0 1 r
.737 .43387 m
.75054 .42946 L
.76408 .42774 L
.77763 .42849 L
.79117 .4317 L
.80471 .43767 L
.80715 .43906 L
.81826 .44712 L
.82391 .4526 L
.8318 .46259 L
.8339 .46614 L
.83987 .47969 L
.84268 .49323 L
.84268 .50677 L
.83987 .52031 L
.8339 .53386 L
.8318 .53741 L
.82391 .5474 L
.81826 .55288 L
.80715 .56094 L
.80471 .56233 L
.79117 .5683 L
.77763 .57151 L
.76408 .57226 L
.75054 .57054 L
.737 .56613 L
.7268 .56094 L
.72346 .55864 L
.71004 .5474 L
.70991 .54727 L
.69891 .53386 L
.69637 .53036 L
.69165 .52031 L
.68795 .50677 L
.68795 .49323 L
.69165 .47969 L
.69637 .46964 L
.69891 .46614 L
.70991 .45273 L
.71004 .4526 L
.72346 .44136 L
.7268 .43906 L
F
.4 1 0 r
.69637 .13194 m
.70991 .12926 L
.72346 .13224 L
.737 .13764 L
.74556 .14112 L
.75054 .14436 L
.76408 .15269 L
.76722 .15466 L
.77763 .16201 L
.78577 .1682 L
.79117 .17273 L
.80141 .18174 L
.80471 .18488 L
.81512 .19529 L
.81826 .19859 L
.82727 .20883 L
.8318 .21423 L
.83799 .22237 L
.84534 .23278 L
.84731 .23592 L
.85564 .24946 L
.85888 .25444 L
.86236 .263 L
.86776 .27654 L
.87074 .29009 L
.86806 .30363 L
.85888 .31056 L
.84534 .31074 L
.8318 .30825 L
.81826 .30457 L
.81509 .30363 L
.80471 .30018 L
.79117 .29514 L
.77919 .29009 L
.77763 .28937 L
.76408 .28255 L
.75422 .27654 L
.75054 .27399 L
.73753 .263 L
.737 .26247 L
.72601 .24946 L
.72346 .24578 L
.71745 .23592 L
.71063 .22237 L
.70991 .22081 L
.70486 .20883 L
.69982 .19529 L
.69637 .18491 L
.69543 .18174 L
.69175 .1682 L
.68926 .15466 L
.68944 .14112 L
F
.81826 .69543 m
.8318 .69175 L
.84534 .68926 L
.85888 .68944 L
.86806 .69637 L
.87074 .70991 L
.86776 .72346 L
.86236 .737 L
.85888 .74556 L
.85564 .75054 L
.84731 .76408 L
.84534 .76722 L
.83799 .77763 L
.8318 .78577 L
.82727 .79117 L
.81826 .80141 L
.81512 .80471 L
.80471 .81512 L
.80141 .81826 L
.79117 .82727 L
.78577 .8318 L
.77763 .83799 L
.76722 .84534 L
.76408 .84731 L
.75054 .85564 L
.74556 .85888 L
.737 .86236 L
.72346 .86776 L
.70991 .87074 L
.69637 .86806 L
.68944 .85888 L
.68926 .84534 L
.69175 .8318 L
.69543 .81826 L
.69637 .81509 L
.69982 .80471 L
.70486 .79117 L
.70991 .77919 L
.71063 .77763 L
.71745 .76408 L
.72346 .75422 L
.72601 .75054 L
.737 .73753 L
.73753 .737 L
.75054 .72601 L
.75422 .72346 L
.76408 .71745 L
.77763 .71063 L
.77919 .70991 L
.79117 .70486 L
.80471 .69982 L
.81509 .69637 L
F
.8 0 1 r
.75054 .45203 m
.76408 .45001 L
.77763 .45133 L
.78231 .4526 L
.79117 .45612 L
.80462 .46614 L
.80471 .46622 L
.81425 .47969 L
.81826 .49283 L
.81832 .49323 L
.81832 .50677 L
.81826 .50717 L
.81425 .52031 L
.80471 .53378 L
.80462 .53386 L
.79117 .54388 L
.78231 .5474 L
.77763 .54867 L
.76408 .54999 L
.75054 .54797 L
.74776 .5474 L
.737 .54253 L
.72513 .53386 L
.72346 .53239 L
.71448 .52031 L
.70991 .50805 L
.70965 .50677 L
.70965 .49323 L
.70991 .49195 L
.71448 .47969 L
.72346 .46761 L
.72513 .46614 L
.737 .45747 L
.74776 .4526 L
F
.72 1 0 r
.72346 .15666 m
.737 .15474 L
.75054 .15827 L
.76408 .16542 L
.76944 .1682 L
.77763 .17397 L
.78811 .18174 L
.79117 .18461 L
.80278 .19529 L
.80471 .19722 L
.81539 .20883 L
.81826 .21189 L
.82603 .22237 L
.8318 .23056 L
.83458 .23592 L
.84173 .24946 L
.84526 .263 L
.84334 .27654 L
.8318 .28319 L
.81826 .28203 L
.80471 .27844 L
.7987 .27654 L
.79117 .27328 L
.77763 .26641 L
.77198 .263 L
.76408 .25747 L
.75465 .24946 L
.75054 .24535 L
.74253 .23592 L
.737 .22802 L
.73359 .22237 L
.72672 .20883 L
.72346 .2013 L
.72156 .19529 L
.71797 .18174 L
.71681 .1682 L
F
.80471 .72156 m
.81826 .71797 L
.8318 .71681 L
.84334 .72346 L
.84526 .737 L
.84173 .75054 L
.83458 .76408 L
.8318 .76944 L
.82603 .77763 L
.81826 .78811 L
.81539 .79117 L
.80471 .80278 L
.80278 .80471 L
.79117 .81539 L
.78811 .81826 L
.77763 .82603 L
.76944 .8318 L
.76408 .83458 L
.75054 .84173 L
.737 .84526 L
.72346 .84334 L
.71681 .8318 L
.71797 .81826 L
.72156 .80471 L
.72346 .7987 L
.72672 .79117 L
.73359 .77763 L
.737 .77198 L
.74253 .76408 L
.75054 .75465 L
.75465 .75054 L
.76408 .74253 L
.77198 .737 L
.77763 .73359 L
.79117 .72672 L
.7987 .72346 L
F
1 .96 0 r
.76408 .19404 m
.77193 .19529 L
.77763 .19807 L
.79117 .20873 L
.79127 .20883 L
.80193 .22237 L
.80471 .22807 L
.80596 .23592 L
.80471 .23892 L
.79117 .23973 L
.78342 .23592 L
.77763 .23181 L
.76819 .22237 L
.76408 .21658 L
.76027 .20883 L
.76108 .19529 L
F
.79117 .76027 m
.80471 .76108 L
.80596 .76408 L
.80471 .77193 L
.80193 .77763 L
.79127 .79117 L
.79117 .79127 L
.77763 .80193 L
.77193 .80471 L
.76408 .80596 L
.76108 .80471 L
.76027 .79117 L
.76408 .78342 L
.76819 .77763 L
.77763 .76819 L
.78342 .76408 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.0813283 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00657895 0.0657895 0.00657895 0.0657895 [
[ 0 0 0 0 ]
[ 1 .14474 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .14474 L
0 .14474 L
closepath
clip
newpath
.8 0 1 r
.00658 .00658 m
.00658 .07237 L
.07237 .07237 L
.07237 .00658 L
F
0 g
gsave
.03947 .07237 -75.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.68) show
88.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.457 0 1 r
.07237 .00658 m
.07237 .07237 L
.13816 .07237 L
.13816 .00658 L
F
.114 0 1 r
.13816 .00658 m
.13816 .07237 L
.20395 .07237 L
.20395 .00658 L
F
0 .229 1 r
.20395 .00658 m
.20395 .07237 L
.26974 .07237 L
.26974 .00658 L
F
0 .571 1 r
.26974 .00658 m
.26974 .07237 L
.33553 .07237 L
.33553 .00658 L
F
0 .914 1 r
.33553 .00658 m
.33553 .07237 L
.40132 .07237 L
.40132 .00658 L
F
0 1 .743 r
.40132 .00658 m
.40132 .07237 L
.46711 .07237 L
.46711 .00658 L
F
0 1 .4 r
.46711 .00658 m
.46711 .07237 L
.53289 .07237 L
.53289 .00658 L
F
0 1 .057 r
.53289 .00658 m
.53289 .07237 L
.59868 .07237 L
.59868 .00658 L
F
.286 1 0 r
.59868 .00658 m
.59868 .07237 L
.66447 .07237 L
.66447 .00658 L
F
.629 1 0 r
.66447 .00658 m
.66447 .07237 L
.73026 .07237 L
.73026 .00658 L
F
.971 1 0 r
.73026 .00658 m
.73026 .07237 L
.79605 .07237 L
.79605 .00658 L
F
1 .686 0 r
.79605 .00658 m
.79605 .07237 L
.86184 .07237 L
.86184 .00658 L
F
1 .343 0 r
.86184 .00658 m
.86184 .07237 L
.92763 .07237 L
.92763 .00658 L
F
1 0 0 r
.92763 .00658 m
.92763 .07237 L
.99342 .07237 L
.99342 .00658 L
F
0 g
gsave
.96053 .07237 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5.93) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool70<`0o`H0M03o1`0M0?l6000jo`L009;o
1P00jOl7003o_PH00?mV1`00o`h604Wo00L0XOl01P3ho`070?n_00L0oeL01P3o001<0?ooo`00E`3o
ool70<`0o`H0M03o1`0M0?l6000jo`L009;o1P00jOl7003o_PH00?mV1`00o`h604Wo00L0XOl01P3h
o`070?n_00L0oeL01P3o001<0?ooo`00E`3oool70<`0o`H0M03o1`0M0?l6000jo`L009;o1P00jOl7
003o_PH00?mV1`00o`h604Wo00L0XOl01P3ho`070?n_00L0oeL01P3o001<0?ooo`00E`3oool70<`0
o`H0M03o1`0M0?l6000jo`L009;o1P00jOl7003o_PH00?mV1`00o`h604Wo00L0XOl01P3ho`070?n_
00L0oeL01P3o001<0?ooo`00E`3oool70<`0o`H0M03o1`0M0?l6000jo`L009;o1P00jOl7003o_PH0
0?mV1`00o`h604Wo00L0XOl01P3ho`070?n_00L0oeL01P3o001<0?ooo`00E`3oool70<`0o`H0M03o
1`0M0?l6000jo`L009;o1P00jOl7003o_PH00?mV1`00o`h604Wo00L0XOl01P3ho`070?n_00L0oeL0
1P3o001<0?ooo`00E`3oool70<`0o`H0M03o1`0M0?l6000jo`L009;o1P00jOl7003o_PH00?mV1`00
o`h604Wo00L0XOl01P3ho`070?n_00L0oeL01P3o001<0?ooo`00o`3oool60?ooo`00o`3oool60?oo
o`00o`3oool60?ooo`00E`3oool01@000000oooo0?ooo`3oool000000080oooo0`0000030?ooo`<0
0000AP3oool3000000<0oooo00<000000?ooo`3oool00`0000030?ooo`<00000AP3oool005L0oooo
00<000000?ooo`3oool00`3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`00
0000oooo0?ooo`120?ooo`050000003oool0oooo0?ooo`000000103oool01`000000oooo0?ooo`3o
ool000000?ooo`0000000`3oool00`000000oooo0?ooo`130?ooo`00C`3oool4000000030?ooo`00
0000000000<00000103oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000
oooo0?ooo`160?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`130?ooo`00E03oool010000000oooo0?ooo`0000050?ooo`8000000P3oool00`000000
oooo000000030?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool00`3oool200000003
0?ooo`000000oooo00@0oooo00<000000?ooo`3oool0@`3oool005D0oooo00<000000?ooo`000000
1@3oool010000000oooo0000000000030?ooo`<00000A@3oool4000000D0oooo00<000000?ooo`3o
ool00P0000030?ooo`800000AP3oool005D0oooo00<000000?ooo`0000001@3oool00`000000oooo
0?ooo`030?ooo`050000003oool0oooo0?ooo`000000A03oool00`000000oooo0?ooo`060?ooo`05
0000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`130?ooo`00EP3oool2000000D0
oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`3oool0@P3oool0
0`000000oooo0?ooo`060?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`030000
003oool0oooo04<0oooo001G0?ooo`030000003oool0oooo00@0oooo0`0000030?ooo`<00000A@3o
ool5000000D0oooo0`0000030?ooo`<00000AP3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0
oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0
oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool001h0
oooo1@00000d0?ooo`030000003oool0oooo0300oooo0`00000e0?ooo`030000003oool0oooo0380
oooo1@0000090?ooo`007P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo02l0oooo
00D000000?ooo`3oool0oooo0000000d0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3o
ool02`3oool001P0oooo100000030?ooo`030000003oool0oooo02d0oooo100000040?ooo`030000
003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool02P3oool00200oooo0P00000e0?ooo`030000003oool0oooo02l0oooo
00D000000?ooo`3oool0oooo0000000d0?ooo`030000003oool0oooo03@0oooo0P00000:0?ooo`00
8P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3oool0
oooo0000000d0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool01`3oool00280oooo
00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`00
0000=03oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00L0oooo000N0?ooo`050000
003oool0oooo0?ooo`000000<`3oool200000340oooo00D000000?ooo`3oool0oooo0000000c0?oo
o`800000=03oool01@000000oooo0?ooo`3oool0000000T0oooo000O0?ooo`<00000=@3oool00`00
0000oooo0?ooo`0`0?ooo`<00000=@3oool00`000000oooo0?ooo`0c0?ooo`<000002P3oool00?l0
oooo1P3oool00?l0oooo1P3oool001T0ooooiP0000060?ooo`006@3oool01@000000oooo0?ooo`3o
ool0000003H0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo03@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`003`3oool5
000000D0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`040?ooo`003`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0103oool000T0
oooo100000030?ooo`030000003oool0oooo00H0oooo0P00003Q0?ooo`<000001P3oool00140oooo
0P0000060?ooo`040000003oool0oooo0?ooom`00?n?1@3oool00`000000oooo0?ooo`040?ooo`00
4`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooom`00?n?1@3oool00`000000
oooo0?ooo`040?ooo`004`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooom`0
0?n?1@3oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0
oooo00@000000?ooo`3oool0oooog000ohl50?ooo`030000003oool0oooo00@0oooo000@0?ooo`<0
00001P3oool010000000oooo0?ooo`3ooooL003oS`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooog000ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooom`00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooomZ003oS`T00?oQJ@00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooof@00?n?5000on5T003oS`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0ooooI000ohlE003ohF<00?n?1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool200000080ooooH000ohlL003ohF000?n?103oool2000000H0oooo000I0?ooo`040000
003oool0oooo0?oooel00?n?7`00on5N003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0ooooGP00ohlQ003ohEd00?n?1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooomM003oSb800?oQG@00ohl50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?oooe/00?n?9P00on5K003oS`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0ooooB000ohl9003o?@X00?n?3000on4?003<o``0
0?oQ2`00ohl8003o?DL00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooom5003oS``00?lm2@00ohl:003ohAD00<co2@00on4:003oS``00?lmA000ohl50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oood400?n?4000ocd8003oS`L0
0?oQ7000c?l7003oh@T00?n?3`00oce1003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo@000ohlA003o?@L00?n?2000on4M003<o`L00?oQ2000ohlA003o?Cl0
0?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oooln003oSa<0
0?lm1P00ohl6003oh@X00<co3`00N_l9003<o`L00?oQ1`00ohlA003o?Ch00?n?1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolk003oS`H00?lm1`0Do`09003o?@H0
0?n?1P00on47003<oaD007[o1`00c?l7003oh@H00?n?2000ocd601Co00H00?lm>`00ohl50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolj003oS`D00?lm2P0Do`07003o?@H00?n?
1P00on47003<oaL007[o1`00c?l6003oh@H00?n?1`00ocd:01Co00D00?lm>@00ohl40?ooo`800000
1P3oool001T0oooo00@000000?ooo`3oool0oooo>@00ohl2003o?@h05?l01`00ocd5003oS`D00?oQ
1P00c?lL001jo`H00<co1P00on46003oS`H00?lm3@0Do`03003o?CP00?n?1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolh003oS`800?lm3`0Do`07003o?@@00?n?
1P00on45003<o`P007[o3`00:?l8001jo`D00<co1P00on45003oS`H00?lm3`0Do`02003o?CL00?n?
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooole003oS`<00?lm
4@0Do`06003o?@D00?n?1@00on45003<o`L007[o4P00:?l8001jo`D00<co1@00on45003oS`D00?lm
4P0Do`03003o?C@00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooold003oS`03003o?@0Do`005?l000@05?l01P1Vo`0801Co00H00?lm1@00ohl4003oh@D00<co
1`00N_lE000Xo`L007[o1@00c?l5003oh@D00?n?1@00ocd701Co00H0I_l01`0Do`02003o?C800?n?
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolb003oS`800?lm
100Do`0:06Ko00L05?l01@00ocd5003oS`@00?oQ1@00c?l6001joaT002So1P00N_l5003<o`D00?oQ
1000ohl5003o?@L05?l02P1Vo`0401Co00800?lm<@00ohl50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oooc400?n?0P00ocd301Co00d0I_l01P0Do`04003o?@D00?n?
1000on45003<o`D007[o2P00:?l902P0o`T002So1P00N_l5003<o`@00?oQ1000ohl5003o?@H05?l0
3@1Vo`0301Co00800?lm<000ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooobl00?n?0P00ocd401Co00h0I_l01P0Do`04003o?@@00?n?1@00on44003<o`D007[o
2000:?l?02P0o`P002So1@00N_l5003<o`@00?oQ1000ohl5003o?@D05?l03P1Vo`0401Co00800?lm
;P00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobh00?n?
0P00ocd201Co0140I_l01P0Do`04003o?@@00?n?1000on44003<o`@007[o1`00:?lE02P0o`H002So
1@00N_l5003<o`@00?oQ1000ohl4003o?@D05?l04@1Vo`0201Co00800?lm;@00ohl50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob`00?n?0`00ocd201Co0180I_l0
1@0Do`04003o?@@00?n?1000on44003<o`D007[o1P00:?lG02P0o`H002So1000N_l5003<o`@00?oQ
1000ohl4003o?@D05?l04@1Vo`0301Co00800?lm;000ohl50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooob/00?n?0P00ocd301Co00D0I_l01`2ho`0706Ko00D05?l0
1000ocd4003oS`@00?oQ1000c?l4001jo`H002So6@0X0?l6000Xo`@007[o1@00c?l4003oh@@00?n?
0`00ocd501Co00L0I_l01`2ho`0506Ko00<05?l00P00ocdZ003oS`D0oooo00<000000?ooo`3oool0
103oool001T0oooo0P0000020?ooobX00?n?0P00ocd301Co00<0I_l02`2ho`0606Ko00D05?l01000
ocd4003oS`<00?oQ1000c?l4001jo`D002So2@0X0?l<07X0o`L0:03o1P00:?l4001jo`@00<co1000
on44003oS`@00?lm100Do`0706Ko00X0^?l00`1Vo`0301Co00800?lm:@00ohl40?ooo`8000001P3o
ool001T0oooo00@000000?ooo`3oool0oooo:@00ohl2003o?@805?l0101Vo`0<0;So00D0I_l01@0D
o`04003o?@@00?n?0`00on44003<o`@007[o1@00:?l802P0o`l0NP3o1`0X0?l5000Xo`@007[o1000
c?l4003oh@@00?n?1000ocd401Co00H0I_l0302ho`0406Ko00805?l00P00ocdX003oS`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:000ohl2003o?@805?l00`1V
o`0>0;So00D0I_l01@0Do`04003o?@@00?n?0`00on44003<o`@007[o1@00:?l602P0oa<0NP3o1P0X
0?l5000Xo`@007[o1000c?l4003oh@<00?n?1@00ocd401Co00D0I_l03P2ho`0306Ko00805?l00P00
ocdW003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9`00
ohl2003o?@805?l00`1Vo`0?0;So00D0I_l01@0Do`04003o?@<00?n?1000on44003<o`@007[o1000
:?l602P0oaD0NP3o1P0X0?l5000Xo`@007[o1000c?l3003oh@@00?n?1000ocd401Co00D0I_l03`2h
o`0306Ko00805?l00P00ocdV003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo9P00ohl00`00ocd05?l001Co000306Ko0100^?l01P1Vo`0401Co00@00?lm0`00
ohl4003oh@@00<co1000N_l4000Xo`D0:03o601j0?l502P0o`D002So1000N_l4003<o`<00?oQ1000
ohl4003o?@@05?l01@1Vo`0@0;So00<0I_l00P0Do`02003o?BD00?n?1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolT003oS`<00?lm0P0Do`0306Ko0100^?l01@1V
o`0501Co00@00?lm0`00ohl4003oh@@00<co1000N_l4000Xo`D0:03o201j0?l90<`0o`P0NP3o1P0X
0?l4000Xo`@007[o0`00c?l4003oh@@00?n?1000ocd301Co00H0I_l0402ho`0306Ko00805?l00P00
ocdT003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8`00
ohl3003o?@805?l00`1Vo`0A0;So00D0I_l01@0Do`04003o?@<00?n?1000on43003<o`@007[o1000
:?l502P0o`P0NP3o303<0?l707X0o`D0:03o1000:?l4001jo`@00<co0`00on44003oS`@00?lm100D
o`0506Ko0180^?l00P1Vo`0201Co00800?lm8`00ohl50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooob800?n?0P00ocd201Co00<0I_l04`2ho`0506Ko00@05?l01000
ocd3003oS`@00?oQ1000c?l3001jo`@002So1@0X0?l707X0o`l0c03o1P1j0?l502P0o`@002So1000
N_l4003<o`<00?oQ1000ohl4003o?@@05?l01@1Vo`0C0;So0080I_l00P0Do`02003o?B800?n?1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolR003oS`04003o?@0D
o`005?l001Co00<0I_l01P2ho`040?oe00T0^?l01@1Vo`0401Co00@00?lm0`00ohl4003oh@@00<co
0`00N_l4000Xo`D0:03o1P1j0?lA0<`0o`L0NP3o100X0?l4000Xo`@007[o1000c?l3003oh@@00?n?
0`00ocd501Co00@0I_l02@2ho`040?oe00H0^?l00`1Vo`0201Co00800?lm8@00ohl50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob400?n?00@00?lm01Co000Do`00
5?l00`1Vo`060;So00D0ooD0202ho`0506Ko00D05?l01000ocd3003oS`@00?oQ1000c?l3001jo`@0
02So1@0X0?l507X0oa<0c03o1P1j0?l402P0o`@002So1000N_l4003<o`<00?oQ1000ohl4003o?@@0
5?l0101Vo`090;So00H0ooD01@2ho`0306Ko00805?l00P00ocdP003oS`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo8000ohl2003o?@0401Co001Vo`00I_l006Ko
00H0^?l01`3om@070;So00D0I_l01@0Do`04003o?@<00?n?1000on44003<o`<007[o1000:?l502P0
o`D0NP3o503<0?l607X0o`@0:03o1000:?l4001jo`@00<co0`00on44003oS`@00?lm100Do`0506Ko
00P0^?l01`3om@050;So00<0I_l00P0Do`02003o?Al00?n?1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool200000080oooo7`00ohl2003o?@805?l00`1Vo`050;So00P0ooD01`2ho`0506Ko00D0
5?l01000ocd3003oS`@00?oQ1000c?l3001jo`@002So1@0X0?l507X0oaD0c03o1P1j0?l302P0o`D0
02So1000N_l3003<o`@00?oQ0`00ohl5003o?@@05?l01@1Vo`080;So00L0ooD01@2ho`0306Ko0080
5?l000<00?lm003oS`00ohl07@00ohl40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0
oooo7P00ohl2003o?@805?l00`1Vo`050;So00P0ooD0202ho`0506Ko00D05?l01000ocd3003oS`@0
0?oQ1000c?l3001jo`@002So1@0X0?l507X0oaD0c03o1P1j0?l402P0o`@002So1000N_l3003<o`@0
0?oQ1000ohl4003o?@@05?l01P1Vo`070;So00P0ooD01@2ho`0206Ko00<05?l000<00?lm003oS`00
ohl07000ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooad0
0?n?0P00ocd201Co00<0I_l01@2ho`080?oe00P0^?l01@1Vo`0501Co00@00?lm1000ohl3003oh@@0
0<co1000N_l4000Xo`@0:03o1@1j0?lF0<`0o`H0NP3o100X0?l4000Xo`@007[o0`00c?l4003oh@@0
0?n?1000ocd401Co00H0I_l0202ho`070?oe00H0^?l00`1Vo`000`0Do`000?lm003o?@0M003oS`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7@00ohl2003o?@80
5?l00P1Vo`060;So00P0ooD0202ho`0506Ko00D05?l01000ocd4003oS`<00?oQ1000c?l4001jo`@0
02So100X0?l507X0oaL0c03o1@1j0?l402P0o`@002So1000N_l4003<o`@00?oQ1000ohl4003o?@D0
5?l01@1Vo`080;So00L0ooD01P2ho`0306Ko00805?l000<00?lm003oS`00ohl06P00ohl50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooad00?n?00<00?lm01Co000D
o`000P1Vo`070;So00L0ooD0202ho`0606Ko00@05?l01@00ocd4003oS`<00?oQ1000c?l4001jo`@0
02So100X0?l507X0oaL0c03o1@1j0?l402P0o`@002So1000N_l4003<o`@00?oQ1000ohl4003o?@D0
5?l01@1Vo`090;So00H0ooD01P2ho`0306Ko00805?l000<00?lm003oS`00ohl06P00ohl50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa`00?n?0P00ocd0100Do`00
I_l006Ko001Vo`070;So00H0ooD02@2ho`0606Ko00@05?l01@00ocd4003oS`<00?oQ1000c?l4001j
o`@002So100X0?l507X0oaL0c03o1@1j0?l402P0o`@002So1000N_l4003<o`@00?oQ1000ohl4003o
?@D05?l01P1Vo`080;So00H0ooD01`2ho`0206Ko00<05?l07000ohl50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?oooa/00?n?0P00ocd201Co00<0I_l01P2ho`060?oe
00T0^?l01P1Vo`0401Co00D00?lm1000ohl4003oh@@00<co1000N_l4000Xo`@0:03o1@1j0?lG0<`0
o`D0NP3o100X0?l4000Xo`@007[o1000c?l4003oh@@00?n?1000ocd501Co00H0I_l02@2ho`050?oe
00L0^?l00`1Vo`0201Co00800?lm6P00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?oooaX00?n?0P00ocd301Co00<0I_l0502ho`0606Ko00D05?l01@00ocd4003o
S`@00?oQ1000c?l4001jo`@002So100X0?l507X0oaL0c03o1@1j0?l402P0o`@002So1000N_l4003<
o`@00?oQ1@00ohl4003o?@D05?l01P1Vo`0E0;So00<0I_l00P0Do`02003o?AT00?n?1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolI003oS`<00?lm0P0Do`0306Ko
01@0^?l01P1Vo`0601Co00D00?lm1000ohl4003oh@@00<co1000N_l4000Xo`@0:03o1@1j0?lG0<`0
o`D0NP3o100X0?l4000Xo`@007[o1000c?l4003oh@D00?n?1@00ocd401Co00L0I_l05@2ho`0306Ko
00805?l00P00ocdH003oS`D0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3o
ool01@3oool010000000oooo0?ooo`3ooolI003oS`800?lm0P0Do`0306Ko01@0^?l01`1Vo`0501Co
00D00?lm1@00ohl4003oh@@00<co1000N_l4000Xo`@0:03o1@1j0?lF0<`0o`D0NP3o1@0X0?l4000X
o`@007[o1000c?l4003oh@D00?n?1@00ocd501Co00L0I_l0502ho`0306Ko00805?l00P00ocdH003o
S`D0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000
oooo0?ooo`3ooolI003oS`03003o?@0Do`005?l000@0I_l04P2ho`0806Ko00H05?l01@00ocd5003o
S`@00?oQ1000c?l5001jo`<002So1@0X0?l607X0oa@0c03o1@1j0?l402P0o`D002So1000N_l4003<
o`@00?oQ1@00ohl6003o?@D05?l0201Vo`0B0;So00<0I_l00`0Do`02003o?AL00?n?1@3oool00`00
0000oooo0?ooo`040?ooo`002@3oool4000000@0oooo00<000000?ooo`3oool01@3oool200000080
oooo6@00ohl301Co00@0I_l04@2ho`0806Ko00H05?l01P00ocd5003oS`@00?oQ1000c?l5001jo`@0
02So100X0?l607X0oa@0c03o1@1j0?l402P0o`D002So1000N_l4003<o`@00?oQ1P00ohl5003o?@H0
5?l0201Vo`0A0;So00@0I_l00`0Do`000`00ocd00?n?003oS`0E003oS`<0oooo0`0000060?ooo`00
4@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooaP00?n?00<00?lm01Co000D
o`00101Vo`0A0;So00P0I_l01P0Do`06003o?@D00?n?1@00on44003<o`D007[o1000:?l402P0o`H0
NP3o4`3<0?l507X0o`D0:03o1000:?l4001jo`D00<co1000on46003oS`D00?lm1`0Do`0806Ko0100
^?l0101Vo`0301Co0003003o?@00ohl00?n?01D00?n?1@3oool00`000000oooo0?ooo`040?ooo`00
4@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooaL00?n?0P00ocd201Co00D0
I_l03P2ho`0906Ko00L05?l01P00ocd5003oS`D00?oQ1@00c?l4001jo`D002So100X0?l607X0oa40
c03o1P1j0?l502P0o`@002So1000N_l5003<o`D00?oQ1P00ohl5003o?@P05?l02@1Vo`0=0;So00D0
I_l00`0Do`000`00ocd00?n?003oS`0D003oS`D0oooo00<000000?ooo`3oool0103oool00140oooo
00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolF003oS`800?lm0`0Do`0506Ko00`0
^?l02@1Vo`0801Co00L00?lm1@00ohl5003oh@D00<co1@00N_l4000Xo`@0:03o1`1j0?l?0<`0o`H0
NP3o1@0X0?l5000Xo`@007[o1@00c?l5003oh@H00?n?1P00ocd801Co00T0I_l0302ho`0506Ko00<0
5?l00P00ocdE003oS`D0oooo00<000000?ooo`3oool0103oool00100oooo0P0000070?ooo`040000
003oool0oooo0?oooaD00?n?0P00ocd301Co00H0I_l02P2ho`0:06Ko00P05?l01`00ocd6003oS`D0
0?oQ1@00c?l5001jo`@002So1@0X0?l607X0o`l0c03o1P1j0?l402P0o`D002So1000N_l5003<o`H0
0?oQ1P00ohl7003o?@L05?l02`1Vo`0:0;So00D0I_l00`0Do`02003o?AD00?n?1@3oool00`000000
oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooaD0
0?n?0P00ocd301Co00P0I_l0102ho`0<06Ko00T05?l02000ocd6003oS`H00?oQ1@00c?l5001jo`@0
02So1@0X0?l707X0o``0c03o1P1j0?l502P0o`D002So1000N_l5003<o`H00?oQ1`00ohl6003o?@X0
5?l0301Vo`030;So00T0I_l00`0Do`02003o?A@00?n?1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolE003oS`800?lm0`0Do`0G06Ko00T05?l02000ocd7003oS`L0
0?oQ1@00c?l5001jo`<002So1P0X0?l707X0o`T0c03o1`1j0?l502P0o`D002So1@00N_l5003<o`H0
0?oQ1`00ohl8003o?@X05?l05P1Vo`0401Co00800?lm4`00ohl50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?oooa@00?n?0P00ocd401Co01D0I_l02@0Do`09003o?@P0
0?n?1`00on45003<o`D007[o1000:?l602P0o`T0NP3o0`3<0?l907X0o`D0:03o1@00:?l5001jo`D0
0<co1P00on48003oS`T00?lm2P0Do`0E06Ko00@05?l00P00ocdC003oS`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo5000ohl2003o?@@05?l04P1Vo`0;01Co00T0
0?lm2P00ohl7003oh@D00<co1@00N_l4000Xo`L0:03o4P1j0?l502P0o`D002So1P00N_l5003<o`H0
0?oQ2@00ohl;003o?@X05?l04P1Vo`0501Co00800?lm4P00ohl50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?oooa<00?n?0`00ocd401Co00l0I_l0300Do`0:003o?@/0
0?n?1`00on46003<o`D007[o1000:?l702P0o`l0NP3o1P0X0?l5000Xo`H007[o1@00c?l7003oh@X0
0?n?2`00ocd<01Co00l0I_l01@0Do`02003o?A800?n?1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolB003oS`<00?lm1@0Do`0<06Ko00`05?l03000ocd<003oS`P0
0?oQ1@00c?l6001jo`@002So1P0X0?l>07X0o`H0:03o1@00:?l6001jo`D00<co2000on4;003oS`d0
0?lm2`0Do`0=06Ko00D05?l00P00ocdB003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo
0P0000020?oooa800?n?0`00ocd601Co00L0I_l03@0Do`0>003o?@h00?n?2000on46003<o`@007[o
1P00:?l702P0o`T0NP3o1`0X0?l5000Xo`D007[o1P00c?l9003oh@d00?n?3P00ocd<01Co00P0I_l0
1P0Do`03003o?A400?n?103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?oooa800?n?
0`00ocd701Co00<0I_l03@0Do`0?003o?A000?n?2@00on46003<o`D007[o1@00:?l902P0o`<0NP3o
2@0X0?l5000Xo`@007[o1`00c?l9003oh@l00?n?4000ocd<01Co00<0I_l0200Do`03003o?A400?n?
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolB003oS`<00?lm
5@0Do`0>003o?A@00?n?2@00on46003<o`D007[o1P00:?lA02P0o`D002So1@00N_l6003<o`X00?oQ
5000ohl>003o?AD05?l00`00ocdA003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo4P00ohl3003o?A405?l03`00ocdH003oS`X00?oQ1@00c?l6001jo`D002So
3`0X0?l5000Xo`D007[o1P00c?l:003ohAP00?n?3`00ocdA01Co00@00?lm4000ohl50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa400?n?1000ocd?01Co00/00?lm
7`00ohl;003oh@@00<co1`00N_l6000Xo`T0:03o1P00:?l6001jo`D00<co2`00on4O003oS`/00?lm
3`0Do`04003o?A000?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3oool@003oS`D00?lm3@0Do`0:003o?BD00?n?2@00on46003<o`D007[o2000:?l302P0o`L002So
1P00N_l5003<o`X00?oQ9@00ohl9003o?@h05?l01000ocd@003oS`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo4000ohl6003o?@T05?l02P00ocd[003oS`P00?oQ
1000c?l7001jo`l002So1P00N_l5003<o`P00?oQ:`00ohl9003o?@/05?l01@00ocd?003oS`D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4000ohl6003o?@<05?l0
3@00ocda003oS`H00?oQ1`00c?l6001jo`T002So1P00N_l6003<o`L00?oQ<@00ohl=003o?@<05?l0
1P00ocd?003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
4000ohlC003o?@l00?n?4@00on4G003oS`H00?oQ1P00c?l7001jo`<002So1`00N_l5003<o`L00?oQ
5P00ohlB003oh@l00?n?4`00ocd?003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo4000ohlA003o?@/00?n?6@00on4E003oS`P00?oQ1@00c?l?001jo`D00<co
1`00on4F003oSaT00?oQ2`00ohlA003o?@l00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3oool@003oS`l00?lm2P00ohlM003ohAL00?n?1`00on46003<o`T007[o
1P00c?l6003ohAP00?n?7@00on49003oSa000?lm3`00ohl50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`8000000P3oool?003oS`d00?lm2P00ohlP003ohAX00?n?1`00on46003<o`<007[o1P00
c?l6003ohAX00?n?8@00on49003oS`d00?lm3`00ohl40?ooo`8000001P3oool001T0oooo00@00000
0?ooo`3oool0oooo4000ohl9003o?@T00?n?4000on49003<o``00?oQ2P00ohl9003o?@X00?n?1P00
on49003<o`H00?oQ2@00ohl:003o?@X00?n?2`00on4:003<o`l00?oQ2P00ohl9003o?@l00?n?1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool@003oS`P00?lm2@00
ohl;003ohA800<co2P00on48003oSa000?lm1P00ohl7003oh@<00<co2000on44003oSa800?lm2000
ohl8003ohA<00<co2`00on4:003oS`L00?lm3`00ohl50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oooa400?n?1@00ocd9003oS`X00?oQ5`00c?l8003oh@H00?n?5P00
ocd3003oS`l00?oQ0`00ohlF003o?@H00?n?1`00on4H003<o`T00?oQ2P00ohl4003o?A400?n?1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolL003oS`X00?oQ6`00
c?l8003oh@D00?n?2@00ocd601Co00T00?lm1000ohl9003oh@D00?n?1`00ocd701Co00T00?lm1P00
ohl6003ohA`00<co2@00on4L003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo6`00ohl7003oh@d00<co2@00N_l:003<o`L00?oQ1@00ohl6003o?A005?l00`00
ocd?003oS`<00?lm400Do`06003o?@H00?n?1P00on4:003<o`T007[o3000c?l8003ohAX00?n?1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolI003oS`P00?oQ2000
c?lB001jo`P00<co1P00on45003oS`D00?lm4`0Do`04003o?@T00?n?1@00ocdB01Co00D00?lm1P00
ohl5003oh@L00<co4`00N_l8003<o`P00?oQ6000ohl50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oooaT00?n?1`00on47003<oaH007[o1`00c?l5003oh@@00?n?1@00
ocd601Co00P0I_l01`0Do`0?003o?@H05?l0201Vo`0701Co00@00?lm1@00ohl5003oh@L00<co5@00
N_l8003<o`L00?oQ6000ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?oooaH00?n?2000on46003<oaX007[o1`00c?l5003oh@<00?n?1@00ocd501Co0100I_l00`0D
o`09003o?@<05?l04@1Vo`0501Co00<00?lm1@00ohl4003oh@H00<co6`00N_l6003<o`P00?oQ5@00
ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaD00?n?1`00
on46003<o`X007[o3000:?l8001jo`H00<co1000on43003oS`D00?lm100Do`0406Ko00X0^?l01P1V
o`0901Co00H0I_l02@2ho`0606Ko00@05?l00`00ocd5003oS`@00?oQ1@00c?l8001jo``002So2@00
N_l6003<o`P00?oQ5000ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?oooa@00?n?1`00on46003<o`P007[o4@00:?l7001jo`D00<co1000on43003oS`@00?lm100D
o`0406Ko00d0^?l01@1Vo`0601Co00H0I_l03@2ho`0406Ko00@05?l00`00ocd4003oS`@00?oQ1@00
c?l7001joa0002So2@00N_l6003<o`H00?oQ5000ohl50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`8000000P3ooolC003oS`H00?oQ1P00c?l7001joaL002So1@00N_l5003<o`@00?oQ0`00ohl3
003o?@<05?l00`1Vo`060;So00L0ooD01P2ho`0906Ko00H0^?l01P3om@070;So00<0I_l00`0Do`03
003o?@@00?n?1000on44003<o`D007[o5`00:?l6001jo`L00<co1P00on4B003oS`@0oooo0P000006
0?ooo`006@3oool010000000oooo0?ooo`3ooolB003oS`H00?oQ1P00c?l7001joaT002So1@00N_l5
003<o`<00?oQ0`00ohl3003o?@<05?l00`1Vo`030;So0100ooD00`2ho`0306Ko00<0^?l03`3om@04
0;So00<0I_l00`0Do`03003o?@<00?n?1000on44003<o`@007[o6`00:?l6001jo`H00<co1P00on4A
003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4@00ohl6
003oh@H00<co1P00N_l9000Xo`/0:03o2000:?l5001jo`@00<co0`00on43003oS`<00?lm0`0Do`02
06Ko00<0^?l01@3om@080?nS00D0ooD01P2ho`060?oe00P0oj<0103om@030;So00<0I_l00`0Do`03
003o?@<00?n?0`00on44003<o`D007[o2000:?l;02P0o`T002So1P00N_l5003<o`L00?oQ4000ohl5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa000?n?1P00on46
003<o`D007[o2000:?lA02P0o`H002So1@00N_l4003<o`<00?oQ0`00ohl2003o?@<05?l00P1Vo`03
0;So00<0ooD03P3oX`090?oe00d0oj<0103om@030;So0080I_l00`0Do`03003o?@<00?n?0`00on43
003<o`D007[o1P00:?lA02P0o`P002So1@00N_l6003<o`H00?oQ3`00ohl50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`l00?n?1`00on45003<o`@007[o2@00:?lC
02P0o`H002So1@00N_l3003<o`<00?oQ0`00ohl2003o?@<05?l00P1Vo`030;So0080ooD00P3oX`0=
0?mA00T0oj<0303oD@020?nS00@0ooD00P2ho`0206Ko00<05?l00`00ocd3003oS`800?oQ1000c?l3
001jo`H002So5@0X0?l7000Xo`D007[o1P00c?l6003oh@h00?n?1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3oool>003oS`L00?oQ1@00c?l5001jo`L002So5`0X0?l5
000Xo`@007[o0`00c?l3003oh@<00?n?0P00ocd201Co00<0I_l00P2ho`020?oe00<0oj<00`3oD@07
0?l000H0oe400`3oX`060?mA00H0o`00103oD@020?nS00<0ooD00P2ho`0206Ko00<05?l00P00ocd3
003oS`800?oQ1000c?l4001jo`D002So5`0X0?l7000Xo`D007[o1@00c?l7003oh@d00?n?1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool=003oS`L00?oQ1@00c?l5
001jo`H002So2`0X0?l607X0o`T0:03o1@00:?l4001jo`<00<co0`00on43003oS`800?lm0P0Do`02
06Ko0080^?l00P3om@030?nS0080oe403P3o00030?mA00d0o`00103oD@020?nS0080ooD00P2ho`02
06Ko00<05?l00P00ocd3003oS`800?oQ0`00c?l4001jo`@002So2P0X0?l607X0o`/0:03o1P00:?l5
001jo`D00<co1`00on4<003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo3@00ohl6003oh@D00<co1@00N_l5000Xo`T0:03o3@1j0?l702P0o`D002So1000N_l3
003<o`800?oQ0`00ohl2003o?@805?l00P1Vo`020;So0080ooD00P3oX`020?mA0200o`000`3oD@02
0?nS0080ooD00P2ho`0206Ko00<05?l00P00ocd2003oS`<00?oQ0P00c?l4001jo`@002So200X0?l>
07X0o`L0:03o1P00:?l5001jo`D00<co1`00on4;003oS`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo3000ohl7003oh@@00<co1@00N_l5000Xo`P0:03o4@1j0?l6
02P0o`D002So0`00N_l3003<o`800?oQ0`00ohl2003o?@805?l00P1Vo`020;So0080ooD000<0oj<0
0?mA003oD@008P3o00020?mA0080oj<00P3om@020;So0080I_l00P0Do`02003o?@800?n?0`00on43
003<o`<007[o1000:?l602P0oa80NP3o1`0X0?l5000Xo`D007[o1@00c?l7003oh@/00?n?1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool<003oS`L00?oQ1000c?l5
001jo`@002So1`0X0?lD07X0o`H0:03o1@00:?l3001jo`<00<co0P00on43003oS`800?lm0P0Do`00
0`1Vo`00^?l00;So00020?oe00030?nS003oD@00oe4002<0o`0000<0oe400?nS003oX`000P3om@02
0;So0080I_l00P0Do`02003o?@800?n?0`00on43003<o`<007[o0`00:?l602P0oaD0NP3o1P0X0?l6
000Xo`@007[o1@00c?l7003oh@X00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3oool;003oS`L00?oQ1000c?l5001jo`@002So1`0X0?lG07X0o`D0:03o1@00:?l3
001jo`800<co0`00on42003oS`800?lm0P0Do`000`1Vo`00^?l00;So00020?oe00030?nS003oD@00
oe4002<0o`0000<0oe400?nS003oX`000P3om@020;So0080I_l00P0Do`02003o?@800?n?0P00on43
003<o`<007[o1000:?l502P0oaL0NP3o1P0X0?l6000Xo`@007[o1@00c?l7003oh@T00?n?1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool200000080oooo2P00ohl7003oh@D00<co1000N_l5000X
o`D0:03o2`1j0?l60<`0o`T0NP3o1@0X0?l4000Xo`<007[o0P00c?l3003oh@800?n?0P00ocd201Co
000306Ko002ho`00^?l00080ooD000<0oj<00?mA003oD@008`3o00000`3oD@00oj<00?nS00020?oe
00030;So001Vo`00I_l000805?l00P00ocd2003oS`800?oQ0`00c?l3001jo`@002So100X0?l:07X0
o`H0c03o2P1j0?l602P0o`D002So1000N_l5003<o`L00?oQ2@00ohl40?ooo`8000001P3oool001T0
oooo00@000000?ooo`3oool0oooo2P00ohl7003oh@D00<co1000N_l5000Xo`@0:03o2@1j0?l<0<`0
o`L0NP3o1@0X0?l4000Xo`<007[o0P00c?l3003oh@800?n?0P00ocd201Co000406Ko002ho`00^?l0
0?oe0080oj<000<0oe400?l0003o00008@3o00000`3oD@00oj<00?nS00020?oe00030;So001Vo`00
I_l000805?l00P00ocd2003oS`800?oQ0`00c?l3001jo`<002So1@0X0?l707X0o``0c03o201j0?l6
02P0o`D002So1000N_l5003<o`H00?oQ2@00ohl50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooo`X00?n?1`00on44003<o`@007[o1@00:?l402P0o`T0NP3o3`3<0?l6
07X0o`D0:03o0`00:?l3001jo`<00<co0P00on42003oS`800?lm0P0Do`00101Vo`00^?l00;So003o
m@020?nS00030?mA003o0000o`000240o`0000<0oe400?nS003oX`000P3om@000`2ho`00I_l006Ko
000201Co00800?lm0P00ohl2003oh@800<co0`00N_l3000Xo`D0:03o1`1j0?l?0<`0o`L0NP3o1P0X
0?l4000Xo`@007[o1@00c?l7003oh@P00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3oool9003oS`L00?oQ1000c?l5001jo`@002So1@0X0?l707X0oa80c03o1P1j
0?l402P0o`<002So0`00N_l3003<o`800?oQ0P00ohl2003o?@805?l000@0I_l00;So002ho`00ooD0
0P3oX`000`3oD@00o`000?l0000Q0?l000050?mA003oX`00ooD00?oe002ho`000P1Vo`0201Co0080
0?lm0P00ohl2003oh@<00<co0P00N_l4000Xo`@0:03o1P1j0?lB0<`0o`L0NP3o1@0X0?l4000Xo`@0
07[o1@00c?l7003oh@P00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3oool9003oS`L00?oQ1000c?l5001jo`@002So1@0X0?l607X0oa<0c03o1P1j0?l502P0o`<0
02So0`00N_l3003<o`800?oQ0P00ohl2003o?@805?l000@0I_l00;So002ho`00ooD00P3oX`0S0?l0
00050?mA003oX`00ooD00?oe002ho`000P1Vo`0201Co00800?lm0P00ohl2003oh@<00<co0P00N_l4
000Xo`<0:03o1P1j0?lD0<`0o`L0NP3o100X0?l5000Xo`@007[o1000c?l8003oh@L00?n?1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool9003oS`L00?oQ1000c?l5
001jo`<002So1P0X0?l507X0oaD0c03o1P1j0?l402P0o`@002So0P00N_l3003<o`800?oQ0P00ohl2
003o?@805?l000@0I_l00;So002ho`00ooD00P3oX`0R0?l00080oe4000@0oj<00?oe003om@00^?l0
0P1Vo`0201Co00800?lm0P00ohl2003oh@800<co0`00N_l3000Xo`@0:03o1@1j0?lF0<`0o`H0NP3o
100X0?l5000Xo`@007[o1000c?l8003oh@L00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3oool8003oS`L00?oQ1@00c?l4001jo`@002So1@0X0?l507X0oaL0c03o
1P1j0?l302P0o`@002So0P00N_l3003<o`800?oQ0P00ohl2003o?@805?l000@0I_l00;So002ho`00
ooD00P3oX`000`3oD@00o`000?l0000O0?l000050?mA003oX`00ooD00?oe002ho`000P1Vo`0201Co
00800?lm0P00ohl2003oh@800<co0`00N_l3000Xo`@0:03o1@1j0?lG0<`0o`H0NP3o1@0X0?l4000X
o`@007[o1000c?l8003oh@L00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3oool8003oS`L00?oQ1@00c?l4001jo`@002So1@0X0?l507X0oaP0c03o1@1j0?l402P0
o`<002So0`00N_l2003<o`<00?oQ0P00ohl2003o?@0401Co001Vo`00I_l00;So0080ooD000<0oj<0
0?mA003o0000803o00001@3oD@00oj<00?oe003om@00^?l00080I_l00P0Do`02003o?@800?n?0P00
on42003<o`<007[o0`00:?l402P0o`D0NP3o603<0?l607X0o`@0:03o1000:?l4001jo`D00<co1`00
on47003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2000
ohl7003oh@D00<co1000N_l4000Xo`D0:03o1@1j0?lH0<`0o`D0NP3o100X0?l3000Xo`<007[o0P00
c?l3003oh@800?n?0P00ocd0100Do`00I_l006Ko002ho`020?oe00030?nS003oD@00o`000200o`00
00<0oe400?nS003om@000P2ho`0206Ko00805?l00P00ocd2003oS`800?oQ0P00c?l3001jo`<002So
100X0?l507X0oaP0c03o1P1j0?l402P0o`@002So1000N_l5003<o`L00?oQ1`00ohl50?ooo`030000
003oool0oooo00@0oooo000@0?ooo`<000001P3oool010000000oooo0?ooo`3oool8003oS`L00?oQ
1000c?l4001jo`@002So1@0X0?l607X0oaP0c03o1@1j0?l402P0o`<002So0`00N_l2003<o`<00?oQ
0P00ohl2003o?@0401Co001Vo`00I_l00;So0080ooD000<0oj<00?mA003o00007`3o0000103oD@00
oj<00?nS003om@020;So000306Ko000Do`005?l000800?lm0P00ohl2003oh@<00<co0P00N_l4000X
o`<0:03o1@1j0?lI0<`0o`H0NP3o100X0?l4000Xo`@007[o1@00c?l7003oh@L00?n?1@3oool00`00
0000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?oo
o`3oool0oooo2000ohl7003oh@@00<co1000N_l4000Xo`D0:03o1P1j0?lH0<`0o`D0NP3o100X0?l3
000Xo`<007[o0P00c?l3003oh@800?n?0P00ocd0100Do`00I_l006Ko002ho`020?oe00030?nS003o
D@00o`0001l0o`0000@0oe400?nS003oX`00ooD00P2ho`000`1Vo`005?l001Co0002003o?@800?n?
0P00on43003<o`8007[o1000:?l302P0o`D0NP3o6@3<0?l607X0o`@0:03o1000:?l4001jo`D00<co
1`00on47003oS`D0oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo
000000050?ooo`8000000P3oool8003oS`L00?oQ1000c?l4001jo`@002So1@0X0?l607X0oaP0c03o
1@1j0?l402P0o`<002So0`00N_l2003<o`<00?oQ0P00ohl2003o?@0401Co001Vo`00I_l00;So0080
ooD000<0oj<00?mA003o00007`3o0000103oD@00oj<00?nS003om@020;So000306Ko000Do`005?l0
00800?lm0P00ohl2003oh@<00<co0P00N_l4000Xo`<0:03o1@1j0?lI0<`0o`H0NP3o100X0?l4000X
o`@007[o1@00c?l7003oh@L00?n?0`3oool3000000H0oooo000?0?ooo`050000003oool0oooo0?oo
o`0000001@3oool010000000oooo0?ooo`3oool8003oS`L00?oQ1000c?l4001jo`@002So1@0X0?l6
07X0oaP0c03o1@1j0?l402P0o`<002So0`00N_l2003<o`<00?oQ0P00ohl2003o?@0401Co001Vo`00
I_l00;So0080ooD000<0oj<00?mA003o00007`3o0000103oD@00oj<00?nS003om@020;So000306Ko
000Do`005?l000800?lm0P00ohl2003oh@<00<co0P00N_l4000Xo`<0:03o1@1j0?lI0<`0o`H0NP3o
100X0?l4000Xo`@007[o1@00c?l7003oh@L00?n?1@3oool00`000000oooo0?ooo`040?ooo`003`3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo2000ohl7003oh@D0
0<co1000N_l4000Xo`D0:03o1@1j0?lH0<`0o`D0NP3o100X0?l3000Xo`<007[o0P00c?l3003oh@80
0?n?0P00ocd0100Do`00I_l006Ko002ho`020?oe00030?nS003oD@00o`000200o`0000<0oe400?nS
003om@000P2ho`0206Ko00805?l00P00ocd2003oS`800?oQ0P00c?l3001jo`<002So100X0?l407X0
oaT0c03o1P1j0?l402P0o`@002So1000N_l5003<o`L00?oQ1`00ohl50?ooo`030000003oool0oooo
00@0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3oool8
003oS`L00?oQ1@00c?l4001jo`@002So1@0X0?l507X0oaP0c03o1@1j0?l402P0o`<002So0`00N_l2
003<o`<00?oQ0P00ohl2003o?@0401Co001Vo`00I_l00;So0080ooD000<0oj<00?mA003o0000803o
00000`3oD@00oj<00?oe00020;So0080I_l00P0Do`02003o?@800?n?0P00on42003<o`<007[o0`00
:?l402P0o`D0NP3o603<0?l607X0o`@0:03o1000:?l4001jo`D00<co1`00on47003oS`D0oooo00<0
00000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003o
ool0oooo0?ooo`P00?n?1`00on45003<o`@007[o1000:?l502P0o`D0NP3o603<0?l507X0o`@0:03o
0`00:?l3001jo`800<co0`00on42003oS`800?lm00@05?l006Ko001Vo`00^?l00P3om@000`3oX`00
oe400?l0000P0?l000050?mA003oX`00ooD00?oe002ho`000P1Vo`0201Co00800?lm0P00ohl2003o
h@800<co0`00N_l3000Xo`@0:03o1@1j0?lH0<`0o`H0NP3o100X0?l4000Xo`@007[o1@00c?l7003o
h@L00?n?1@3oool00`000000oooo0?ooo`040?ooo`00403oool3000000H0oooo00@000000?ooo`3o
ool0oooo2000ohl7003oh@D00<co1000N_l4000Xo`D0:03o1@1j0?lG0<`0o`H0NP3o0`0X0?l4000X
o`8007[o0`00c?l2003oh@800?n?0P00ocd201Co000406Ko002ho`00^?l00?oe0080oj<000<0oe40
0?l0003o00007`3o00001@3oD@00oj<00?oe003om@00^?l00080I_l00P0Do`02003o?@800?n?0P00
on42003<o`<007[o0`00:?l402P0o`D0NP3o5`3<0?l607X0o`D0:03o1000:?l4001jo`@00<co2000
on47003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2@00
ohl7003oh@@00<co1@00N_l3000Xo`H0:03o1@1j0?lE0<`0o`H0NP3o100X0?l4000Xo`8007[o0`00
c?l2003oh@800?n?0P00ocd201Co000406Ko002ho`00^?l00?oe0080oj<08P3o00020?mA00040?nS
003om@00ooD00;So0080I_l00P0Do`02003o?@800?n?0P00on42003<o`<007[o0`00:?l402P0o`D0
NP3o5P3<0?l607X0o`@0:03o1@00:?l4001jo`@00<co2000on47003oS`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo2@00ohl7003oh@@00<co1@00N_l4000Xo`D0
:03o1P1j0?lC0<`0o`H0NP3o1@0X0?l3000Xo`<007[o0P00c?l3003oh@800?n?00D00?lm01Co000D
o`005?l006Ko00020;So00030?oe003oX`00oj<002<0o`0000D0oe400?nS003om@00ooD00;So0002
06Ko00805?l00P00ocd2003oS`800?oQ0`00c?l2001jo`@002So0`0X0?l607X0oa@0c03o1`1j0?l4
02P0o`D002So1000N_l4003<o`P00?oQ1`00ohl50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooo`T00?n?1`00on44003<o`D007[o1000:?l502P0o`L0NP3o4P3<0?l6
07X0o`@0:03o0`00:?l3001jo`<00<co0P00on42003oS`800?lm0P0Do`00101Vo`00^?l00;So003o
m@020?nS00030?mA003o0000o`000240o`0000D0oe400?nS003om@00ooD00;So000206Ko00805?l0
0P00ocd2003oS`800?oQ0`00c?l2001jo`@002So100X0?l607X0oa80c03o1`1j0?l502P0o`@002So
1000N_l5003<o`L00?oQ2000ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooo`X00?n?1`00on44003<o`@007[o1@00:?l502P0o`P0NP3o3`3<0?l607X0o`D0:03o
0`00:?l3001jo`<00<co0P00on42003oS`800?lm0P0Do`00101Vo`00^?l00;So003om@020?nS0003
0?mA003o0000o`000240o`0000<0oe400?nS003oX`000P3om@000`2ho`00I_l006Ko000201Co0080
0?lm0P00ohl2003oh@800<co0`00N_l4000Xo`@0:03o1`1j0?l?0<`0o`L0NP3o1P0X0?l4000Xo`@0
07[o1@00c?l7003oh@P00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3oool:003oS`L00?oQ1@00c?l4001jo`D002So1@0X0?l807X0o``0c03o1`1j0?l502P0o`@0
02So0`00N_l2003<o`<00?oQ0P00ohl2003o?@805?l000@0I_l00;So002ho`00ooD00P3oX`000`3o
D@00o`000?l0000Q0?l000030?mA003oX`00oj<00080ooD000<0^?l006Ko001Vo`000P0Do`02003o
?@800?n?0P00on43003<o`<007[o1000:?l402P0o`L0NP3o303<0?l807X0o`H0:03o1@00:?l4001j
o`D00<co1P00on49003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooo`X0
0?n?1`00on45003<o`@007[o1@00:?l502P0o`X0NP3o203<0?l807X0o`D0:03o1000:?l3001jo`80
0<co0`00on42003oS`800?lm0P0Do`000`1Vo`00^?l00;So00020?oe00030?nS003oD@00oe4002<0
o`0000<0oe400?nS003oX`000P3om@000`2ho`00I_l006Ko000201Co00800?lm0P00ohl2003oh@<0
0<co0`00N_l4000Xo`@0:03o2@1j0?l80<`0o`T0NP3o1P0X0?l5000Xo`@007[o1@00c?l7003oh@T0
0?n?103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooo`/00?n?1`00on44003<o`D0
07[o1000:?l702P0oaL0NP3o1@0X0?l5000Xo`<007[o0P00c?l3003oh@800?n?0P00ocd201Co0003
06Ko002ho`00^?l00080ooD000<0oj<00?mA003oD@008`3o00000`3oD@00oj<00?nS00020?oe0080
^?l00P1Vo`0201Co00800?lm0P00ohl2003oh@<00<co0`00N_l4000Xo`D0:03o5`1j0?l602P0o`H0
02So1000N_l5003<o`L00?oQ2@00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooo``00?n?1`00on44003<o`D007[o1000:?l702P0oa@0NP3o1P0X0?l5000Xo`<0
07[o0`00c?l2003oh@<00?n?0P00ocd00`0Do`00I_l006Ko00020;So0080ooD000<0oj<00?mA003o
D@008`3o00000`3oD@00oj<00?nS00020?oe0080^?l00P1Vo`0201Co00800?lm0P00ohl3003oh@<0
0<co0`00N_l3000Xo`H0:03o5@1j0?l602P0o`H002So1000N_l5003<o`L00?oQ2P00ohl50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo``00?n?1`00on44003<o`D0
07[o1@00:?l702P0oa80NP3o1P0X0?l5000Xo`<007[o0`00c?l2003oh@<00?n?0P00ocd201Co0080
I_l00P2ho`020?oe00030?nS003oD@00oe400280o`000P3oD@020?nS0080ooD00P2ho`0206Ko0080
5?l00P00ocd2003oS`<00?oQ0`00c?l3001jo`@002So1P0X0?lC07X0o`H0:03o1P00:?l4001jo`D0
0<co1`00on4;003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo3@00ohl6003oh@D00<co1@00N_l5000Xo`T0:03o3@1j0?l702P0o`D002So1000N_l3003<o`80
0?oQ0`00ohl2003o?@805?l00P1Vo`020;So0080ooD00P3oX`020?mA0200o`000`3oD@020?nS0080
ooD00P2ho`0206Ko00<05?l00P00ocd2003oS`<00?oQ0`00c?l3001jo`@002So200X0?l>07X0o`L0
:03o1P00:?l5001jo`D00<co1P00on4<003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo3P00ohl6003oh@D00<co1@00N_l6000Xo`P0:03o2@1j0?l902P0o`D0
02So1000N_l3003<o`<00?oQ0`00ohl2003o?@805?l00P1Vo`020;So0080ooD00`3oX`020?mA01h0
o`00103oD@020?nS0080ooD00P2ho`0206Ko00<05?l00P00ocd3003oS`800?oQ1000c?l3001jo`@0
02So2P0X0?l907X0o`P0:03o1P00:?l5001jo`D00<co1`00on4<003oS`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo3P00ohl7003oh@D00<co1@00N_l6000XoaP0
:03o1@00:?l4001jo`<00<co0`00on43003oS`800?lm0P0Do`0306Ko0080^?l00P3om@030?nS00<0
oe40203o000<0?mA00P0o`00103oD@020?nS00<0ooD00P2ho`0206Ko00<05?l00P00ocd3003oS`80
0?oQ1000c?l4001jo`D002So600X0?l6000Xo`D007[o1@00c?l7003oh@d00?n?1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool?003oS`L00?oQ1@00c?l5001jo`P0
02So4`0X0?l6000Xo`D007[o0`00c?l3003oh@<00?n?0P00ocd301Co0080I_l00`2ho`020?oe00@0
oj<02`3oD@090?nS00/0oe400`3oX`040?oe0080^?l00P1Vo`0301Co00<00?lm0`00ohl2003oh@@0
0<co0`00N_l6000XoaD0:03o1P00:?l6001jo`H00<co1P00on4>003oS`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo4000ohl6003oh@H00<co1@00N_l8000Xoa40
:03o1P00:?l5001jo`@00<co0`00on43003oS`800?lm0`0Do`0206Ko00<0^?l00`3om@040?nS00L0
oe400`3oX`090?oe00<0oj<01P3oD@040?nS00@0ooD00`2ho`0206Ko00<05?l00`00ocd3003oS`<0
0?oQ0`00c?l5001jo`H002So4@0X0?l7000Xo`H007[o1P00c?l6003oh@l00?n?1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolA003oS`H00?oQ1@00c?l6001jo`X0
02So300X0?l7000Xo`D007[o1000c?l3003oh@<00?n?0`00ocd301Co0080I_l00`2ho`040?oe00X0
oj<03`3om@090?nS00@0ooD00`2ho`0306Ko00<05?l00`00ocd3003oS`<00?oQ1000c?l5001jo`L0
02So300X0?l9000Xo`H007[o1@00c?l7003ohA000?n?1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolB003oS`H00?oQ1P00c?l7001jo`X002So0`0X0?l<000Xo`D0
07[o1@00c?l3003oh@<00?n?0`00ocd301Co00<0I_l00`2ho`060?oe00@0oj<00`3om@0?0;So00<0
ooD00`3oX`060?oe00@0^?l00`1Vo`0301Co00<00?lm0`00ohl4003oh@@00<co1000N_l=000Xo`<0
:03o2`00:?l6001jo`H00<co1P00on4A003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo
0P0000020?oooa<00?n?1P00on46003<o`L007[o5@00:?l7001jo`D00<co1000on43003oS`<00?lm
0`0Do`0306Ko00H0^?l01`3om@060;So00T0I_l01P2ho`060?oe00L0^?l00`1Vo`0301Co00<00?lm
1000ohl4003oh@@00<co1P00N_lF000Xo`H007[o1`00c?l6003ohA800?n?103oool2000000H0oooo
000I0?ooo`040000003oool0oooo0?oooa@00?n?1`00on46003<o`P007[o4@00:?l7001jo`D00<co
1000on43003oS`@00?lm100Do`0406Ko00h0^?l03`1Vo`0>0;So00@0I_l0100Do`03003o?@@00?n?
1000on44003<o`P007[o4@00:?l8001jo`H00<co1P00on4D003oS`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo5P00ohl6003oh@H00<co2P00N_l<000Xo`P007[o
1P00c?l4003oh@<00?n?1@00ocd401Co00@0I_l02P2ho`0606Ko00T05?l01P1Vo`090;So00H0I_l0
100Do`03003o?@D00?n?1000on45003<o`P007[o3000:?l9001jo`H00<co1`00on4E003oS`D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo6000ohl6003oh@P00<co
6000N_l7003<o`D00?oQ0`00ohl5003o?@D05?l0401Vo`0?01Co0140I_l01@0Do`03003o?@D00?n?
1000on46003<oaT007[o2000c?l7003ohAH00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolI003oS`H00?oQ2000c?lF001jo`L00<co1@00on44003oS`D00?lm
1@0Do`0=06Ko00<05?l03`00ocd301Co00d0I_l01@0Do`04003o?@D00?n?1@00on47003<oaD007[o
2000c?l7003ohAP00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolI003oS`P00?oQ2000c?lB001jo`P00<co1P00on45003oS`D00?lm1`0Do`0306Ko00L05?l0
5@00ocd601Co00<0I_l0200Do`05003o?@H00?n?1@00on47003<oa<007[o2000c?l8003ohAP00?n?
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolL003oS`H00?oQ
2P00c?l<001jo`X00<co1`00on45003oS`H00?lm300Do`07003o?@l00?n?1P00ocd=01Co00H00?lm
1P00ohl6003oh@X00<co3000N_l9003<o`H00?oQ7000ohl50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oooah00?n?2000on4K003<o`L00?oQ1P00ohl9003o?@H05?l0
1`00ocdE003oS`H00?lm1`0Do`09003o?@H00?n?1P00on4L003<o`P00?oQ7@00ohl50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa400?n?1@00ocd9003oS`X00?oQ
5P00c?l9003oh@L00?n?4`00ocd5003oS`l00?oQ1@00ohlC003o?@P00?n?1`00on4G003<o`T00?oQ
2P00ohl5003o?A000?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3oool@003oS`T00?lm2000ohl;003ohA800<co2@00on49003oSa000?lm1P00ohlB003oh@@00?n?
4@00ocd9003oS`P00?oQ4`00c?l;003oh@P00?n?2@00ocd?003oS`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo3`00ohl=003o?@H00?n?3@00on4<003<o`/00?oQ
2`00ohl<003o?@L00?n?0`00on4?003<o`<00?oQ1P00ohl=003o?@X00?n?2`00on4=003<o``00?oQ
1`00ohl<003o?@l00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo4000
ohl<003o?@X00?n?8000on4>003oS`<00?lm2@00ohl7003oh@l00<co1P00on4:003oS`<00?lm3P00
ohlP003oh@T00?n?3@00ocd?003oS`@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3o
ool@003oS`l00?lm2P00ohlM003ohAL00?n?1`00on46003<o`T007[o1P00c?l6003ohAT00?n?7000
on49003oSa000?lm3`00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?oooa000?n?4P00ocd:003oSaT00?oQ5@00ohl6003oh@L00<co3`00N_l6003<o`H00?oQ5P00
ohlI003oh@T00?n?4`00ocd?003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo4000ohlC003o?@/00?n?5@00on4G003oS`H00?oQ1P00c?lA001jo`D00<co1`00
on4F003oSaD00?oQ3000ohlC003o?@l00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3oool@003oSaH00?lm3`00ohl9003ohAP00?n?1`00on47003<o`H007[o2@00
:?l6001jo`H00<co2@00on4F003oS`X00?oQ3`00ohlF003o?@l00?n?1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3oool@003oS`H00?lm2@0Do`0:003o?B/00?n?2000
on44003<o`L007[o3`00:?l6001jo`D00<co2000on4[003oS`T00?lm2`0Do`05003o?@l00?n?1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool@003oS`D00?lm2`0D
o`0<003o?BD00?n?2@00on46003<o`D007[o4P00:?l6001jo`D00<co2P00on4U003oS`/00?lm300D
o`04003o?A000?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolA003oS`@00?lm4@0Do`09003o?Al00?n?2@00on46003<o`L007[o1P00:?l902P0o`H002So1P00
N_l7003<o`T00?oQ7`00ohl9003o?A405?l01000ocd@003oS`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo4P00ohl3003o?A@05?l03000ocdH003oS`T00?oQ1P00
c?l6001jo`D002So3`0X0?l5000Xo`D007[o1`00c?l9003ohAP00?n?3000ocdD01Co00@00?lm4000
ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa800?n?0`00
ocdE01Co00d00?lm5@00ohl9003oh@H00<co1@00N_l6000Xoa40:03o1@00:?l5001jo`H00<co2P00
on4E003oS`d00?lm5@0Do`03003o?A400?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolB003oS`<00?lm6@0Do`0=003o?A000?n?2@00on46003<o`D007[o1@00
:?lE02P0o`D002So1000N_l7003<o`T00?oQ3`00ohl?003o?AP05?l00`00ocdA003oS`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo0P0000020?oooa800?n?0`00ocd601Co00L0I_l03@0Do`0>
003o?@h00?n?2000on46003<o`@007[o1P00:?l702P0o`T0NP3o1`0X0?l5000Xo`D007[o1P00c?l9
003oh@d00?n?3P00ocd<01Co00P0I_l01P0Do`03003o?A400?n?103oool2000000H0oooo000I0?oo
o`040000003oool0oooo0?oooa800?n?0`00ocd501Co00`0I_l0300Do`0<003o?@`00?n?2000on46
003<o`D007[o1000:?l602P0o`h0NP3o1P0X0?l5000Xo`D007[o1P00c?l8003oh@/00?n?3@00ocd<
01Co00`0I_l01@0Do`02003o?A800?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolC003oS`<00?lm100Do`0?06Ko00`05?l02P00ocd;003oS`L00?oQ1P00c?l5
001jo`@002So1P0X0?lA07X0o`D0:03o1@00:?l6001jo`D00<co1`00on4:003oS`/00?lm300Do`0?
06Ko00D05?l00P00ocdB003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo5000ohl2003o?@@05?l04P1Vo`0;01Co00T00?lm2P00ohl7003oh@D00<co1000N_l5
000Xo`H0:03o4`1j0?l502P0o`D002So1P00N_l5003<o`H00?oQ2@00ohl;003o?@X05?l04P1Vo`05
01Co00800?lm4P00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oooa@00?n?0P00ocd401Co01@0I_l02P0Do`09003o?@P00?n?1`00on45003<o`D007[o1000:?l6
02P0oaD0NP3o1@0X0?l5000Xo`D007[o1@00c?l6003oh@P00?n?2P00ocd901Co01D0I_l0100Do`02
003o?A<00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolE
003oS`800?lm0`0Do`0G06Ko00T05?l02000ocd7003oS`L00?oQ1000c?l6001jo`<002So1P0X0?l7
07X0o`T0c03o1`1j0?l502P0o`D002So1@00N_l5003<o`H00?oQ1`00ohl8003o?@X05?l05P1Vo`04
01Co00800?lm4`00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oooaD00?n?0P00ocd301Co01P0I_l02@0Do`08003o?@H00?n?1P00on45003<o`D007[o1000:?l5
02P0o`L0NP3o303<0?l607X0o`D0:03o1@00:?l4001jo`D00<co1P00on47003oS`H00?lm2P0Do`0H
06Ko00<05?l00P00ocdD003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo5@00ohl2003o?@<05?l01P1Vo`090;So00/0I_l0200Do`07003o?@H00?n?1@00on45
003<o`D007[o1000:?l502P0o`H0NP3o3`3<0?l607X0o`@0:03o1@00:?l4001jo`D00<co1P00on46
003oS`L00?lm1`0Do`0<06Ko00T0^?l01@1Vo`0301Co00800?lm5@00ohl50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaH00?n?0P00ocd301Co00D0I_l0302ho`09
06Ko00P05?l01`00ocd5003oS`D00?oQ1@00c?l4001jo`D002So100X0?l707X0oa00c03o1@1j0?l5
02P0o`D002So1000N_l5003<o`D00?oQ1P00ohl6003o?@P05?l02@1Vo`0<0;So00D0I_l00`0Do`02
003o?AD00?n?1@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?oo
o`040000003oool0oooo0?oooaL00?n?0P00ocd201Co00D0I_l03`2ho`0806Ko00L05?l01P00ocd5
003oS`D00?oQ1@00c?l4001jo`D002So100X0?l607X0oa80c03o1@1j0?l502P0o`@002So1000N_l5
003<o`D00?oQ1P00ohl5003o?@P05?l01`1Vo`0?0;So00D0I_l00`0Do`000`00ocd00?n?003oS`0D
003oS`D0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool01000
0000oooo0?ooo`3ooolH003oS`03003o?@0Do`005?l000@0I_l04@2ho`0806Ko00H05?l01P00ocd5
003oS`D00?oQ1000c?l5001jo`@002So100X0?l607X0oa<0c03o1@1j0?l502P0o`@002So1000N_l5
003<o`@00?oQ1P00ohl5003o?@L05?l0201Vo`0@0;So00@0I_l00`0Do`000`00ocd00?n?003oS`0E
003oS`D0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool20000
0080oooo6@00ohl00`00ocd05?l001Co000406Ko0180^?l01`1Vo`0601Co00H00?lm1@00ohl4003o
h@@00<co1@00N_l3000Xo`D0:03o1P1j0?lD0<`0o`D0NP3o100X0?l5000Xo`@007[o1000c?l4003o
h@D00?n?1P00ocd601Co00L0I_l04P2ho`0406Ko00<05?l000<00?lm003oS`00ohl05@00ohl30?oo
o`<000001P3oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolI003o
S`800?lm00<05?l006Ko001Vo`000P1Vo`0C0;So00L0I_l01P0Do`05003o?@D00?n?1000on44003<
o`D007[o0`00:?l502P0o`H0NP3o503<0?l507X0o`D0:03o1000:?l4001jo`@00<co1000on45003o
S`H00?lm1@0Do`0706Ko01<0^?l00`1Vo`0301Co00800?lm5`00ohl50?ooo`030000003oool0oooo
00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo6@00ohl2003o
?@805?l00`1Vo`0D0;So00L0I_l01@0Do`05003o?@D00?n?1000on44003<o`@007[o1000:?l402P0
o`H0NP3o5@3<0?l507X0o`D0:03o1000:?l4001jo`@00<co1000on45003oS`D00?lm1@0Do`0706Ko
01@0^?l00`1Vo`0201Co00800?lm6000ohl50?ooo`030000003oool0oooo00@0oooo000A0?ooo`03
0000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo6@00ohl3003o?@805?l00`1Vo`0D0;So
00H0I_l01P0Do`05003o?@@00?n?1000on44003<o`@007[o1000:?l402P0o`D0NP3o5`3<0?l507X0
o`@0:03o1000:?l4001jo`@00<co1000on45003oS`D00?lm100Do`0706Ko01D0^?l00`1Vo`0201Co
00800?lm6000ohl50?ooo`030000003oool0oooo00@0oooo000@0?ooo`8000001`3oool010000000
oooo0?ooo`3ooolJ003oS`800?lm0`0Do`0306Ko01@0^?l01P1Vo`0501Co00D00?lm1000ohl4003o
h@@00<co1000N_l4000Xo`@0:03o1@1j0?lG0<`0o`D0NP3o100X0?l4000Xo`@007[o1000c?l4003o
h@D00?n?1000ocd501Co00H0I_l05@2ho`0306Ko00805?l00P00ocdI003oS`D0oooo00<000000?oo
o`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolK003o
S`04003o?@0Do`005?l001Co00<0I_l01`2ho`050?oe00T0^?l01P1Vo`0401Co00D00?lm1000ohl4
003oh@@00<co1000N_l4000Xo`@0:03o1@1j0?lG0<`0o`D0NP3o100X0?l4000Xo`@007[o1000c?l4
003oh@@00?n?1000ocd501Co00H0I_l02@2ho`050?oe00L0^?l00`1Vo`0201Co00800?lm6P00ohl5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa`00?n?0P00ocd0
100Do`00I_l006Ko001Vo`070;So00H0ooD02@2ho`0606Ko00@05?l01@00ocd4003oS`<00?oQ1000
c?l4001jo`@002So100X0?l507X0oaL0c03o1@1j0?l402P0o`@002So1000N_l4003<o`@00?oQ1000
ohl4003o?@D05?l01P1Vo`080;So00H0ooD01`2ho`0206Ko00<05?l07000ohl50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooad00?n?0P00ocd00`0Do`00I_l006Ko
00070;So00L0ooD0202ho`0606Ko00D05?l01000ocd4003oS`<00?oQ1000c?l4001jo`@002So100X
0?l507X0oaL0c03o1@1j0?l402P0o`@002So1000N_l4003<o`@00?oQ1000ohl4003o?@D05?l01@1V
o`080;So00L0ooD01P2ho`0306Ko00805?l000<00?lm003oS`00ohl06P00ohl50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooad00?n?0P00ocd201Co00<0I_l01@2h
o`080?oe00P0^?l01@1Vo`0501Co00@00?lm1000ohl3003oh@@00<co1000N_l4000Xo`@0:03o1@1j
0?lF0<`0o`H0NP3o100X0?l4000Xo`@007[o0`00c?l4003oh@@00?n?1000ocd501Co00D0I_l0202h
o`070?oe00H0^?l00`1Vo`0201Co0003003o?@00ohl00?n?01/00?n?1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolN003oS`04003o?@0Do`005?l001Co00<0I_l0
1@2ho`080?oe00P0^?l0101Vo`0601Co00@00?lm0`00ohl4003oh@@00<co0`00N_l4000Xo`D0:03o
1@1j0?lE0<`0o`H0NP3o100X0?l4000Xo`@007[o0`00c?l4003oh@@00?n?1000ocd401Co00H0I_l0
202ho`070?oe00H0^?l00P1Vo`0201Co00800?lm7@00ohl50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oooal00?n?00<00?lm01Co000Do`00101Vo`050;So00L0ooD0
202ho`0506Ko00D05?l01000ocd3003oS`@00?oQ1000c?l3001jo`@002So1@0X0?l507X0oaD0c03o
1P1j0?l402P0o`@002So1000N_l3003<o`@00?oQ1000ohl4003o?@@05?l01@1Vo`080;So00L0ooD0
1P2ho`0206Ko00<05?l000<00?lm003oS`00ohl07000ohl50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`8000000P3ooolO003oS`800?lm0P0Do`0306Ko00H0^?l01`3om@070;So00D0I_l01@0D
o`04003o?@<00?n?1000on44003<o`<007[o1000:?l502P0o`D0NP3o5@3<0?l607X0o`<0:03o1@00
:?l4001jo`<00<co1000on43003oS`D00?lm100Do`0506Ko00P0^?l01`3om@050;So00<0I_l00P0D
o`000`00ocd00?n?003oS`0M003oS`@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3o
oolP003oS`800?lm00@05?l006Ko001Vo`00I_l01P2ho`070?oe00L0^?l01@1Vo`0501Co00@00?lm
0`00ohl4003oh@@00<co0`00N_l4000Xo`D0:03o1@1j0?lD0<`0o`H0NP3o100X0?l4000Xo`@007[o
1000c?l3003oh@@00?n?1000ocd401Co00D0I_l0202ho`070?oe00D0^?l00`1Vo`0201Co00800?lm
7`00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob400?n?
00@00?lm01Co000Do`005?l00`1Vo`060;So00D0ooD0202ho`0506Ko00D05?l01000ocd3003oS`@0
0?oQ1000c?l3001jo`@002So1@0X0?l507X0oa<0c03o1P1j0?l402P0o`@002So1000N_l4003<o`<0
0?oQ1000ohl4003o?@@05?l0101Vo`090;So00H0ooD01@2ho`0306Ko00805?l00P00ocdP003oS`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8P00ohl01000ocd0
5?l001Co000Do`0306Ko00H0^?l0103om@090;So00D0I_l0100Do`04003o?@<00?n?1000on44003<
o`<007[o1000:?l502P0o`H0NP3o4@3<0?l707X0o`@0:03o1000:?l4001jo`@00<co0`00on44003o
S`<00?lm1@0Do`0406Ko00T0^?l0103om@060;So00<0I_l00P0Do`02003o?B400?n?1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolR003oS`800?lm0P0Do`0306Ko
00L0^?l00`3om@090;So00D0I_l0100Do`04003o?@<00?n?1000on44003<o`<007[o1000:?l502P0
o`L0NP3o3`3<0?l707X0o`@0:03o1000:?l4001jo`@00<co0`00on44003oS`@00?lm100Do`0506Ko
00T0^?l00`3om@070;So0080I_l00P0Do`02003o?B800?n?1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolS003oS`<00?lm0P0Do`0306Ko0140^?l01@1Vo`0501Co
00@00?lm0`00ohl4003oh@<00<co1000N_l4000Xo`D0:03o201j0?l<0<`0o`L0NP3o1@0X0?l4000X
o`@007[o1000c?l3003oh@@00?n?1000ocd401Co00D0I_l04P2ho`0206Ko00805?l00P00ocdS003o
S`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9000ohl3003o
?@805?l00`1Vo`0@0;So00D0I_l01@0Do`04003o?@<00?n?1000on44003<o`@007[o1000:?l502P0
o`P0NP3o2@3<0?l807X0o`H0:03o1000:?l4001jo`<00<co1000on44003oS`@00?lm0`0Do`0606Ko
0100^?l00`1Vo`0201Co00800?lm9000ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooobD00?n?0P00ocd201Co00<0I_l0402ho`0606Ko00@05?l01000ocd3003o
S`@00?oQ1000c?l4001jo`@002So1@0X0?l;07X0o`<0c03o2P1j0?l602P0o`@002So1000N_l4003<
o`<00?oQ1000ohl4003o?@@05?l01@1Vo`0@0;So00<0I_l00P0Do`02003o?BD00?n?1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolW003oS`800?lm0P0Do`0406Ko
00h0^?l01@1Vo`0501Co00@00?lm0`00ohl4003oh@@00<co1000N_l4000Xo`H0:03o5@1j0?l602P0
o`@002So1@00N_l4003<o`<00?oQ1000ohl4003o?@@05?l01@1Vo`0>0;So00@0I_l00P0Do`02003o
?BH00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolX003o
S`800?lm0P0Do`0406Ko00d0^?l01@1Vo`0501Co00@00?lm1000ohl3003oh@@00<co1000N_l5000X
o`H0:03o4`1j0?l602P0o`@002So1@00N_l4003<o`@00?oQ0`00ohl5003o?@@05?l01@1Vo`0=0;So
00@0I_l00P0Do`02003o?BL00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolY003oS`800?lm0P0Do`0406Ko00`0^?l01@1Vo`0501Co00@00?lm1000ohl3003o
h@@00<co1000N_l5000Xo`L0:03o4@1j0?l602P0o`D002So1000N_l4003<o`@00?oQ1000ohl4003o
?@@05?l01P1Vo`0<0;So00@0I_l00P0Do`02003o?BP00?n?1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool200000080oooo:`00ohl01000ocd05?l001Co000Do`0506Ko00P0^?l01`1Vo`0501Co
00@00?lm1000ohl3003oh@@00<co1000N_l5000Xo`T0:03o301j0?l702P0o`H002So1000N_l4003<
o`@00?oQ1000ohl4003o?@@05?l01`1Vo`090;So00@0I_l00`0Do`02003o?BT00?n?103oool20000
00H0oooo000I0?ooo`040000003oool0oooo0?ooob`00?n?00@00?lm01Co000Do`005?l01@1Vo`06
0;So00P0I_l01@0Do`04003o?@@00?n?1000on44003<o`@007[o1P00:?l802P0o`T0NP3o200X0?l6
000Xo`@007[o1@00c?l4003oh@@00?n?0`00ocd501Co00L0I_l01`2ho`0506Ko00<05?l000<00?lm
003oS`00ohl0:@00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooob`00?n?0P00ocd301Co0180I_l01@0Do`04003o?@@00?n?1000on44003<o`D007[o1P00:?lG
02P0o`H002So1000N_l5003<o`@00?oQ1000ohl4003o?@D05?l04@1Vo`0301Co00800?lm;000ohl5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobh00?n?0P00ocd4
01Co00l0I_l01P0Do`04003o?@@00?n?1000on44003<o`D007[o1P00:?lE02P0o`H002So1000N_l6
003<o`<00?oQ1@00ohl4003o?@D05?l0401Vo`0301Co00800?lm;@00ohl50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobl00?n?0P00ocd401Co00h0I_l01P0Do`04
003o?@D00?n?1000on44003<o`D007[o2000:?l?02P0o`P002So1000N_l6003<o`@00?oQ1000ohl5
003o?@D05?l03P1Vo`0401Co00800?lm;P00ohl50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?oooc400?n?00<00?lm01Co000Do`000P0Do`0=06Ko00H05?l01000ocd5
003oS`@00?oQ1@00c?l5001jo`P002So300X0?l9000Xo`D007[o1@00c?l4003oh@@00?n?1@00ocd6
01Co00d0I_l0100Do`000`00ocd00?n?003oS`0^003oS`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo<P00ohl3003o?@<05?l02P1Vo`0701Co00D00?lm1@00ohl4
003oh@D00<co1P00N_l;000Xo`<0:03o2`00:?l6001jo`D00<co1@00on44003oS`D00?lm1`0Do`0:
06Ko00<05?l00`00ocda003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo=000ohl3003o?@@05?l01P1Vo`0801Co00H00?lm1@00ohl4003oh@D00<co1`00N_lE
000Xo`L007[o1@00c?l5003oh@D00?n?1@00ocd701Co00H0I_l01P0Do`03003o?C800?n?1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooole003oS`<00?lm4@0Do`06
003o?@D00?n?1@00on44003<o`P007[o4P00:?l8001jo`D00<co1@00on45003oS`D00?lm4P0Do`03
003o?C@00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolh
003oS`800?lm3`0Do`07003o?@@00?n?1P00on45003<o`P007[o3`00:?l8001jo`D00<co1P00on45
003oS`H00?lm3`0Do`02003o?CL00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3oooli003oS`800?lm3P0Do`07003o?@D00?n?1@00on46003<o`X007[o2@00:?l9
001jo`H00<co1P00on46003oS`H00?lm3@0Do`03003o?CP00?n?1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool200000080oooo>P00ohl4003o?@/05?l01`00ocd6003oS`H00?oQ1`00c?lG001j
o`L00<co1P00on46003oS`L00?lm2P0Do`05003o?CT00?n?103oool2000000H0oooo000I0?ooo`04
0000003oool0oooo0?oooc/00?n?1P00ocd701Co00T00?lm1P00ohl6003oh@L00<co5@00N_l7003<
o`L00?oQ1P00ohl8003o?@H05?l01P00ocdk003oS`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo?P00ohlC003o?@H00?n?1P00on4:003<o`l007[o2@00c?l7003o
h@L00?n?4@00ocdn003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo@000ohlA003o?@L00?n?2000on4:003<o`T007[o2P00c?l7003oh@P00?n?4@00ocdo003o
S`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo@@00ohl@003o
?@P00?n?1`00on4L003<o`L00?oQ2@00ohl?003o?D400?n?1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooom7003oS`X00?lm2@00ohl:003ohAD00<co2@00on4:003o
S`/00?lmA@00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
odP00?n?2000ocd;003oS``00?oQ3`00c?l;003oh@`00?n?2000oce7003oS`D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooB`00ohl3003o?@h00?n?3P00on49003<
o`d00?oQ3`00ohl3003o?DX00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooomM003oSb800?oQG@00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?oooel00?n?7`00on5N003oS`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0ooooH000ohlM003ohEl00?n?1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool200000080ooooH000ohlL003ohF000?n?103oool2000000H0oooo000I0?ooo`040000
003oool0oooo0?ooof@00?n?5@00on5S003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0ooooI000ohlD003ohF@00?n?1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooomW003oS`l00?oQIP00ohl50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooom`00?n?1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooooL003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooog000ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooom`00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooooL003oS`D0oooo00<000000?ooo`3oool0103oool000l0oooo1@0000050?ooo`040000
003oool0oooo0?ooom`00?n?1@3oool00`000000oooo0?ooo`040?ooo`003`3oool00`000000oooo
0?ooo`070?ooo`040000003oool0oooo0?ooom`00?n?1@3oool00`000000oooo0?ooo`040?ooo`00
403oool00`000000oooo0?ooo`060?ooo`8000000P3ooooL003oS`<0oooo0`0000060?ooo`004@3o
ool2000000H0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`040?ooo`004`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0103oool0
01<0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000X0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo000?0?oo
o`050000003oool0oooo0?ooo`0000001@3ooooV000000H0oooo000@0?ooo`<00000lP3oool00?l0
oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0
oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00001\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.54352, \
-2.95303, 0.0181878, 0.0181878}, {{86.9375, 186.25}, {280.062, 265.688}} -> \
{-13.4062, -1.15229, 0.153054, 0.153054}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.467 g
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
.4 g
.22237 .34387 m
.23592 .34113 L
.24946 .33907 L
.263 .33774 L
.27654 .33728 L
.29009 .33795 L
.30363 .34052 L
.31238 .34426 L
.31717 .34784 L
.3248 .3578 L
.33072 .37118 L
.33079 .37134 L
.3356 .38489 L
.34028 .39843 L
.34426 .40977 L
.34518 .41197 L
.35041 .42551 L
.35596 .43906 L
.3578 .44349 L
.36168 .4526 L
.36721 .46614 L
.37134 .47768 L
.37187 .47969 L
.37467 .49323 L
.37467 .50677 L
.37187 .52031 L
.37134 .52232 L
.36721 .53386 L
.36168 .5474 L
.3578 .55651 L
.35596 .56094 L
.35041 .57449 L
.34518 .58803 L
.34426 .59023 L
.34028 .60157 L
.3356 .61511 L
.33079 .62866 L
.33072 .62882 L
.3248 .6422 L
.31717 .65216 L
.31238 .65574 L
.30363 .65948 L
.29009 .66205 L
.27654 .66272 L
.263 .66226 L
.24946 .66093 L
.23592 .65887 L
.22237 .65613 L
.22065 .65574 L
.20883 .65271 L
.19529 .64863 L
.18174 .64385 L
.17749 .6422 L
.1682 .63833 L
.15466 .63203 L
.1481 .62866 L
.14112 .62485 L
.12757 .61667 L
.12527 .61511 L
.11403 .60732 L
.10693 .60157 L
.10049 .59649 L
.09209 .58803 L
.08694 .58365 L
.07878 .57449 L
.0734 .56758 L
.0687 .56094 L
.06144 .5474 L
.05986 .54367 L
.05587 .53386 L
.05286 .52031 L
.05165 .50677 L
.05165 .49323 L
.05286 .47969 L
.05587 .46614 L
.05986 .45633 L
.06144 .4526 L
.0687 .43906 L
.0734 .43242 L
.07878 .42551 L
.08694 .41635 L
.09209 .41197 L
.10049 .40351 L
.10693 .39843 L
.11403 .39268 L
.12527 .38489 L
.12757 .38333 L
.14112 .37515 L
.1481 .37134 L
.15466 .36797 L
.1682 .36167 L
.17749 .3578 L
.18174 .35615 L
.19529 .35137 L
.20883 .34729 L
.22065 .34426 L
F
0 g
.22237 .34387 m
.23592 .34113 L
.24946 .33907 L
.263 .33774 L
.27654 .33728 L
.29009 .33795 L
.30363 .34052 L
.31238 .34426 L
.31717 .34784 L
.3248 .3578 L
.33072 .37118 L
.33079 .37134 L
.3356 .38489 L
.34028 .39843 L
.34426 .40977 L
.34518 .41197 L
.35041 .42551 L
.35596 .43906 L
.3578 .44349 L
.36168 .4526 L
.36721 .46614 L
.37134 .47768 L
.37187 .47969 L
.37467 .49323 L
.37467 .50677 L
.37187 .52031 L
.37134 .52232 L
.36721 .53386 L
.36168 .5474 L
.3578 .55651 L
.35596 .56094 L
.35041 .57449 L
.34518 .58803 L
.34426 .59023 L
.34028 .60157 L
.3356 .61511 L
.33079 .62866 L
.33072 .62882 L
.3248 .6422 L
.31717 .65216 L
.31238 .65574 L
.30363 .65948 L
.29009 .66205 L
.27654 .66272 L
.263 .66226 L
.24946 .66093 L
.23592 .65887 L
.22237 .65613 L
.22065 .65574 L
.20883 .65271 L
Mistroke
.19529 .64863 L
.18174 .64385 L
.17749 .6422 L
.1682 .63833 L
.15466 .63203 L
.1481 .62866 L
.14112 .62485 L
.12757 .61667 L
.12527 .61511 L
.11403 .60732 L
.10693 .60157 L
.10049 .59649 L
.09209 .58803 L
.08694 .58365 L
.07878 .57449 L
.0734 .56758 L
.0687 .56094 L
.06144 .5474 L
.05986 .54367 L
.05587 .53386 L
.05286 .52031 L
.05165 .50677 L
.05165 .49323 L
.05286 .47969 L
.05587 .46614 L
.05986 .45633 L
.06144 .4526 L
.0687 .43906 L
.0734 .43242 L
.07878 .42551 L
.08694 .41635 L
.09209 .41197 L
.10049 .40351 L
.10693 .39843 L
.11403 .39268 L
.12527 .38489 L
.12757 .38333 L
.14112 .37515 L
.1481 .37134 L
.15466 .36797 L
.1682 .36167 L
.17749 .3578 L
.18174 .35615 L
.19529 .35137 L
.20883 .34729 L
.22065 .34426 L
.22237 .34387 L
Mfstroke
.333 g
.24946 .35758 m
.25788 .3578 L
.263 .35823 L
.27654 .3607 L
.29009 .36579 L
.29922 .37134 L
.30363 .37494 L
.31316 .38489 L
.31717 .39018 L
.32273 .39843 L
.33064 .41197 L
.33072 .41211 L
.33786 .42551 L
.34426 .43814 L
.34472 .43906 L
.35129 .4526 L
.35729 .46614 L
.3578 .46723 L
.36214 .47969 L
.36496 .49323 L
.36496 .50677 L
.36214 .52031 L
.3578 .53277 L
.35729 .53386 L
.35129 .5474 L
.34472 .56094 L
.34426 .56186 L
.33786 .57449 L
.33072 .58789 L
.33064 .58803 L
.32273 .60157 L
.31717 .60982 L
.31316 .61511 L
.30363 .62506 L
.29922 .62866 L
.29009 .63421 L
.27654 .6393 L
.263 .64177 L
.25788 .6422 L
.24946 .64242 L
.24253 .6422 L
.23592 .64168 L
.22237 .63979 L
.20883 .63684 L
.19529 .6329 L
.18352 .62866 L
.18174 .62793 L
.1682 .62189 L
.1555 .61511 L
.15466 .61462 L
.14112 .6059 L
.13527 .60157 L
.12757 .59528 L
.11983 .58803 L
.11403 .58193 L
.10793 .57449 L
.10049 .56384 L
.09882 .56094 L
.09207 .5474 L
.08722 .53386 L
.08694 .5331 L
.08429 .52031 L
.08283 .50677 L
.08283 .49323 L
.08429 .47969 L
.08694 .4669 L
.08722 .46614 L
.09207 .4526 L
.09882 .43906 L
.10049 .43616 L
.10793 .42551 L
.11403 .41807 L
.11983 .41197 L
.12757 .40472 L
.13527 .39843 L
.14112 .3941 L
.15466 .38538 L
.1555 .38489 L
.1682 .37811 L
.18174 .37207 L
.18352 .37134 L
.19529 .3671 L
.20883 .36316 L
.22237 .36021 L
.23592 .35832 L
.24253 .3578 L
F
0 g
.24946 .35758 m
.25788 .3578 L
.263 .35823 L
.27654 .3607 L
.29009 .36579 L
.29922 .37134 L
.30363 .37494 L
.31316 .38489 L
.31717 .39018 L
.32273 .39843 L
.33064 .41197 L
.33072 .41211 L
.33786 .42551 L
.34426 .43814 L
.34472 .43906 L
.35129 .4526 L
.35729 .46614 L
.3578 .46723 L
.36214 .47969 L
.36496 .49323 L
.36496 .50677 L
.36214 .52031 L
.3578 .53277 L
.35729 .53386 L
.35129 .5474 L
.34472 .56094 L
.34426 .56186 L
.33786 .57449 L
.33072 .58789 L
.33064 .58803 L
.32273 .60157 L
.31717 .60982 L
.31316 .61511 L
.30363 .62506 L
.29922 .62866 L
.29009 .63421 L
.27654 .6393 L
.263 .64177 L
.25788 .6422 L
.24946 .64242 L
.24253 .6422 L
.23592 .64168 L
.22237 .63979 L
.20883 .63684 L
.19529 .6329 L
.18352 .62866 L
.18174 .62793 L
.1682 .62189 L
.1555 .61511 L
.15466 .61462 L
Mistroke
.14112 .6059 L
.13527 .60157 L
.12757 .59528 L
.11983 .58803 L
.11403 .58193 L
.10793 .57449 L
.10049 .56384 L
.09882 .56094 L
.09207 .5474 L
.08722 .53386 L
.08694 .5331 L
.08429 .52031 L
.08283 .50677 L
.08283 .49323 L
.08429 .47969 L
.08694 .4669 L
.08722 .46614 L
.09207 .4526 L
.09882 .43906 L
.10049 .43616 L
.10793 .42551 L
.11403 .41807 L
.11983 .41197 L
.12757 .40472 L
.13527 .39843 L
.14112 .3941 L
.15466 .38538 L
.1555 .38489 L
.1682 .37811 L
.18174 .37207 L
.18352 .37134 L
.19529 .3671 L
.20883 .36316 L
.22237 .36021 L
.23592 .35832 L
.24253 .3578 L
.24946 .35758 L
Mfstroke
.533 g
.34426 .08623 m
.3578 .08509 L
.36555 .08694 L
.37134 .09377 L
.37144 .10049 L
.37134 .10113 L
.36759 .11403 L
.36205 .12757 L
.3578 .13779 L
.35621 .14112 L
.3505 .15466 L
.34509 .1682 L
.34426 .17036 L
.34003 .18174 L
.33534 .19529 L
.331 .20883 L
.33072 .20975 L
.32696 .22237 L
.32312 .23592 L
.31935 .24946 L
.31717 .25703 L
.31536 .263 L
.31058 .27654 L
.30363 .29003 L
.30359 .29009 L
.29009 .30359 L
.29003 .30363 L
.27654 .31058 L
.263 .31536 L
.25703 .31717 L
.24946 .31935 L
.23592 .32312 L
.22237 .32696 L
.20975 .33072 L
.20883 .331 L
.19529 .33534 L
.18174 .34003 L
.17036 .34426 L
.1682 .34509 L
.15466 .3505 L
.14112 .35621 L
.13779 .3578 L
.12757 .36205 L
.11403 .36759 L
.10113 .37134 L
.10049 .37144 L
.09377 .37134 L
.08694 .36555 L
.08509 .3578 L
.08623 .34426 L
.08694 .33949 L
.08888 .33072 L
.09536 .31717 L
.09826 .30363 L
.10049 .29782 L
.10585 .29009 L
.11073 .27654 L
.11403 .2714 L
.12227 .263 L
.12617 .24946 L
.12757 .24781 L
.13574 .23592 L
.14112 .2315 L
.14589 .22237 L
.15466 .21127 L
.15706 .20883 L
.16785 .19529 L
.1682 .19492 L
.18062 .18174 L
.18174 .18062 L
.19492 .1682 L
.19529 .16785 L
.20883 .15706 L
.21127 .15466 L
.22237 .14589 L
.2315 .14112 L
.23592 .13574 L
.24781 .12757 L
.24946 .12617 L
.263 .12227 L
.2714 .11403 L
.27654 .11073 L
.29009 .10585 L
.29782 .10049 L
.30363 .09826 L
.31717 .09536 L
.33072 .08888 L
.33949 .08694 L
F
0 g
.34426 .08623 m
.3578 .08509 L
.36555 .08694 L
.37134 .09377 L
.37144 .10049 L
.37134 .10113 L
.36759 .11403 L
.36205 .12757 L
.3578 .13779 L
.35621 .14112 L
.3505 .15466 L
.34509 .1682 L
.34426 .17036 L
.34003 .18174 L
.33534 .19529 L
.331 .20883 L
.33072 .20975 L
.32696 .22237 L
.32312 .23592 L
.31935 .24946 L
.31717 .25703 L
.31536 .263 L
.31058 .27654 L
.30363 .29003 L
.30359 .29009 L
.29009 .30359 L
.29003 .30363 L
.27654 .31058 L
.263 .31536 L
.25703 .31717 L
.24946 .31935 L
.23592 .32312 L
.22237 .32696 L
.20975 .33072 L
.20883 .331 L
.19529 .33534 L
.18174 .34003 L
.17036 .34426 L
.1682 .34509 L
.15466 .3505 L
.14112 .35621 L
.13779 .3578 L
.12757 .36205 L
.11403 .36759 L
.10113 .37134 L
.10049 .37144 L
.09377 .37134 L
.08694 .36555 L
.08509 .3578 L
.08623 .34426 L
Mistroke
.08694 .33949 L
.08888 .33072 L
.09536 .31717 L
.09826 .30363 L
.10049 .29782 L
.10585 .29009 L
.11073 .27654 L
.11403 .2714 L
.12227 .263 L
.12617 .24946 L
.12757 .24781 L
.13574 .23592 L
.14112 .2315 L
.14589 .22237 L
.15466 .21127 L
.15706 .20883 L
.16785 .19529 L
.1682 .19492 L
.18062 .18174 L
.18174 .18062 L
.19492 .1682 L
.19529 .16785 L
.20883 .15706 L
.21127 .15466 L
.22237 .14589 L
.2315 .14112 L
.23592 .13574 L
.24781 .12757 L
.24946 .12617 L
.263 .12227 L
.2714 .11403 L
.27654 .11073 L
.29009 .10585 L
.29782 .10049 L
.30363 .09826 L
.31717 .09536 L
.33072 .08888 L
.33949 .08694 L
.34426 .08623 L
Mfstroke
.533 g
.10049 .62856 m
.10113 .62866 L
.11403 .63241 L
.12757 .63795 L
.13779 .6422 L
.14112 .64379 L
.15466 .6495 L
.1682 .65491 L
.17036 .65574 L
.18174 .65997 L
.19529 .66466 L
.20883 .669 L
.20975 .66928 L
.22237 .67304 L
.23592 .67688 L
.24946 .68065 L
.25703 .68283 L
.263 .68464 L
.27654 .68942 L
.29003 .69637 L
.29009 .69641 L
.30359 .70991 L
.30363 .70997 L
.31058 .72346 L
.31536 .737 L
.31717 .74297 L
.31935 .75054 L
.32312 .76408 L
.32696 .77763 L
.33072 .79025 L
.331 .79117 L
.33534 .80471 L
.34003 .81826 L
.34426 .82964 L
.34509 .8318 L
.3505 .84534 L
.35621 .85888 L
.3578 .86221 L
.36205 .87243 L
.36759 .88597 L
.37134 .89887 L
.37144 .89951 L
.37134 .90623 L
.36555 .91306 L
.3578 .91491 L
.34426 .91377 L
.33949 .91306 L
.33072 .91112 L
.31717 .90464 L
.30363 .90174 L
.29782 .89951 L
.29009 .89415 L
.27654 .88927 L
.2714 .88597 L
.263 .87773 L
.24946 .87383 L
.24781 .87243 L
.23592 .86426 L
.2315 .85888 L
.22237 .85411 L
.21127 .84534 L
.20883 .84294 L
.19529 .83215 L
.19492 .8318 L
.18174 .81938 L
.18062 .81826 L
.1682 .80508 L
.16785 .80471 L
.15706 .79117 L
.15466 .78873 L
.14589 .77763 L
.14112 .7685 L
.13574 .76408 L
.12757 .75219 L
.12617 .75054 L
.12227 .737 L
.11403 .7286 L
.11073 .72346 L
.10585 .70991 L
.10049 .70218 L
.09826 .69637 L
.09536 .68283 L
.08888 .66928 L
.08694 .66051 L
.08623 .65574 L
.08509 .6422 L
.08694 .63445 L
.09377 .62866 L
F
0 g
.10049 .62856 m
.10113 .62866 L
.11403 .63241 L
.12757 .63795 L
.13779 .6422 L
.14112 .64379 L
.15466 .6495 L
.1682 .65491 L
.17036 .65574 L
.18174 .65997 L
.19529 .66466 L
.20883 .669 L
.20975 .66928 L
.22237 .67304 L
.23592 .67688 L
.24946 .68065 L
.25703 .68283 L
.263 .68464 L
.27654 .68942 L
.29003 .69637 L
.29009 .69641 L
.30359 .70991 L
.30363 .70997 L
.31058 .72346 L
.31536 .737 L
.31717 .74297 L
.31935 .75054 L
.32312 .76408 L
.32696 .77763 L
.33072 .79025 L
.331 .79117 L
.33534 .80471 L
.34003 .81826 L
.34426 .82964 L
.34509 .8318 L
.3505 .84534 L
.35621 .85888 L
.3578 .86221 L
.36205 .87243 L
.36759 .88597 L
.37134 .89887 L
.37144 .89951 L
.37134 .90623 L
.36555 .91306 L
.3578 .91491 L
.34426 .91377 L
.33949 .91306 L
.33072 .91112 L
.31717 .90464 L
.30363 .90174 L
Mistroke
.29782 .89951 L
.29009 .89415 L
.27654 .88927 L
.2714 .88597 L
.263 .87773 L
.24946 .87383 L
.24781 .87243 L
.23592 .86426 L
.2315 .85888 L
.22237 .85411 L
.21127 .84534 L
.20883 .84294 L
.19529 .83215 L
.19492 .8318 L
.18174 .81938 L
.18062 .81826 L
.1682 .80508 L
.16785 .80471 L
.15706 .79117 L
.15466 .78873 L
.14589 .77763 L
.14112 .7685 L
.13574 .76408 L
.12757 .75219 L
.12617 .75054 L
.12227 .737 L
.11403 .7286 L
.11073 .72346 L
.10585 .70991 L
.10049 .70218 L
.09826 .69637 L
.09536 .68283 L
.08888 .66928 L
.08694 .66051 L
.08623 .65574 L
.08509 .6422 L
.08694 .63445 L
.09377 .62866 L
.10049 .62856 L
Mfstroke
.267 g
.19529 .38295 m
.20883 .379 L
.22237 .37635 L
.23592 .37508 L
.24946 .37532 L
.263 .37738 L
.27654 .38173 L
.28328 .38489 L
.29009 .3891 L
.30163 .39843 L
.30363 .40041 L
.31385 .41197 L
.31717 .41635 L
.32362 .42551 L
.33072 .43674 L
.33211 .43906 L
.3397 .4526 L
.34426 .46166 L
.34627 .46614 L
.35138 .47969 L
.35425 .49323 L
.35425 .50677 L
.35138 .52031 L
.34627 .53386 L
.34426 .53834 L
.3397 .5474 L
.33211 .56094 L
.33072 .56326 L
.32362 .57449 L
.31717 .58365 L
.31385 .58803 L
.30363 .59959 L
.30163 .60157 L
.29009 .6109 L
.28328 .61511 L
.27654 .61827 L
.263 .62262 L
.24946 .62468 L
.23592 .62492 L
.22237 .62365 L
.20883 .621 L
.19529 .61705 L
.18984 .61511 L
.18174 .61175 L
.1682 .60498 L
.16241 .60157 L
.15466 .59646 L
.14381 .58803 L
.14112 .58566 L
.13011 .57449 L
.12757 .5715 L
.11985 .56094 L
.11403 .55101 L
.11227 .5474 L
.10693 .53386 L
.1035 .52031 L
.10183 .50677 L
.10183 .49323 L
.1035 .47969 L
.10693 .46614 L
.11227 .4526 L
.11403 .44899 L
.11985 .43906 L
.12757 .4285 L
.13011 .42551 L
.14112 .41434 L
.14381 .41197 L
.15466 .40354 L
.16241 .39843 L
.1682 .39502 L
.18174 .38825 L
.18984 .38489 L
F
0 g
.19529 .38295 m
.20883 .379 L
.22237 .37635 L
.23592 .37508 L
.24946 .37532 L
.263 .37738 L
.27654 .38173 L
.28328 .38489 L
.29009 .3891 L
.30163 .39843 L
.30363 .40041 L
.31385 .41197 L
.31717 .41635 L
.32362 .42551 L
.33072 .43674 L
.33211 .43906 L
.3397 .4526 L
.34426 .46166 L
.34627 .46614 L
.35138 .47969 L
.35425 .49323 L
.35425 .50677 L
.35138 .52031 L
.34627 .53386 L
.34426 .53834 L
.3397 .5474 L
.33211 .56094 L
.33072 .56326 L
.32362 .57449 L
.31717 .58365 L
.31385 .58803 L
.30363 .59959 L
.30163 .60157 L
.29009 .6109 L
.28328 .61511 L
.27654 .61827 L
.263 .62262 L
.24946 .62468 L
.23592 .62492 L
.22237 .62365 L
.20883 .621 L
.19529 .61705 L
.18984 .61511 L
.18174 .61175 L
.1682 .60498 L
.16241 .60157 L
.15466 .59646 L
.14381 .58803 L
.14112 .58566 L
.13011 .57449 L
Mistroke
.12757 .5715 L
.11985 .56094 L
.11403 .55101 L
.11227 .5474 L
.10693 .53386 L
.1035 .52031 L
.10183 .50677 L
.10183 .49323 L
.1035 .47969 L
.10693 .46614 L
.11227 .4526 L
.11403 .44899 L
.11985 .43906 L
.12757 .4285 L
.13011 .42551 L
.14112 .41434 L
.14381 .41197 L
.15466 .40354 L
.16241 .39843 L
.1682 .39502 L
.18174 .38825 L
.18984 .38489 L
.19529 .38295 L
Mfstroke
.6 g
.30363 .11011 m
.31717 .10734 L
.33072 .10977 L
.33643 .11403 L
.33832 .12757 L
.33586 .14112 L
.33203 .15466 L
.33072 .15905 L
.32769 .1682 L
.32315 .18174 L
.31853 .19529 L
.31717 .19924 L
.31386 .20883 L
.30903 .22237 L
.30384 .23592 L
.30363 .23644 L
.29793 .24946 L
.29054 .263 L
.29009 .26372 L
.28018 .27654 L
.27654 .28018 L
.26372 .29009 L
.263 .29054 L
.24946 .29793 L
.23644 .30363 L
.23592 .30384 L
.22237 .30903 L
.20883 .31386 L
.19924 .31717 L
.19529 .31853 L
.18174 .32315 L
.1682 .32769 L
.15905 .33072 L
.15466 .33203 L
.14112 .33586 L
.12757 .33832 L
.11403 .33643 L
.10977 .33072 L
.10734 .31717 L
.11011 .30363 L
.11403 .29149 L
.11449 .29009 L
.12012 .27654 L
.12734 .263 L
.12757 .26167 L
.13505 .24946 L
.14112 .239 L
.14334 .23592 L
.15329 .22237 L
.15466 .22064 L
.16508 .20883 L
.1682 .20417 L
.1765 .19529 L
.18174 .18949 L
.18949 .18174 L
.19529 .1765 L
.20417 .1682 L
.20883 .16508 L
.22064 .15466 L
.22237 .15329 L
.23592 .14334 L
.239 .14112 L
.24946 .13505 L
.26167 .12757 L
.263 .12734 L
.27654 .12012 L
.29009 .11449 L
.29149 .11403 L
F
0 g
.30363 .11011 m
.31717 .10734 L
.33072 .10977 L
.33643 .11403 L
.33832 .12757 L
.33586 .14112 L
.33203 .15466 L
.33072 .15905 L
.32769 .1682 L
.32315 .18174 L
.31853 .19529 L
.31717 .19924 L
.31386 .20883 L
.30903 .22237 L
.30384 .23592 L
.30363 .23644 L
.29793 .24946 L
.29054 .263 L
.29009 .26372 L
.28018 .27654 L
.27654 .28018 L
.26372 .29009 L
.263 .29054 L
.24946 .29793 L
.23644 .30363 L
.23592 .30384 L
.22237 .30903 L
.20883 .31386 L
.19924 .31717 L
.19529 .31853 L
.18174 .32315 L
.1682 .32769 L
.15905 .33072 L
.15466 .33203 L
.14112 .33586 L
.12757 .33832 L
.11403 .33643 L
.10977 .33072 L
.10734 .31717 L
.11011 .30363 L
.11403 .29149 L
.11449 .29009 L
.12012 .27654 L
.12734 .263 L
.12757 .26167 L
.13505 .24946 L
.14112 .239 L
.14334 .23592 L
.15329 .22237 L
.15466 .22064 L
Mistroke
.16508 .20883 L
.1682 .20417 L
.1765 .19529 L
.18174 .18949 L
.18949 .18174 L
.19529 .1765 L
.20417 .1682 L
.20883 .16508 L
.22064 .15466 L
.22237 .15329 L
.23592 .14334 L
.239 .14112 L
.24946 .13505 L
.26167 .12757 L
.263 .12734 L
.27654 .12012 L
.29009 .11449 L
.29149 .11403 L
.30363 .11011 L
Mfstroke
.6 g
.11403 .66357 m
.12757 .66168 L
.14112 .66414 L
.15466 .66797 L
.15905 .66928 L
.1682 .67231 L
.18174 .67685 L
.19529 .68147 L
.19924 .68283 L
.20883 .68614 L
.22237 .69097 L
.23592 .69616 L
.23644 .69637 L
.24946 .70207 L
.263 .70946 L
.26372 .70991 L
.27654 .71982 L
.28018 .72346 L
.29009 .73628 L
.29054 .737 L
.29793 .75054 L
.30363 .76356 L
.30384 .76408 L
.30903 .77763 L
.31386 .79117 L
.31717 .80076 L
.31853 .80471 L
.32315 .81826 L
.32769 .8318 L
.33072 .84095 L
.33203 .84534 L
.33586 .85888 L
.33832 .87243 L
.33643 .88597 L
.33072 .89023 L
.31717 .89266 L
.30363 .88989 L
.29149 .88597 L
.29009 .88551 L
.27654 .87988 L
.263 .87266 L
.26167 .87243 L
.24946 .86495 L
.239 .85888 L
.23592 .85666 L
.22237 .84671 L
.22064 .84534 L
.20883 .83492 L
.20417 .8318 L
.19529 .8235 L
.18949 .81826 L
.18174 .81051 L
.1765 .80471 L
.1682 .79583 L
.16508 .79117 L
.15466 .77936 L
.15329 .77763 L
.14334 .76408 L
.14112 .761 L
.13505 .75054 L
.12757 .73833 L
.12734 .737 L
.12012 .72346 L
.11449 .70991 L
.11403 .70851 L
.11011 .69637 L
.10734 .68283 L
.10977 .66928 L
F
0 g
.11403 .66357 m
.12757 .66168 L
.14112 .66414 L
.15466 .66797 L
.15905 .66928 L
.1682 .67231 L
.18174 .67685 L
.19529 .68147 L
.19924 .68283 L
.20883 .68614 L
.22237 .69097 L
.23592 .69616 L
.23644 .69637 L
.24946 .70207 L
.263 .70946 L
.26372 .70991 L
.27654 .71982 L
.28018 .72346 L
.29009 .73628 L
.29054 .737 L
.29793 .75054 L
.30363 .76356 L
.30384 .76408 L
.30903 .77763 L
.31386 .79117 L
.31717 .80076 L
.31853 .80471 L
.32315 .81826 L
.32769 .8318 L
.33072 .84095 L
.33203 .84534 L
.33586 .85888 L
.33832 .87243 L
.33643 .88597 L
.33072 .89023 L
.31717 .89266 L
.30363 .88989 L
.29149 .88597 L
.29009 .88551 L
.27654 .87988 L
.263 .87266 L
.26167 .87243 L
.24946 .86495 L
.239 .85888 L
.23592 .85666 L
.22237 .84671 L
.22064 .84534 L
.20883 .83492 L
.20417 .8318 L
.19529 .8235 L
Mistroke
.18949 .81826 L
.18174 .81051 L
.1765 .80471 L
.1682 .79583 L
.16508 .79117 L
.15466 .77936 L
.15329 .77763 L
.14334 .76408 L
.14112 .761 L
.13505 .75054 L
.12757 .73833 L
.12734 .737 L
.12012 .72346 L
.11449 .70991 L
.11403 .70851 L
.11011 .69637 L
.10734 .68283 L
.10977 .66928 L
.11403 .66357 L
Mfstroke
.2 g
.20883 .39522 m
.22237 .39268 L
.23592 .39181 L
.24946 .39276 L
.263 .3958 L
.27059 .39843 L
.27654 .40136 L
.29009 .41 L
.2926 .41197 L
.30363 .4223 L
.30661 .42551 L
.31717 .43869 L
.31744 .43906 L
.32643 .4526 L
.33072 .46002 L
.33379 .46614 L
.33927 .47969 L
.34226 .49323 L
.34226 .50677 L
.33927 .52031 L
.33379 .53386 L
.33072 .53998 L
.32643 .5474 L
.31744 .56094 L
.31717 .56131 L
.30661 .57449 L
.30363 .5777 L
.2926 .58803 L
.29009 .59 L
.27654 .59864 L
.27059 .60157 L
.263 .6042 L
.24946 .60724 L
.23592 .60819 L
.22237 .60732 L
.20883 .60478 L
.19775 .60157 L
.19529 .60061 L
.18174 .59471 L
.17006 .58803 L
.1682 .5868 L
.15466 .57631 L
.15267 .57449 L
.14112 .56193 L
.14036 .56094 L
.1315 .5474 L
.12757 .53959 L
.12533 .53386 L
.12141 .52031 L
.1195 .50677 L
.1195 .49323 L
.12141 .47969 L
.12533 .46614 L
.12757 .46041 L
.1315 .4526 L
.14036 .43906 L
.14112 .43807 L
.15267 .42551 L
.15466 .42369 L
.1682 .4132 L
.17006 .41197 L
.18174 .40529 L
.19529 .39939 L
.19775 .39843 L
F
0 g
.20883 .39522 m
.22237 .39268 L
.23592 .39181 L
.24946 .39276 L
.263 .3958 L
.27059 .39843 L
.27654 .40136 L
.29009 .41 L
.2926 .41197 L
.30363 .4223 L
.30661 .42551 L
.31717 .43869 L
.31744 .43906 L
.32643 .4526 L
.33072 .46002 L
.33379 .46614 L
.33927 .47969 L
.34226 .49323 L
.34226 .50677 L
.33927 .52031 L
.33379 .53386 L
.33072 .53998 L
.32643 .5474 L
.31744 .56094 L
.31717 .56131 L
.30661 .57449 L
.30363 .5777 L
.2926 .58803 L
.29009 .59 L
.27654 .59864 L
.27059 .60157 L
.263 .6042 L
.24946 .60724 L
.23592 .60819 L
.22237 .60732 L
.20883 .60478 L
.19775 .60157 L
.19529 .60061 L
.18174 .59471 L
.17006 .58803 L
.1682 .5868 L
.15466 .57631 L
.15267 .57449 L
.14112 .56193 L
.14036 .56094 L
.1315 .5474 L
.12757 .53959 L
.12533 .53386 L
.12141 .52031 L
.1195 .50677 L
Mistroke
.1195 .49323 L
.12141 .47969 L
.12533 .46614 L
.12757 .46041 L
.1315 .4526 L
.14036 .43906 L
.14112 .43807 L
.15267 .42551 L
.15466 .42369 L
.1682 .4132 L
.17006 .41197 L
.18174 .40529 L
.19529 .39939 L
.19775 .39843 L
.20883 .39522 L
Mfstroke
.667 g
.263 .13764 m
.27654 .13224 L
.29009 .12926 L
.30363 .13194 L
.31056 .14112 L
.31074 .15466 L
.30825 .1682 L
.30457 .18174 L
.30363 .18491 L
.30018 .19529 L
.29514 .20883 L
.29009 .22081 L
.28937 .22237 L
.28255 .23592 L
.27654 .24578 L
.27399 .24946 L
.263 .26247 L
.26247 .263 L
.24946 .27399 L
.24578 .27654 L
.23592 .28255 L
.22237 .28937 L
.22081 .29009 L
.20883 .29514 L
.19529 .30018 L
.18491 .30363 L
.18174 .30457 L
.1682 .30825 L
.15466 .31074 L
.14112 .31056 L
.13194 .30363 L
.12926 .29009 L
.13224 .27654 L
.13764 .263 L
.14112 .25444 L
.14436 .24946 L
.15269 .23592 L
.15466 .23278 L
.16201 .22237 L
.1682 .21423 L
.17273 .20883 L
.18174 .19859 L
.18488 .19529 L
.19529 .18488 L
.19859 .18174 L
.20883 .17273 L
.21423 .1682 L
.22237 .16201 L
.23278 .15466 L
.23592 .15269 L
.24946 .14436 L
.25444 .14112 L
F
0 g
.263 .13764 m
.27654 .13224 L
.29009 .12926 L
.30363 .13194 L
.31056 .14112 L
.31074 .15466 L
.30825 .1682 L
.30457 .18174 L
.30363 .18491 L
.30018 .19529 L
.29514 .20883 L
.29009 .22081 L
.28937 .22237 L
.28255 .23592 L
.27654 .24578 L
.27399 .24946 L
.263 .26247 L
.26247 .263 L
.24946 .27399 L
.24578 .27654 L
.23592 .28255 L
.22237 .28937 L
.22081 .29009 L
.20883 .29514 L
.19529 .30018 L
.18491 .30363 L
.18174 .30457 L
.1682 .30825 L
.15466 .31074 L
.14112 .31056 L
.13194 .30363 L
.12926 .29009 L
.13224 .27654 L
.13764 .263 L
.14112 .25444 L
.14436 .24946 L
.15269 .23592 L
.15466 .23278 L
.16201 .22237 L
.1682 .21423 L
.17273 .20883 L
.18174 .19859 L
.18488 .19529 L
.19529 .18488 L
.19859 .18174 L
.20883 .17273 L
.21423 .1682 L
.22237 .16201 L
.23278 .15466 L
.23592 .15269 L
Mistroke
.24946 .14436 L
.25444 .14112 L
.263 .13764 L
Mfstroke
.667 g
.14112 .68944 m
.15466 .68926 L
.1682 .69175 L
.18174 .69543 L
.18491 .69637 L
.19529 .69982 L
.20883 .70486 L
.22081 .70991 L
.22237 .71063 L
.23592 .71745 L
.24578 .72346 L
.24946 .72601 L
.26247 .737 L
.263 .73753 L
.27399 .75054 L
.27654 .75422 L
.28255 .76408 L
.28937 .77763 L
.29009 .77919 L
.29514 .79117 L
.30018 .80471 L
.30363 .81509 L
.30457 .81826 L
.30825 .8318 L
.31074 .84534 L
.31056 .85888 L
.30363 .86806 L
.29009 .87074 L
.27654 .86776 L
.263 .86236 L
.25444 .85888 L
.24946 .85564 L
.23592 .84731 L
.23278 .84534 L
.22237 .83799 L
.21423 .8318 L
.20883 .82727 L
.19859 .81826 L
.19529 .81512 L
.18488 .80471 L
.18174 .80141 L
.17273 .79117 L
.1682 .78577 L
.16201 .77763 L
.15466 .76722 L
.15269 .76408 L
.14436 .75054 L
.14112 .74556 L
.13764 .737 L
.13224 .72346 L
.12926 .70991 L
.13194 .69637 L
F
0 g
.14112 .68944 m
.15466 .68926 L
.1682 .69175 L
.18174 .69543 L
.18491 .69637 L
.19529 .69982 L
.20883 .70486 L
.22081 .70991 L
.22237 .71063 L
.23592 .71745 L
.24578 .72346 L
.24946 .72601 L
.26247 .737 L
.263 .73753 L
.27399 .75054 L
.27654 .75422 L
.28255 .76408 L
.28937 .77763 L
.29009 .77919 L
.29514 .79117 L
.30018 .80471 L
.30363 .81509 L
.30457 .81826 L
.30825 .8318 L
.31074 .84534 L
.31056 .85888 L
.30363 .86806 L
.29009 .87074 L
.27654 .86776 L
.263 .86236 L
.25444 .85888 L
.24946 .85564 L
.23592 .84731 L
.23278 .84534 L
.22237 .83799 L
.21423 .8318 L
.20883 .82727 L
.19859 .81826 L
.19529 .81512 L
.18488 .80471 L
.18174 .80141 L
.17273 .79117 L
.1682 .78577 L
.16201 .77763 L
.15466 .76722 L
.15269 .76408 L
.14436 .75054 L
.14112 .74556 L
.13764 .737 L
.13224 .72346 L
Mistroke
.12926 .70991 L
.13194 .69637 L
.14112 .68944 L
Mfstroke
.133 g
.22237 .40975 m
.23592 .40907 L
.24946 .41049 L
.25762 .41197 L
.263 .41424 L
.27654 .4207 L
.284 .42551 L
.29009 .43034 L
.29935 .43906 L
.30363 .4438 L
.31061 .4526 L
.31717 .46252 L
.31919 .46614 L
.32529 .47969 L
.32851 .49323 L
.32851 .50677 L
.32529 .52031 L
.31919 .53386 L
.31717 .53748 L
.31061 .5474 L
.30363 .5562 L
.29935 .56094 L
.29009 .56966 L
.284 .57449 L
.27654 .5793 L
.263 .58576 L
.25762 .58803 L
.24946 .58951 L
.23592 .59093 L
.22237 .59025 L
.21057 .58803 L
.20883 .58758 L
.19529 .58287 L
.18174 .57584 L
.17959 .57449 L
.1682 .56589 L
.16295 .56094 L
.15466 .55136 L
.15188 .5474 L
.14441 .53386 L
.14112 .52577 L
.13976 .52031 L
.13752 .50677 L
.13752 .49323 L
.13976 .47969 L
.14112 .47423 L
.14441 .46614 L
.15188 .4526 L
.15466 .44864 L
.16295 .43906 L
.1682 .43411 L
.17959 .42551 L
.18174 .42416 L
.19529 .41713 L
.20883 .41242 L
.21057 .41197 L
F
0 g
.22237 .40975 m
.23592 .40907 L
.24946 .41049 L
.25762 .41197 L
.263 .41424 L
.27654 .4207 L
.284 .42551 L
.29009 .43034 L
.29935 .43906 L
.30363 .4438 L
.31061 .4526 L
.31717 .46252 L
.31919 .46614 L
.32529 .47969 L
.32851 .49323 L
.32851 .50677 L
.32529 .52031 L
.31919 .53386 L
.31717 .53748 L
.31061 .5474 L
.30363 .5562 L
.29935 .56094 L
.29009 .56966 L
.284 .57449 L
.27654 .5793 L
.263 .58576 L
.25762 .58803 L
.24946 .58951 L
.23592 .59093 L
.22237 .59025 L
.21057 .58803 L
.20883 .58758 L
.19529 .58287 L
.18174 .57584 L
.17959 .57449 L
.1682 .56589 L
.16295 .56094 L
.15466 .55136 L
.15188 .5474 L
.14441 .53386 L
.14112 .52577 L
.13976 .52031 L
.13752 .50677 L
.13752 .49323 L
.13976 .47969 L
.14112 .47423 L
.14441 .46614 L
.15188 .4526 L
.15466 .44864 L
.16295 .43906 L
Mistroke
.1682 .43411 L
.17959 .42551 L
.18174 .42416 L
.19529 .41713 L
.20883 .41242 L
.21057 .41197 L
.22237 .40975 L
Mfstroke
.733 g
.23592 .16542 m
.24946 .15827 L
.263 .15474 L
.27654 .15666 L
.28319 .1682 L
.28203 .18174 L
.27844 .19529 L
.27654 .2013 L
.27328 .20883 L
.26641 .22237 L
.263 .22802 L
.25747 .23592 L
.24946 .24535 L
.24535 .24946 L
.23592 .25747 L
.22802 .263 L
.22237 .26641 L
.20883 .27328 L
.2013 .27654 L
.19529 .27844 L
.18174 .28203 L
.1682 .28319 L
.15666 .27654 L
.15474 .263 L
.15827 .24946 L
.16542 .23592 L
.1682 .23056 L
.17397 .22237 L
.18174 .21189 L
.18461 .20883 L
.19529 .19722 L
.19722 .19529 L
.20883 .18461 L
.21189 .18174 L
.22237 .17397 L
.23056 .1682 L
F
0 g
.23592 .16542 m
.24946 .15827 L
.263 .15474 L
.27654 .15666 L
.28319 .1682 L
.28203 .18174 L
.27844 .19529 L
.27654 .2013 L
.27328 .20883 L
.26641 .22237 L
.263 .22802 L
.25747 .23592 L
.24946 .24535 L
.24535 .24946 L
.23592 .25747 L
.22802 .263 L
.22237 .26641 L
.20883 .27328 L
.2013 .27654 L
.19529 .27844 L
.18174 .28203 L
.1682 .28319 L
.15666 .27654 L
.15474 .263 L
.15827 .24946 L
.16542 .23592 L
.1682 .23056 L
.17397 .22237 L
.18174 .21189 L
.18461 .20883 L
.19529 .19722 L
.19722 .19529 L
.20883 .18461 L
.21189 .18174 L
.22237 .17397 L
.23056 .1682 L
.23592 .16542 L
s
.733 g
.1682 .71681 m
.18174 .71797 L
.19529 .72156 L
.2013 .72346 L
.20883 .72672 L
.22237 .73359 L
.22802 .737 L
.23592 .74253 L
.24535 .75054 L
.24946 .75465 L
.25747 .76408 L
.263 .77198 L
.26641 .77763 L
.27328 .79117 L
.27654 .7987 L
.27844 .80471 L
.28203 .81826 L
.28319 .8318 L
.27654 .84334 L
.263 .84526 L
.24946 .84173 L
.23592 .83458 L
.23056 .8318 L
.22237 .82603 L
.21189 .81826 L
.20883 .81539 L
.19722 .80471 L
.19529 .80278 L
.18461 .79117 L
.18174 .78811 L
.17397 .77763 L
.1682 .76944 L
.16542 .76408 L
.15827 .75054 L
.15474 .737 L
.15666 .72346 L
F
0 g
.1682 .71681 m
.18174 .71797 L
.19529 .72156 L
.2013 .72346 L
.20883 .72672 L
.22237 .73359 L
.22802 .737 L
.23592 .74253 L
.24535 .75054 L
.24946 .75465 L
.25747 .76408 L
.263 .77198 L
.26641 .77763 L
.27328 .79117 L
.27654 .7987 L
.27844 .80471 L
.28203 .81826 L
.28319 .8318 L
.27654 .84334 L
.263 .84526 L
.24946 .84173 L
.23592 .83458 L
.23056 .8318 L
.22237 .82603 L
.21189 .81826 L
.20883 .81539 L
.19722 .80471 L
.19529 .80278 L
.18461 .79117 L
.18174 .78811 L
.17397 .77763 L
.1682 .76944 L
.16542 .76408 L
.15827 .75054 L
.15474 .737 L
.15666 .72346 L
.1682 .71681 L
s
.067 g
.19529 .43767 m
.20883 .4317 L
.22237 .42849 L
.23592 .42774 L
.24946 .42946 L
.263 .43387 L
.2732 .43906 L
.27654 .44136 L
.28996 .4526 L
.29009 .45273 L
.30109 .46614 L
.30363 .46964 L
.30835 .47969 L
.31205 .49323 L
.31205 .50677 L
.30835 .52031 L
.30363 .53036 L
.30109 .53386 L
.29009 .54727 L
.28996 .5474 L
.27654 .55864 L
.2732 .56094 L
.263 .56613 L
.24946 .57054 L
.23592 .57226 L
.22237 .57151 L
.20883 .5683 L
.19529 .56233 L
.19285 .56094 L
.18174 .55288 L
.17609 .5474 L
.1682 .53741 L
.1661 .53386 L
.16013 .52031 L
.15732 .50677 L
.15732 .49323 L
.16013 .47969 L
.1661 .46614 L
.1682 .46259 L
.17609 .4526 L
.18174 .44712 L
.19285 .43906 L
F
0 g
.19529 .43767 m
.20883 .4317 L
.22237 .42849 L
.23592 .42774 L
.24946 .42946 L
.263 .43387 L
.2732 .43906 L
.27654 .44136 L
.28996 .4526 L
.29009 .45273 L
.30109 .46614 L
.30363 .46964 L
.30835 .47969 L
.31205 .49323 L
.31205 .50677 L
.30835 .52031 L
.30363 .53036 L
.30109 .53386 L
.29009 .54727 L
.28996 .5474 L
.27654 .55864 L
.2732 .56094 L
.263 .56613 L
.24946 .57054 L
.23592 .57226 L
.22237 .57151 L
.20883 .5683 L
.19529 .56233 L
.19285 .56094 L
.18174 .55288 L
.17609 .5474 L
.1682 .53741 L
.1661 .53386 L
.16013 .52031 L
.15732 .50677 L
.15732 .49323 L
.16013 .47969 L
.1661 .46614 L
.1682 .46259 L
.17609 .4526 L
.18174 .44712 L
.19285 .43906 L
.19529 .43767 L
s
.22237 .45133 m
.23592 .45001 L
.24946 .45203 L
.25224 .4526 L
.263 .45747 L
.27487 .46614 L
.27654 .46761 L
.28552 .47969 L
.29009 .49195 L
.29035 .49323 L
.29035 .50677 L
.29009 .50805 L
.28552 .52031 L
.27654 .53239 L
.27487 .53386 L
.263 .54253 L
.25224 .5474 L
.24946 .54797 L
.23592 .54999 L
.22237 .54867 L
.21769 .5474 L
.20883 .54388 L
.19538 .53386 L
.19529 .53378 L
.18575 .52031 L
.18174 .50717 L
.18168 .50677 L
.18168 .49323 L
.18174 .49283 L
.18575 .47969 L
.19529 .46622 L
.19538 .46614 L
.20883 .45612 L
.21769 .4526 L
F
.22237 .45133 m
.23592 .45001 L
.24946 .45203 L
.25224 .4526 L
.263 .45747 L
.27487 .46614 L
.27654 .46761 L
.28552 .47969 L
.29009 .49195 L
.29035 .49323 L
.29035 .50677 L
.29009 .50805 L
.28552 .52031 L
.27654 .53239 L
.27487 .53386 L
.263 .54253 L
.25224 .5474 L
.24946 .54797 L
.23592 .54999 L
.22237 .54867 L
.21769 .5474 L
.20883 .54388 L
.19538 .53386 L
.19529 .53378 L
.18575 .52031 L
.18174 .50717 L
.18168 .50677 L
.18168 .49323 L
.18174 .49283 L
.18575 .47969 L
.19529 .46622 L
.19538 .46614 L
.20883 .45612 L
.21769 .4526 L
.22237 .45133 L
s
.8 g
.23592 .19404 m
.23892 .19529 L
.23973 .20883 L
.23592 .21658 L
.23181 .22237 L
.22237 .23181 L
.21658 .23592 L
.20883 .23973 L
.19529 .23892 L
.19404 .23592 L
.19529 .22807 L
.19807 .22237 L
.20873 .20883 L
.20883 .20873 L
.22237 .19807 L
.22807 .19529 L
F
0 g
.23592 .19404 m
.23892 .19529 L
.23973 .20883 L
.23592 .21658 L
.23181 .22237 L
.22237 .23181 L
.21658 .23592 L
.20883 .23973 L
.19529 .23892 L
.19404 .23592 L
.19529 .22807 L
.19807 .22237 L
.20873 .20883 L
.20883 .20873 L
.22237 .19807 L
.22807 .19529 L
.23592 .19404 L
s
.8 g
.19529 .76108 m
.20883 .76027 L
.21658 .76408 L
.22237 .76819 L
.23181 .77763 L
.23592 .78342 L
.23973 .79117 L
.23892 .80471 L
.23592 .80596 L
.22807 .80471 L
.22237 .80193 L
.20883 .79127 L
.20873 .79117 L
.19807 .77763 L
.19529 .77193 L
.19404 .76408 L
F
0 g
.19529 .76108 m
.20883 .76027 L
.21658 .76408 L
.22237 .76819 L
.23181 .77763 L
.23592 .78342 L
.23973 .79117 L
.23892 .80471 L
.23592 .80596 L
.22807 .80471 L
.22237 .80193 L
.20883 .79127 L
.20873 .79117 L
.19807 .77763 L
.19529 .77193 L
.19404 .76408 L
.19529 .76108 L
s
.4 g
.46614 .05587 m
.47969 .05286 L
.49323 .05165 L
.50677 .05165 L
.52031 .05286 L
.53386 .05587 L
.54367 .05986 L
.5474 .06144 L
.56094 .0687 L
.56758 .0734 L
.57449 .07878 L
.58365 .08694 L
.58803 .09209 L
.59649 .10049 L
.60157 .10693 L
.60732 .11403 L
.61511 .12527 L
.61667 .12757 L
.62485 .14112 L
.62866 .1481 L
.63203 .15466 L
.63833 .1682 L
.6422 .17749 L
.64385 .18174 L
.64863 .19529 L
.65271 .20883 L
.65574 .22065 L
.65613 .22237 L
.65887 .23592 L
.66093 .24946 L
.66226 .263 L
.66272 .27654 L
.66205 .29009 L
.65948 .30363 L
.65574 .31238 L
.65216 .31717 L
.6422 .3248 L
.62882 .33072 L
.62866 .33079 L
.61511 .3356 L
.60157 .34028 L
.59023 .34426 L
.58803 .34518 L
.57449 .35041 L
.56094 .35596 L
.55651 .3578 L
.5474 .36168 L
.53386 .36721 L
.52232 .37134 L
.52031 .37187 L
.50677 .37467 L
.49323 .37467 L
.47969 .37187 L
.47768 .37134 L
.46614 .36721 L
.4526 .36168 L
.44349 .3578 L
.43906 .35596 L
.42551 .35041 L
.41197 .34518 L
.40977 .34426 L
.39843 .34028 L
.38489 .3356 L
.37134 .33079 L
.37118 .33072 L
.3578 .3248 L
.34784 .31717 L
.34426 .31238 L
.34052 .30363 L
.33795 .29009 L
.33728 .27654 L
.33774 .263 L
.33907 .24946 L
.34113 .23592 L
.34387 .22237 L
.34426 .22065 L
.34729 .20883 L
.35137 .19529 L
.35615 .18174 L
.3578 .17749 L
.36167 .1682 L
.36797 .15466 L
.37134 .1481 L
.37515 .14112 L
.38333 .12757 L
.38489 .12527 L
.39268 .11403 L
.39843 .10693 L
.40351 .10049 L
.41197 .09209 L
.41635 .08694 L
.42551 .07878 L
.43242 .0734 L
.43906 .0687 L
.4526 .06144 L
.45633 .05986 L
F
0 g
.46614 .05587 m
.47969 .05286 L
.49323 .05165 L
.50677 .05165 L
.52031 .05286 L
.53386 .05587 L
.54367 .05986 L
.5474 .06144 L
.56094 .0687 L
.56758 .0734 L
.57449 .07878 L
.58365 .08694 L
.58803 .09209 L
.59649 .10049 L
.60157 .10693 L
.60732 .11403 L
.61511 .12527 L
.61667 .12757 L
.62485 .14112 L
.62866 .1481 L
.63203 .15466 L
.63833 .1682 L
.6422 .17749 L
.64385 .18174 L
.64863 .19529 L
.65271 .20883 L
.65574 .22065 L
.65613 .22237 L
.65887 .23592 L
.66093 .24946 L
.66226 .263 L
.66272 .27654 L
.66205 .29009 L
.65948 .30363 L
.65574 .31238 L
.65216 .31717 L
.6422 .3248 L
.62882 .33072 L
.62866 .33079 L
.61511 .3356 L
.60157 .34028 L
.59023 .34426 L
.58803 .34518 L
.57449 .35041 L
.56094 .35596 L
.55651 .3578 L
.5474 .36168 L
.53386 .36721 L
.52232 .37134 L
.52031 .37187 L
Mistroke
.50677 .37467 L
.49323 .37467 L
.47969 .37187 L
.47768 .37134 L
.46614 .36721 L
.4526 .36168 L
.44349 .3578 L
.43906 .35596 L
.42551 .35041 L
.41197 .34518 L
.40977 .34426 L
.39843 .34028 L
.38489 .3356 L
.37134 .33079 L
.37118 .33072 L
.3578 .3248 L
.34784 .31717 L
.34426 .31238 L
.34052 .30363 L
.33795 .29009 L
.33728 .27654 L
.33774 .263 L
.33907 .24946 L
.34113 .23592 L
.34387 .22237 L
.34426 .22065 L
.34729 .20883 L
.35137 .19529 L
.35615 .18174 L
.3578 .17749 L
.36167 .1682 L
.36797 .15466 L
.37134 .1481 L
.37515 .14112 L
.38333 .12757 L
.38489 .12527 L
.39268 .11403 L
.39843 .10693 L
.40351 .10049 L
.41197 .09209 L
.41635 .08694 L
.42551 .07878 L
.43242 .0734 L
.43906 .0687 L
.4526 .06144 L
.45633 .05986 L
.46614 .05587 L
Mfstroke
.4 g
.47969 .62813 m
.49323 .62533 L
.50677 .62533 L
.52031 .62813 L
.52232 .62866 L
.53386 .63279 L
.5474 .63832 L
.55651 .6422 L
.56094 .64404 L
.57449 .64959 L
.58803 .65482 L
.59023 .65574 L
.60157 .65972 L
.61511 .6644 L
.62866 .66921 L
.62882 .66928 L
.6422 .6752 L
.65216 .68283 L
.65574 .68762 L
.65948 .69637 L
.66205 .70991 L
.66272 .72346 L
.66226 .737 L
.66093 .75054 L
.65887 .76408 L
.65613 .77763 L
.65574 .77935 L
.65271 .79117 L
.64863 .80471 L
.64385 .81826 L
.6422 .82251 L
.63833 .8318 L
.63203 .84534 L
.62866 .8519 L
.62485 .85888 L
.61667 .87243 L
.61511 .87473 L
.60732 .88597 L
.60157 .89307 L
.59649 .89951 L
.58803 .90791 L
.58365 .91306 L
.57449 .92122 L
.56758 .9266 L
.56094 .9313 L
.5474 .93856 L
.54367 .94014 L
.53386 .94413 L
.52031 .94714 L
.50677 .94835 L
.49323 .94835 L
.47969 .94714 L
.46614 .94413 L
.45633 .94014 L
.4526 .93856 L
.43906 .9313 L
.43242 .9266 L
.42551 .92122 L
.41635 .91306 L
.41197 .90791 L
.40351 .89951 L
.39843 .89307 L
.39268 .88597 L
.38489 .87473 L
.38333 .87243 L
.37515 .85888 L
.37134 .8519 L
.36797 .84534 L
.36167 .8318 L
.3578 .82251 L
.35615 .81826 L
.35137 .80471 L
.34729 .79117 L
.34426 .77935 L
.34387 .77763 L
.34113 .76408 L
.33907 .75054 L
.33774 .737 L
.33728 .72346 L
.33795 .70991 L
.34052 .69637 L
.34426 .68762 L
.34784 .68283 L
.3578 .6752 L
.37118 .66928 L
.37134 .66921 L
.38489 .6644 L
.39843 .65972 L
.40977 .65574 L
.41197 .65482 L
.42551 .64959 L
.43906 .64404 L
.44349 .6422 L
.4526 .63832 L
.46614 .63279 L
.47768 .62866 L
F
0 g
.47969 .62813 m
.49323 .62533 L
.50677 .62533 L
.52031 .62813 L
.52232 .62866 L
.53386 .63279 L
.5474 .63832 L
.55651 .6422 L
.56094 .64404 L
.57449 .64959 L
.58803 .65482 L
.59023 .65574 L
.60157 .65972 L
.61511 .6644 L
.62866 .66921 L
.62882 .66928 L
.6422 .6752 L
.65216 .68283 L
.65574 .68762 L
.65948 .69637 L
.66205 .70991 L
.66272 .72346 L
.66226 .737 L
.66093 .75054 L
.65887 .76408 L
.65613 .77763 L
.65574 .77935 L
.65271 .79117 L
.64863 .80471 L
.64385 .81826 L
.6422 .82251 L
.63833 .8318 L
.63203 .84534 L
.62866 .8519 L
.62485 .85888 L
.61667 .87243 L
.61511 .87473 L
.60732 .88597 L
.60157 .89307 L
.59649 .89951 L
.58803 .90791 L
.58365 .91306 L
.57449 .92122 L
.56758 .9266 L
.56094 .9313 L
.5474 .93856 L
.54367 .94014 L
.53386 .94413 L
.52031 .94714 L
.50677 .94835 L
Mistroke
.49323 .94835 L
.47969 .94714 L
.46614 .94413 L
.45633 .94014 L
.4526 .93856 L
.43906 .9313 L
.43242 .9266 L
.42551 .92122 L
.41635 .91306 L
.41197 .90791 L
.40351 .89951 L
.39843 .89307 L
.39268 .88597 L
.38489 .87473 L
.38333 .87243 L
.37515 .85888 L
.37134 .8519 L
.36797 .84534 L
.36167 .8318 L
.3578 .82251 L
.35615 .81826 L
.35137 .80471 L
.34729 .79117 L
.34426 .77935 L
.34387 .77763 L
.34113 .76408 L
.33907 .75054 L
.33774 .737 L
.33728 .72346 L
.33795 .70991 L
.34052 .69637 L
.34426 .68762 L
.34784 .68283 L
.3578 .6752 L
.37118 .66928 L
.37134 .66921 L
.38489 .6644 L
.39843 .65972 L
.40977 .65574 L
.41197 .65482 L
.42551 .64959 L
.43906 .64404 L
.44349 .6422 L
.4526 .63832 L
.46614 .63279 L
.47768 .62866 L
.47969 .62813 L
Mfstroke
.533 g
.38489 .35579 m
.39843 .35617 L
.40912 .3578 L
.41197 .35838 L
.42551 .36183 L
.43906 .36619 L
.4526 .37114 L
.45314 .37134 L
.46614 .37626 L
.47969 .38078 L
.49323 .38356 L
.50677 .38356 L
.52031 .38078 L
.53386 .37626 L
.54686 .37134 L
.5474 .37114 L
.56094 .36619 L
.57449 .36183 L
.58803 .35838 L
.59088 .3578 L
.60157 .35617 L
.61511 .35579 L
.62611 .3578 L
.62866 .35876 L
.64124 .37134 L
.6422 .37389 L
.64421 .38489 L
.64383 .39843 L
.6422 .40912 L
.64162 .41197 L
.63817 .42551 L
.63381 .43906 L
.62886 .4526 L
.62866 .45314 L
.62374 .46614 L
.61922 .47969 L
.61644 .49323 L
.61644 .50677 L
.61922 .52031 L
.62374 .53386 L
.62866 .54686 L
.62886 .5474 L
.63381 .56094 L
.63817 .57449 L
.64162 .58803 L
.6422 .59088 L
.64383 .60157 L
.64421 .61511 L
.6422 .62611 L
.64124 .62866 L
.62866 .64124 L
.62611 .6422 L
.61511 .64421 L
.60157 .64383 L
.59088 .6422 L
.58803 .64162 L
.57449 .63817 L
.56094 .63381 L
.5474 .62886 L
.54686 .62866 L
.53386 .62374 L
.52031 .61922 L
.50677 .61644 L
.49323 .61644 L
.47969 .61922 L
.46614 .62374 L
.45314 .62866 L
.4526 .62886 L
.43906 .63381 L
.42551 .63817 L
.41197 .64162 L
.40912 .6422 L
.39843 .64383 L
.38489 .64421 L
.37389 .6422 L
.37134 .64124 L
.35876 .62866 L
.3578 .62611 L
.35579 .61511 L
.35617 .60157 L
.3578 .59088 L
.35838 .58803 L
.36183 .57449 L
.36619 .56094 L
.37114 .5474 L
.37134 .54686 L
.37626 .53386 L
.38078 .52031 L
.38356 .50677 L
.38356 .49323 L
.38078 .47969 L
.37626 .46614 L
.37134 .45314 L
.37114 .4526 L
.36619 .43906 L
.36183 .42551 L
.35838 .41197 L
.3578 .40912 L
.35617 .39843 L
.35579 .38489 L
.3578 .37389 L
.35876 .37134 L
.37134 .35876 L
.37389 .3578 L
F
0 g
.38489 .35579 m
.39843 .35617 L
.40912 .3578 L
.41197 .35838 L
.42551 .36183 L
.43906 .36619 L
.4526 .37114 L
.45314 .37134 L
.46614 .37626 L
.47969 .38078 L
.49323 .38356 L
.50677 .38356 L
.52031 .38078 L
.53386 .37626 L
.54686 .37134 L
.5474 .37114 L
.56094 .36619 L
.57449 .36183 L
.58803 .35838 L
.59088 .3578 L
.60157 .35617 L
.61511 .35579 L
.62611 .3578 L
.62866 .35876 L
.64124 .37134 L
.6422 .37389 L
.64421 .38489 L
.64383 .39843 L
.6422 .40912 L
.64162 .41197 L
.63817 .42551 L
.63381 .43906 L
.62886 .4526 L
.62866 .45314 L
.62374 .46614 L
.61922 .47969 L
.61644 .49323 L
.61644 .50677 L
.61922 .52031 L
.62374 .53386 L
.62866 .54686 L
.62886 .5474 L
.63381 .56094 L
.63817 .57449 L
.64162 .58803 L
.6422 .59088 L
.64383 .60157 L
.64421 .61511 L
.6422 .62611 L
.64124 .62866 L
Mistroke
.62866 .64124 L
.62611 .6422 L
.61511 .64421 L
.60157 .64383 L
.59088 .6422 L
.58803 .64162 L
.57449 .63817 L
.56094 .63381 L
.5474 .62886 L
.54686 .62866 L
.53386 .62374 L
.52031 .61922 L
.50677 .61644 L
.49323 .61644 L
.47969 .61922 L
.46614 .62374 L
.45314 .62866 L
.4526 .62886 L
.43906 .63381 L
.42551 .63817 L
.41197 .64162 L
.40912 .6422 L
.39843 .64383 L
.38489 .64421 L
.37389 .6422 L
.37134 .64124 L
.35876 .62866 L
.3578 .62611 L
.35579 .61511 L
.35617 .60157 L
.3578 .59088 L
.35838 .58803 L
.36183 .57449 L
.36619 .56094 L
.37114 .5474 L
.37134 .54686 L
.37626 .53386 L
.38078 .52031 L
.38356 .50677 L
.38356 .49323 L
.38078 .47969 L
.37626 .46614 L
.37134 .45314 L
.37114 .4526 L
.36619 .43906 L
.36183 .42551 L
.35838 .41197 L
.3578 .40912 L
.35617 .39843 L
.35579 .38489 L
Mistroke
.3578 .37389 L
.35876 .37134 L
.37134 .35876 L
.37389 .3578 L
.38489 .35579 L
Mfstroke
.333 g
.47969 .08429 m
.49323 .08283 L
.50677 .08283 L
.52031 .08429 L
.5331 .08694 L
.53386 .08722 L
.5474 .09207 L
.56094 .09882 L
.56384 .10049 L
.57449 .10793 L
.58193 .11403 L
.58803 .11983 L
.59528 .12757 L
.60157 .13527 L
.6059 .14112 L
.61462 .15466 L
.61511 .1555 L
.62189 .1682 L
.62793 .18174 L
.62866 .18352 L
.6329 .19529 L
.63684 .20883 L
.63979 .22237 L
.64168 .23592 L
.6422 .24253 L
.64242 .24946 L
.6422 .25788 L
.64177 .263 L
.6393 .27654 L
.63421 .29009 L
.62866 .29922 L
.62506 .30363 L
.61511 .31316 L
.60982 .31717 L
.60157 .32273 L
.58803 .33064 L
.58789 .33072 L
.57449 .33786 L
.56186 .34426 L
.56094 .34472 L
.5474 .35129 L
.53386 .35729 L
.53277 .3578 L
.52031 .36214 L
.50677 .36496 L
.49323 .36496 L
.47969 .36214 L
.46723 .3578 L
.46614 .35729 L
.4526 .35129 L
.43906 .34472 L
.43814 .34426 L
.42551 .33786 L
.41211 .33072 L
.41197 .33064 L
.39843 .32273 L
.39018 .31717 L
.38489 .31316 L
.37494 .30363 L
.37134 .29922 L
.36579 .29009 L
.3607 .27654 L
.35823 .263 L
.3578 .25788 L
.35758 .24946 L
.3578 .24253 L
.35832 .23592 L
.36021 .22237 L
.36316 .20883 L
.3671 .19529 L
.37134 .18352 L
.37207 .18174 L
.37811 .1682 L
.38489 .1555 L
.38538 .15466 L
.3941 .14112 L
.39843 .13527 L
.40472 .12757 L
.41197 .11983 L
.41807 .11403 L
.42551 .10793 L
.43616 .10049 L
.43906 .09882 L
.4526 .09207 L
.46614 .08722 L
.4669 .08694 L
F
0 g
.47969 .08429 m
.49323 .08283 L
.50677 .08283 L
.52031 .08429 L
.5331 .08694 L
.53386 .08722 L
.5474 .09207 L
.56094 .09882 L
.56384 .10049 L
.57449 .10793 L
.58193 .11403 L
.58803 .11983 L
.59528 .12757 L
.60157 .13527 L
.6059 .14112 L
.61462 .15466 L
.61511 .1555 L
.62189 .1682 L
.62793 .18174 L
.62866 .18352 L
.6329 .19529 L
.63684 .20883 L
.63979 .22237 L
.64168 .23592 L
.6422 .24253 L
.64242 .24946 L
.6422 .25788 L
.64177 .263 L
.6393 .27654 L
.63421 .29009 L
.62866 .29922 L
.62506 .30363 L
.61511 .31316 L
.60982 .31717 L
.60157 .32273 L
.58803 .33064 L
.58789 .33072 L
.57449 .33786 L
.56186 .34426 L
.56094 .34472 L
.5474 .35129 L
.53386 .35729 L
.53277 .3578 L
.52031 .36214 L
.50677 .36496 L
.49323 .36496 L
.47969 .36214 L
.46723 .3578 L
.46614 .35729 L
.4526 .35129 L
Mistroke
.43906 .34472 L
.43814 .34426 L
.42551 .33786 L
.41211 .33072 L
.41197 .33064 L
.39843 .32273 L
.39018 .31717 L
.38489 .31316 L
.37494 .30363 L
.37134 .29922 L
.36579 .29009 L
.3607 .27654 L
.35823 .263 L
.3578 .25788 L
.35758 .24946 L
.3578 .24253 L
.35832 .23592 L
.36021 .22237 L
.36316 .20883 L
.3671 .19529 L
.37134 .18352 L
.37207 .18174 L
.37811 .1682 L
.38489 .1555 L
.38538 .15466 L
.3941 .14112 L
.39843 .13527 L
.40472 .12757 L
.41197 .11983 L
.41807 .11403 L
.42551 .10793 L
.43616 .10049 L
.43906 .09882 L
.4526 .09207 L
.46614 .08722 L
.4669 .08694 L
.47969 .08429 L
Mfstroke
.333 g
.47969 .63786 m
.49323 .63504 L
.50677 .63504 L
.52031 .63786 L
.53277 .6422 L
.53386 .64271 L
.5474 .64871 L
.56094 .65528 L
.56186 .65574 L
.57449 .66214 L
.58789 .66928 L
.58803 .66936 L
.60157 .67727 L
.60982 .68283 L
.61511 .68684 L
.62506 .69637 L
.62866 .70078 L
.63421 .70991 L
.6393 .72346 L
.64177 .737 L
.6422 .74212 L
.64242 .75054 L
.6422 .75747 L
.64168 .76408 L
.63979 .77763 L
.63684 .79117 L
.6329 .80471 L
.62866 .81648 L
.62793 .81826 L
.62189 .8318 L
.61511 .8445 L
.61462 .84534 L
.6059 .85888 L
.60157 .86473 L
.59528 .87243 L
.58803 .88017 L
.58193 .88597 L
.57449 .89207 L
.56384 .89951 L
.56094 .90118 L
.5474 .90793 L
.53386 .91278 L
.5331 .91306 L
.52031 .91571 L
.50677 .91717 L
.49323 .91717 L
.47969 .91571 L
.4669 .91306 L
.46614 .91278 L
.4526 .90793 L
.43906 .90118 L
.43616 .89951 L
.42551 .89207 L
.41807 .88597 L
.41197 .88017 L
.40472 .87243 L
.39843 .86473 L
.3941 .85888 L
.38538 .84534 L
.38489 .8445 L
.37811 .8318 L
.37207 .81826 L
.37134 .81648 L
.3671 .80471 L
.36316 .79117 L
.36021 .77763 L
.35832 .76408 L
.3578 .75747 L
.35758 .75054 L
.3578 .74212 L
.35823 .737 L
.3607 .72346 L
.36579 .70991 L
.37134 .70078 L
.37494 .69637 L
.38489 .68684 L
.39018 .68283 L
.39843 .67727 L
.41197 .66936 L
.41211 .66928 L
.42551 .66214 L
.43814 .65574 L
.43906 .65528 L
.4526 .64871 L
.46614 .64271 L
.46723 .6422 L
F
0 g
.47969 .63786 m
.49323 .63504 L
.50677 .63504 L
.52031 .63786 L
.53277 .6422 L
.53386 .64271 L
.5474 .64871 L
.56094 .65528 L
.56186 .65574 L
.57449 .66214 L
.58789 .66928 L
.58803 .66936 L
.60157 .67727 L
.60982 .68283 L
.61511 .68684 L
.62506 .69637 L
.62866 .70078 L
.63421 .70991 L
.6393 .72346 L
.64177 .737 L
.6422 .74212 L
.64242 .75054 L
.6422 .75747 L
.64168 .76408 L
.63979 .77763 L
.63684 .79117 L
.6329 .80471 L
.62866 .81648 L
.62793 .81826 L
.62189 .8318 L
.61511 .8445 L
.61462 .84534 L
.6059 .85888 L
.60157 .86473 L
.59528 .87243 L
.58803 .88017 L
.58193 .88597 L
.57449 .89207 L
.56384 .89951 L
.56094 .90118 L
.5474 .90793 L
.53386 .91278 L
.5331 .91306 L
.52031 .91571 L
.50677 .91717 L
.49323 .91717 L
.47969 .91571 L
.4669 .91306 L
.46614 .91278 L
.4526 .90793 L
Mistroke
.43906 .90118 L
.43616 .89951 L
.42551 .89207 L
.41807 .88597 L
.41197 .88017 L
.40472 .87243 L
.39843 .86473 L
.3941 .85888 L
.38538 .84534 L
.38489 .8445 L
.37811 .8318 L
.37207 .81826 L
.37134 .81648 L
.3671 .80471 L
.36316 .79117 L
.36021 .77763 L
.35832 .76408 L
.3578 .75747 L
.35758 .75054 L
.3578 .74212 L
.35823 .737 L
.3607 .72346 L
.36579 .70991 L
.37134 .70078 L
.37494 .69637 L
.38489 .68684 L
.39018 .68283 L
.39843 .67727 L
.41197 .66936 L
.41211 .66928 L
.42551 .66214 L
.43814 .65574 L
.43906 .65528 L
.4526 .64871 L
.46614 .64271 L
.46723 .6422 L
.47969 .63786 L
Mfstroke
.6 g
.41197 .37082 m
.41805 .37134 L
.42551 .37247 L
.43906 .37566 L
.4526 .37988 L
.46614 .38459 L
.46692 .38489 L
.47969 .38898 L
.49323 .39178 L
.50677 .39178 L
.52031 .38898 L
.53308 .38489 L
.53386 .38459 L
.5474 .37988 L
.56094 .37566 L
.57449 .37247 L
.58195 .37134 L
.58803 .37082 L
.60069 .37134 L
.60157 .37148 L
.61511 .37633 L
.62367 .38489 L
.62852 .39843 L
.62866 .39931 L
.62918 .41197 L
.62866 .41805 L
.62753 .42551 L
.62434 .43906 L
.62012 .4526 L
.61541 .46614 L
.61511 .46692 L
.61102 .47969 L
.60822 .49323 L
.60822 .50677 L
.61102 .52031 L
.61511 .53308 L
.61541 .53386 L
.62012 .5474 L
.62434 .56094 L
.62753 .57449 L
.62866 .58195 L
.62918 .58803 L
.62866 .60069 L
.62852 .60157 L
.62367 .61511 L
.61511 .62367 L
.60157 .62852 L
.60069 .62866 L
.58803 .62918 L
.58195 .62866 L
.57449 .62753 L
.56094 .62434 L
.5474 .62012 L
.53386 .61541 L
.53308 .61511 L
.52031 .61102 L
.50677 .60822 L
.49323 .60822 L
.47969 .61102 L
.46692 .61511 L
.46614 .61541 L
.4526 .62012 L
.43906 .62434 L
.42551 .62753 L
.41805 .62866 L
.41197 .62918 L
.39931 .62866 L
.39843 .62852 L
.38489 .62367 L
.37633 .61511 L
.37148 .60157 L
.37134 .60069 L
.37082 .58803 L
.37134 .58195 L
.37247 .57449 L
.37566 .56094 L
.37988 .5474 L
.38459 .53386 L
.38489 .53308 L
.38898 .52031 L
.39178 .50677 L
.39178 .49323 L
.38898 .47969 L
.38489 .46692 L
.38459 .46614 L
.37988 .4526 L
.37566 .43906 L
.37247 .42551 L
.37134 .41805 L
.37082 .41197 L
.37134 .39931 L
.37148 .39843 L
.37633 .38489 L
.38489 .37633 L
.39843 .37148 L
.39931 .37134 L
F
0 g
.41197 .37082 m
.41805 .37134 L
.42551 .37247 L
.43906 .37566 L
.4526 .37988 L
.46614 .38459 L
.46692 .38489 L
.47969 .38898 L
.49323 .39178 L
.50677 .39178 L
.52031 .38898 L
.53308 .38489 L
.53386 .38459 L
.5474 .37988 L
.56094 .37566 L
.57449 .37247 L
.58195 .37134 L
.58803 .37082 L
.60069 .37134 L
.60157 .37148 L
.61511 .37633 L
.62367 .38489 L
.62852 .39843 L
.62866 .39931 L
.62918 .41197 L
.62866 .41805 L
.62753 .42551 L
.62434 .43906 L
.62012 .4526 L
.61541 .46614 L
.61511 .46692 L
.61102 .47969 L
.60822 .49323 L
.60822 .50677 L
.61102 .52031 L
.61511 .53308 L
.61541 .53386 L
.62012 .5474 L
.62434 .56094 L
.62753 .57449 L
.62866 .58195 L
.62918 .58803 L
.62866 .60069 L
.62852 .60157 L
.62367 .61511 L
.61511 .62367 L
.60157 .62852 L
.60069 .62866 L
.58803 .62918 L
.58195 .62866 L
Mistroke
.57449 .62753 L
.56094 .62434 L
.5474 .62012 L
.53386 .61541 L
.53308 .61511 L
.52031 .61102 L
.50677 .60822 L
.49323 .60822 L
.47969 .61102 L
.46692 .61511 L
.46614 .61541 L
.4526 .62012 L
.43906 .62434 L
.42551 .62753 L
.41805 .62866 L
.41197 .62918 L
.39931 .62866 L
.39843 .62852 L
.38489 .62367 L
.37633 .61511 L
.37148 .60157 L
.37134 .60069 L
.37082 .58803 L
.37134 .58195 L
.37247 .57449 L
.37566 .56094 L
.37988 .5474 L
.38459 .53386 L
.38489 .53308 L
.38898 .52031 L
.39178 .50677 L
.39178 .49323 L
.38898 .47969 L
.38489 .46692 L
.38459 .46614 L
.37988 .4526 L
.37566 .43906 L
.37247 .42551 L
.37134 .41805 L
.37082 .41197 L
.37134 .39931 L
.37148 .39843 L
.37633 .38489 L
.38489 .37633 L
.39843 .37148 L
.39931 .37134 L
.41197 .37082 L
Mfstroke
.267 g
.4526 .11227 m
.46614 .10693 L
.47969 .1035 L
.49323 .10183 L
.50677 .10183 L
.52031 .1035 L
.53386 .10693 L
.5474 .11227 L
.55101 .11403 L
.56094 .11985 L
.5715 .12757 L
.57449 .13011 L
.58566 .14112 L
.58803 .14381 L
.59646 .15466 L
.60157 .16241 L
.60498 .1682 L
.61175 .18174 L
.61511 .18984 L
.61705 .19529 L
.621 .20883 L
.62365 .22237 L
.62492 .23592 L
.62468 .24946 L
.62262 .263 L
.61827 .27654 L
.61511 .28328 L
.6109 .29009 L
.60157 .30163 L
.59959 .30363 L
.58803 .31385 L
.58365 .31717 L
.57449 .32362 L
.56326 .33072 L
.56094 .33211 L
.5474 .3397 L
.53834 .34426 L
.53386 .34627 L
.52031 .35138 L
.50677 .35425 L
.49323 .35425 L
.47969 .35138 L
.46614 .34627 L
.46166 .34426 L
.4526 .3397 L
.43906 .33211 L
.43674 .33072 L
.42551 .32362 L
.41635 .31717 L
.41197 .31385 L
.40041 .30363 L
.39843 .30163 L
.3891 .29009 L
.38489 .28328 L
.38173 .27654 L
.37738 .263 L
.37532 .24946 L
.37508 .23592 L
.37635 .22237 L
.379 .20883 L
.38295 .19529 L
.38489 .18984 L
.38825 .18174 L
.39502 .1682 L
.39843 .16241 L
.40354 .15466 L
.41197 .14381 L
.41434 .14112 L
.42551 .13011 L
.4285 .12757 L
.43906 .11985 L
.44899 .11403 L
F
0 g
.4526 .11227 m
.46614 .10693 L
.47969 .1035 L
.49323 .10183 L
.50677 .10183 L
.52031 .1035 L
.53386 .10693 L
.5474 .11227 L
.55101 .11403 L
.56094 .11985 L
.5715 .12757 L
.57449 .13011 L
.58566 .14112 L
.58803 .14381 L
.59646 .15466 L
.60157 .16241 L
.60498 .1682 L
.61175 .18174 L
.61511 .18984 L
.61705 .19529 L
.621 .20883 L
.62365 .22237 L
.62492 .23592 L
.62468 .24946 L
.62262 .263 L
.61827 .27654 L
.61511 .28328 L
.6109 .29009 L
.60157 .30163 L
.59959 .30363 L
.58803 .31385 L
.58365 .31717 L
.57449 .32362 L
.56326 .33072 L
.56094 .33211 L
.5474 .3397 L
.53834 .34426 L
.53386 .34627 L
.52031 .35138 L
.50677 .35425 L
.49323 .35425 L
.47969 .35138 L
.46614 .34627 L
.46166 .34426 L
.4526 .3397 L
.43906 .33211 L
.43674 .33072 L
.42551 .32362 L
.41635 .31717 L
.41197 .31385 L
Mistroke
.40041 .30363 L
.39843 .30163 L
.3891 .29009 L
.38489 .28328 L
.38173 .27654 L
.37738 .263 L
.37532 .24946 L
.37508 .23592 L
.37635 .22237 L
.379 .20883 L
.38295 .19529 L
.38489 .18984 L
.38825 .18174 L
.39502 .1682 L
.39843 .16241 L
.40354 .15466 L
.41197 .14381 L
.41434 .14112 L
.42551 .13011 L
.4285 .12757 L
.43906 .11985 L
.44899 .11403 L
.4526 .11227 L
Mfstroke
.267 g
.46614 .65373 m
.47969 .64862 L
.49323 .64575 L
.50677 .64575 L
.52031 .64862 L
.53386 .65373 L
.53834 .65574 L
.5474 .6603 L
.56094 .66789 L
.56326 .66928 L
.57449 .67638 L
.58365 .68283 L
.58803 .68615 L
.59959 .69637 L
.60157 .69837 L
.6109 .70991 L
.61511 .71672 L
.61827 .72346 L
.62262 .737 L
.62468 .75054 L
.62492 .76408 L
.62365 .77763 L
.621 .79117 L
.61705 .80471 L
.61511 .81016 L
.61175 .81826 L
.60498 .8318 L
.60157 .83759 L
.59646 .84534 L
.58803 .85619 L
.58566 .85888 L
.57449 .86989 L
.5715 .87243 L
.56094 .88015 L
.55101 .88597 L
.5474 .88773 L
.53386 .89307 L
.52031 .8965 L
.50677 .89817 L
.49323 .89817 L
.47969 .8965 L
.46614 .89307 L
.4526 .88773 L
.44899 .88597 L
.43906 .88015 L
.4285 .87243 L
.42551 .86989 L
.41434 .85888 L
.41197 .85619 L
.40354 .84534 L
.39843 .83759 L
.39502 .8318 L
.38825 .81826 L
.38489 .81016 L
.38295 .80471 L
.379 .79117 L
.37635 .77763 L
.37508 .76408 L
.37532 .75054 L
.37738 .737 L
.38173 .72346 L
.38489 .71672 L
.3891 .70991 L
.39843 .69837 L
.40041 .69637 L
.41197 .68615 L
.41635 .68283 L
.42551 .67638 L
.43674 .66928 L
.43906 .66789 L
.4526 .6603 L
.46166 .65574 L
F
0 g
.46614 .65373 m
.47969 .64862 L
.49323 .64575 L
.50677 .64575 L
.52031 .64862 L
.53386 .65373 L
.53834 .65574 L
.5474 .6603 L
.56094 .66789 L
.56326 .66928 L
.57449 .67638 L
.58365 .68283 L
.58803 .68615 L
.59959 .69637 L
.60157 .69837 L
.6109 .70991 L
.61511 .71672 L
.61827 .72346 L
.62262 .737 L
.62468 .75054 L
.62492 .76408 L
.62365 .77763 L
.621 .79117 L
.61705 .80471 L
.61511 .81016 L
.61175 .81826 L
.60498 .8318 L
.60157 .83759 L
.59646 .84534 L
.58803 .85619 L
.58566 .85888 L
.57449 .86989 L
.5715 .87243 L
.56094 .88015 L
.55101 .88597 L
.5474 .88773 L
.53386 .89307 L
.52031 .8965 L
.50677 .89817 L
.49323 .89817 L
.47969 .8965 L
.46614 .89307 L
.4526 .88773 L
.44899 .88597 L
.43906 .88015 L
.4285 .87243 L
.42551 .86989 L
.41434 .85888 L
.41197 .85619 L
.40354 .84534 L
Mistroke
.39843 .83759 L
.39502 .8318 L
.38825 .81826 L
.38489 .81016 L
.38295 .80471 L
.379 .79117 L
.37635 .77763 L
.37508 .76408 L
.37532 .75054 L
.37738 .737 L
.38173 .72346 L
.38489 .71672 L
.3891 .70991 L
.39843 .69837 L
.40041 .69637 L
.41197 .68615 L
.41635 .68283 L
.42551 .67638 L
.43674 .66928 L
.43906 .66789 L
.4526 .6603 L
.46166 .65574 L
.46614 .65373 L
Mfstroke
.667 g
.41197 .38296 m
.42551 .38261 L
.43906 .38456 L
.44103 .38489 L
.4526 .38801 L
.46614 .39232 L
.47969 .39658 L
.48733 .39843 L
.49323 .39941 L
.50677 .39941 L
.51267 .39843 L
.52031 .39658 L
.53386 .39232 L
.5474 .38801 L
.55897 .38489 L
.56094 .38456 L
.57449 .38261 L
.58803 .38296 L
.59614 .38489 L
.60157 .38726 L
.61274 .39843 L
.61511 .40386 L
.61704 .41197 L
.61739 .42551 L
.61544 .43906 L
.61511 .44103 L
.61199 .4526 L
.60768 .46614 L
.60342 .47969 L
.60157 .48733 L
.60059 .49323 L
.60059 .50677 L
.60157 .51267 L
.60342 .52031 L
.60768 .53386 L
.61199 .5474 L
.61511 .55897 L
.61544 .56094 L
.61739 .57449 L
.61704 .58803 L
.61511 .59614 L
.61274 .60157 L
.60157 .61274 L
.59614 .61511 L
.58803 .61704 L
.57449 .61739 L
.56094 .61544 L
.55897 .61511 L
.5474 .61199 L
.53386 .60768 L
.52031 .60342 L
.51267 .60157 L
.50677 .60059 L
.49323 .60059 L
.48733 .60157 L
.47969 .60342 L
.46614 .60768 L
.4526 .61199 L
.44103 .61511 L
.43906 .61544 L
.42551 .61739 L
.41197 .61704 L
.40386 .61511 L
.39843 .61274 L
.38726 .60157 L
.38489 .59614 L
.38296 .58803 L
.38261 .57449 L
.38456 .56094 L
.38489 .55897 L
.38801 .5474 L
.39232 .53386 L
.39658 .52031 L
.39843 .51267 L
.39941 .50677 L
.39941 .49323 L
.39843 .48733 L
.39658 .47969 L
.39232 .46614 L
.38801 .4526 L
.38489 .44103 L
.38456 .43906 L
.38261 .42551 L
.38296 .41197 L
.38489 .40386 L
.38726 .39843 L
.39843 .38726 L
.40386 .38489 L
F
0 g
.41197 .38296 m
.42551 .38261 L
.43906 .38456 L
.44103 .38489 L
.4526 .38801 L
.46614 .39232 L
.47969 .39658 L
.48733 .39843 L
.49323 .39941 L
.50677 .39941 L
.51267 .39843 L
.52031 .39658 L
.53386 .39232 L
.5474 .38801 L
.55897 .38489 L
.56094 .38456 L
.57449 .38261 L
.58803 .38296 L
.59614 .38489 L
.60157 .38726 L
.61274 .39843 L
.61511 .40386 L
.61704 .41197 L
.61739 .42551 L
.61544 .43906 L
.61511 .44103 L
.61199 .4526 L
.60768 .46614 L
.60342 .47969 L
.60157 .48733 L
.60059 .49323 L
.60059 .50677 L
.60157 .51267 L
.60342 .52031 L
.60768 .53386 L
.61199 .5474 L
.61511 .55897 L
.61544 .56094 L
.61739 .57449 L
.61704 .58803 L
.61511 .59614 L
.61274 .60157 L
.60157 .61274 L
.59614 .61511 L
.58803 .61704 L
.57449 .61739 L
.56094 .61544 L
.55897 .61511 L
.5474 .61199 L
.53386 .60768 L
Mistroke
.52031 .60342 L
.51267 .60157 L
.50677 .60059 L
.49323 .60059 L
.48733 .60157 L
.47969 .60342 L
.46614 .60768 L
.4526 .61199 L
.44103 .61511 L
.43906 .61544 L
.42551 .61739 L
.41197 .61704 L
.40386 .61511 L
.39843 .61274 L
.38726 .60157 L
.38489 .59614 L
.38296 .58803 L
.38261 .57449 L
.38456 .56094 L
.38489 .55897 L
.38801 .5474 L
.39232 .53386 L
.39658 .52031 L
.39843 .51267 L
.39941 .50677 L
.39941 .49323 L
.39843 .48733 L
.39658 .47969 L
.39232 .46614 L
.38801 .4526 L
.38489 .44103 L
.38456 .43906 L
.38261 .42551 L
.38296 .41197 L
.38489 .40386 L
.38726 .39843 L
.39843 .38726 L
.40386 .38489 L
.41197 .38296 L
Mfstroke
.2 g
.46614 .12533 m
.47969 .12141 L
.49323 .1195 L
.50677 .1195 L
.52031 .12141 L
.53386 .12533 L
.53959 .12757 L
.5474 .1315 L
.56094 .14036 L
.56193 .14112 L
.57449 .15267 L
.57631 .15466 L
.5868 .1682 L
.58803 .17006 L
.59471 .18174 L
.60061 .19529 L
.60157 .19775 L
.60478 .20883 L
.60732 .22237 L
.60819 .23592 L
.60724 .24946 L
.6042 .263 L
.60157 .27059 L
.59864 .27654 L
.59 .29009 L
.58803 .2926 L
.5777 .30363 L
.57449 .30661 L
.56131 .31717 L
.56094 .31744 L
.5474 .32643 L
.53998 .33072 L
.53386 .33379 L
.52031 .33927 L
.50677 .34226 L
.49323 .34226 L
.47969 .33927 L
.46614 .33379 L
.46002 .33072 L
.4526 .32643 L
.43906 .31744 L
.43869 .31717 L
.42551 .30661 L
.4223 .30363 L
.41197 .2926 L
.41 .29009 L
.40136 .27654 L
.39843 .27059 L
.3958 .263 L
.39276 .24946 L
.39181 .23592 L
.39268 .22237 L
.39522 .20883 L
.39843 .19775 L
.39939 .19529 L
.40529 .18174 L
.41197 .17006 L
.4132 .1682 L
.42369 .15466 L
.42551 .15267 L
.43807 .14112 L
.43906 .14036 L
.4526 .1315 L
.46041 .12757 L
F
0 g
.46614 .12533 m
.47969 .12141 L
.49323 .1195 L
.50677 .1195 L
.52031 .12141 L
.53386 .12533 L
.53959 .12757 L
.5474 .1315 L
.56094 .14036 L
.56193 .14112 L
.57449 .15267 L
.57631 .15466 L
.5868 .1682 L
.58803 .17006 L
.59471 .18174 L
.60061 .19529 L
.60157 .19775 L
.60478 .20883 L
.60732 .22237 L
.60819 .23592 L
.60724 .24946 L
.6042 .263 L
.60157 .27059 L
.59864 .27654 L
.59 .29009 L
.58803 .2926 L
.5777 .30363 L
.57449 .30661 L
.56131 .31717 L
.56094 .31744 L
.5474 .32643 L
.53998 .33072 L
.53386 .33379 L
.52031 .33927 L
.50677 .34226 L
.49323 .34226 L
.47969 .33927 L
.46614 .33379 L
.46002 .33072 L
.4526 .32643 L
.43906 .31744 L
.43869 .31717 L
.42551 .30661 L
.4223 .30363 L
.41197 .2926 L
.41 .29009 L
.40136 .27654 L
.39843 .27059 L
.3958 .263 L
.39276 .24946 L
Mistroke
.39181 .23592 L
.39268 .22237 L
.39522 .20883 L
.39843 .19775 L
.39939 .19529 L
.40529 .18174 L
.41197 .17006 L
.4132 .1682 L
.42369 .15466 L
.42551 .15267 L
.43807 .14112 L
.43906 .14036 L
.4526 .1315 L
.46041 .12757 L
.46614 .12533 L
Mfstroke
.2 g
.46614 .66621 m
.47969 .66073 L
.49323 .65774 L
.50677 .65774 L
.52031 .66073 L
.53386 .66621 L
.53998 .66928 L
.5474 .67357 L
.56094 .68256 L
.56131 .68283 L
.57449 .69339 L
.5777 .69637 L
.58803 .7074 L
.59 .70991 L
.59864 .72346 L
.60157 .72941 L
.6042 .737 L
.60724 .75054 L
.60819 .76408 L
.60732 .77763 L
.60478 .79117 L
.60157 .80225 L
.60061 .80471 L
.59471 .81826 L
.58803 .82994 L
.5868 .8318 L
.57631 .84534 L
.57449 .84733 L
.56193 .85888 L
.56094 .85964 L
.5474 .8685 L
.53959 .87243 L
.53386 .87467 L
.52031 .87859 L
.50677 .8805 L
.49323 .8805 L
.47969 .87859 L
.46614 .87467 L
.46041 .87243 L
.4526 .8685 L
.43906 .85964 L
.43807 .85888 L
.42551 .84733 L
.42369 .84534 L
.4132 .8318 L
.41197 .82994 L
.40529 .81826 L
.39939 .80471 L
.39843 .80225 L
.39522 .79117 L
.39268 .77763 L
.39181 .76408 L
.39276 .75054 L
.3958 .737 L
.39843 .72941 L
.40136 .72346 L
.41 .70991 L
.41197 .7074 L
.4223 .69637 L
.42551 .69339 L
.43869 .68283 L
.43906 .68256 L
.4526 .67357 L
.46002 .66928 L
F
0 g
.46614 .66621 m
.47969 .66073 L
.49323 .65774 L
.50677 .65774 L
.52031 .66073 L
.53386 .66621 L
.53998 .66928 L
.5474 .67357 L
.56094 .68256 L
.56131 .68283 L
.57449 .69339 L
.5777 .69637 L
.58803 .7074 L
.59 .70991 L
.59864 .72346 L
.60157 .72941 L
.6042 .737 L
.60724 .75054 L
.60819 .76408 L
.60732 .77763 L
.60478 .79117 L
.60157 .80225 L
.60061 .80471 L
.59471 .81826 L
.58803 .82994 L
.5868 .8318 L
.57631 .84534 L
.57449 .84733 L
.56193 .85888 L
.56094 .85964 L
.5474 .8685 L
.53959 .87243 L
.53386 .87467 L
.52031 .87859 L
.50677 .8805 L
.49323 .8805 L
.47969 .87859 L
.46614 .87467 L
.46041 .87243 L
.4526 .8685 L
.43906 .85964 L
.43807 .85888 L
.42551 .84733 L
.42369 .84534 L
.4132 .8318 L
.41197 .82994 L
.40529 .81826 L
.39939 .80471 L
.39843 .80225 L
.39522 .79117 L
Mistroke
.39268 .77763 L
.39181 .76408 L
.39276 .75054 L
.3958 .737 L
.39843 .72941 L
.40136 .72346 L
.41 .70991 L
.41197 .7074 L
.4223 .69637 L
.42551 .69339 L
.43869 .68283 L
.43906 .68256 L
.4526 .67357 L
.46002 .66928 L
.46614 .66621 L
Mfstroke
.733 g
.41197 .3953 m
.42551 .39246 L
.43906 .39303 L
.4526 .39566 L
.46309 .39843 L
.46614 .39953 L
.47969 .40365 L
.49323 .40651 L
.50677 .40651 L
.52031 .40365 L
.53386 .39953 L
.53691 .39843 L
.5474 .39566 L
.56094 .39303 L
.57449 .39246 L
.58803 .3953 L
.59437 .39843 L
.60157 .40563 L
.6047 .41197 L
.60754 .42551 L
.60697 .43906 L
.60434 .4526 L
.60157 .46309 L
.60047 .46614 L
.59635 .47969 L
.59349 .49323 L
.59349 .50677 L
.59635 .52031 L
.60047 .53386 L
.60157 .53691 L
.60434 .5474 L
.60697 .56094 L
.60754 .57449 L
.6047 .58803 L
.60157 .59437 L
.59437 .60157 L
.58803 .6047 L
.57449 .60754 L
.56094 .60697 L
.5474 .60434 L
.53691 .60157 L
.53386 .60047 L
.52031 .59635 L
.50677 .59349 L
.49323 .59349 L
.47969 .59635 L
.46614 .60047 L
.46309 .60157 L
.4526 .60434 L
.43906 .60697 L
.42551 .60754 L
.41197 .6047 L
.40563 .60157 L
.39843 .59437 L
.3953 .58803 L
.39246 .57449 L
.39303 .56094 L
.39566 .5474 L
.39843 .53691 L
.39953 .53386 L
.40365 .52031 L
.40651 .50677 L
.40651 .49323 L
.40365 .47969 L
.39953 .46614 L
.39843 .46309 L
.39566 .4526 L
.39303 .43906 L
.39246 .42551 L
.3953 .41197 L
.39843 .40563 L
.40563 .39843 L
F
0 g
.41197 .3953 m
.42551 .39246 L
.43906 .39303 L
.4526 .39566 L
.46309 .39843 L
.46614 .39953 L
.47969 .40365 L
.49323 .40651 L
.50677 .40651 L
.52031 .40365 L
.53386 .39953 L
.53691 .39843 L
.5474 .39566 L
.56094 .39303 L
.57449 .39246 L
.58803 .3953 L
.59437 .39843 L
.60157 .40563 L
.6047 .41197 L
.60754 .42551 L
.60697 .43906 L
.60434 .4526 L
.60157 .46309 L
.60047 .46614 L
.59635 .47969 L
.59349 .49323 L
.59349 .50677 L
.59635 .52031 L
.60047 .53386 L
.60157 .53691 L
.60434 .5474 L
.60697 .56094 L
.60754 .57449 L
.6047 .58803 L
.60157 .59437 L
.59437 .60157 L
.58803 .6047 L
.57449 .60754 L
.56094 .60697 L
.5474 .60434 L
.53691 .60157 L
.53386 .60047 L
.52031 .59635 L
.50677 .59349 L
.49323 .59349 L
.47969 .59635 L
.46614 .60047 L
.46309 .60157 L
.4526 .60434 L
.43906 .60697 L
Mistroke
.42551 .60754 L
.41197 .6047 L
.40563 .60157 L
.39843 .59437 L
.3953 .58803 L
.39246 .57449 L
.39303 .56094 L
.39566 .5474 L
.39843 .53691 L
.39953 .53386 L
.40365 .52031 L
.40651 .50677 L
.40651 .49323 L
.40365 .47969 L
.39953 .46614 L
.39843 .46309 L
.39566 .4526 L
.39303 .43906 L
.39246 .42551 L
.3953 .41197 L
.39843 .40563 L
.40563 .39843 L
.41197 .3953 L
Mfstroke
.8 g
.41197 .40875 m
.42551 .40228 L
.43906 .40119 L
.4526 .40291 L
.46614 .40629 L
.47969 .41025 L
.48664 .41197 L
.49323 .41315 L
.50677 .41315 L
.51336 .41197 L
.52031 .41025 L
.53386 .40629 L
.5474 .40291 L
.56094 .40119 L
.57449 .40228 L
.58803 .40875 L
.59125 .41197 L
.59772 .42551 L
.59881 .43906 L
.59709 .4526 L
.59371 .46614 L
.58975 .47969 L
.58803 .48664 L
.58685 .49323 L
.58685 .50677 L
.58803 .51336 L
.58975 .52031 L
.59371 .53386 L
.59709 .5474 L
.59881 .56094 L
.59772 .57449 L
.59125 .58803 L
.58803 .59125 L
.57449 .59772 L
.56094 .59881 L
.5474 .59709 L
.53386 .59371 L
.52031 .58975 L
.51336 .58803 L
.50677 .58685 L
.49323 .58685 L
.48664 .58803 L
.47969 .58975 L
.46614 .59371 L
.4526 .59709 L
.43906 .59881 L
.42551 .59772 L
.41197 .59125 L
.40875 .58803 L
.40228 .57449 L
.40119 .56094 L
.40291 .5474 L
.40629 .53386 L
.41025 .52031 L
.41197 .51336 L
.41315 .50677 L
.41315 .49323 L
.41197 .48664 L
.41025 .47969 L
.40629 .46614 L
.40291 .4526 L
.40119 .43906 L
.40228 .42551 L
.40875 .41197 L
F
0 g
.41197 .40875 m
.42551 .40228 L
.43906 .40119 L
.4526 .40291 L
.46614 .40629 L
.47969 .41025 L
.48664 .41197 L
.49323 .41315 L
.50677 .41315 L
.51336 .41197 L
.52031 .41025 L
.53386 .40629 L
.5474 .40291 L
.56094 .40119 L
.57449 .40228 L
.58803 .40875 L
.59125 .41197 L
.59772 .42551 L
.59881 .43906 L
.59709 .4526 L
.59371 .46614 L
.58975 .47969 L
.58803 .48664 L
.58685 .49323 L
.58685 .50677 L
.58803 .51336 L
.58975 .52031 L
.59371 .53386 L
.59709 .5474 L
.59881 .56094 L
.59772 .57449 L
.59125 .58803 L
.58803 .59125 L
.57449 .59772 L
.56094 .59881 L
.5474 .59709 L
.53386 .59371 L
.52031 .58975 L
.51336 .58803 L
.50677 .58685 L
.49323 .58685 L
.48664 .58803 L
.47969 .58975 L
.46614 .59371 L
.4526 .59709 L
.43906 .59881 L
.42551 .59772 L
.41197 .59125 L
.40875 .58803 L
.40228 .57449 L
Mistroke
.40119 .56094 L
.40291 .5474 L
.40629 .53386 L
.41025 .52031 L
.41197 .51336 L
.41315 .50677 L
.41315 .49323 L
.41197 .48664 L
.41025 .47969 L
.40629 .46614 L
.40291 .4526 L
.40119 .43906 L
.40228 .42551 L
.40875 .41197 L
.41197 .40875 L
Mfstroke
.133 g
.47969 .13976 m
.49323 .13752 L
.50677 .13752 L
.52031 .13976 L
.52577 .14112 L
.53386 .14441 L
.5474 .15188 L
.55136 .15466 L
.56094 .16295 L
.56589 .1682 L
.57449 .17959 L
.57584 .18174 L
.58287 .19529 L
.58758 .20883 L
.58803 .21057 L
.59025 .22237 L
.59093 .23592 L
.58951 .24946 L
.58803 .25762 L
.58576 .263 L
.5793 .27654 L
.57449 .284 L
.56966 .29009 L
.56094 .29935 L
.5562 .30363 L
.5474 .31061 L
.53748 .31717 L
.53386 .31919 L
.52031 .32529 L
.50677 .32851 L
.49323 .32851 L
.47969 .32529 L
.46614 .31919 L
.46252 .31717 L
.4526 .31061 L
.4438 .30363 L
.43906 .29935 L
.43034 .29009 L
.42551 .284 L
.4207 .27654 L
.41424 .263 L
.41197 .25762 L
.41049 .24946 L
.40907 .23592 L
.40975 .22237 L
.41197 .21057 L
.41242 .20883 L
.41713 .19529 L
.42416 .18174 L
.42551 .17959 L
.43411 .1682 L
.43906 .16295 L
.44864 .15466 L
.4526 .15188 L
.46614 .14441 L
.47423 .14112 L
F
0 g
.47969 .13976 m
.49323 .13752 L
.50677 .13752 L
.52031 .13976 L
.52577 .14112 L
.53386 .14441 L
.5474 .15188 L
.55136 .15466 L
.56094 .16295 L
.56589 .1682 L
.57449 .17959 L
.57584 .18174 L
.58287 .19529 L
.58758 .20883 L
.58803 .21057 L
.59025 .22237 L
.59093 .23592 L
.58951 .24946 L
.58803 .25762 L
.58576 .263 L
.5793 .27654 L
.57449 .284 L
.56966 .29009 L
.56094 .29935 L
.5562 .30363 L
.5474 .31061 L
.53748 .31717 L
.53386 .31919 L
.52031 .32529 L
.50677 .32851 L
.49323 .32851 L
.47969 .32529 L
.46614 .31919 L
.46252 .31717 L
.4526 .31061 L
.4438 .30363 L
.43906 .29935 L
.43034 .29009 L
.42551 .284 L
.4207 .27654 L
.41424 .263 L
.41197 .25762 L
.41049 .24946 L
.40907 .23592 L
.40975 .22237 L
.41197 .21057 L
.41242 .20883 L
.41713 .19529 L
.42416 .18174 L
.42551 .17959 L
Mistroke
.43411 .1682 L
.43906 .16295 L
.44864 .15466 L
.4526 .15188 L
.46614 .14441 L
.47423 .14112 L
.47969 .13976 L
Mfstroke
.133 g
.46614 .68081 m
.47969 .67471 L
.49323 .67149 L
.50677 .67149 L
.52031 .67471 L
.53386 .68081 L
.53748 .68283 L
.5474 .68939 L
.5562 .69637 L
.56094 .70065 L
.56966 .70991 L
.57449 .716 L
.5793 .72346 L
.58576 .737 L
.58803 .74238 L
.58951 .75054 L
.59093 .76408 L
.59025 .77763 L
.58803 .78943 L
.58758 .79117 L
.58287 .80471 L
.57584 .81826 L
.57449 .82041 L
.56589 .8318 L
.56094 .83705 L
.55136 .84534 L
.5474 .84812 L
.53386 .85559 L
.52577 .85888 L
.52031 .86024 L
.50677 .86248 L
.49323 .86248 L
.47969 .86024 L
.47423 .85888 L
.46614 .85559 L
.4526 .84812 L
.44864 .84534 L
.43906 .83705 L
.43411 .8318 L
.42551 .82041 L
.42416 .81826 L
.41713 .80471 L
.41242 .79117 L
.41197 .78943 L
.40975 .77763 L
.40907 .76408 L
.41049 .75054 L
.41197 .74238 L
.41424 .737 L
.4207 .72346 L
.42551 .716 L
.43034 .70991 L
.43906 .70065 L
.4438 .69637 L
.4526 .68939 L
.46252 .68283 L
F
0 g
.46614 .68081 m
.47969 .67471 L
.49323 .67149 L
.50677 .67149 L
.52031 .67471 L
.53386 .68081 L
.53748 .68283 L
.5474 .68939 L
.5562 .69637 L
.56094 .70065 L
.56966 .70991 L
.57449 .716 L
.5793 .72346 L
.58576 .737 L
.58803 .74238 L
.58951 .75054 L
.59093 .76408 L
.59025 .77763 L
.58803 .78943 L
.58758 .79117 L
.58287 .80471 L
.57584 .81826 L
.57449 .82041 L
.56589 .8318 L
.56094 .83705 L
.55136 .84534 L
.5474 .84812 L
.53386 .85559 L
.52577 .85888 L
.52031 .86024 L
.50677 .86248 L
.49323 .86248 L
.47969 .86024 L
.47423 .85888 L
.46614 .85559 L
.4526 .84812 L
.44864 .84534 L
.43906 .83705 L
.43411 .8318 L
.42551 .82041 L
.42416 .81826 L
.41713 .80471 L
.41242 .79117 L
.41197 .78943 L
.40975 .77763 L
.40907 .76408 L
.41049 .75054 L
.41197 .74238 L
.41424 .737 L
.4207 .72346 L
Mistroke
.42551 .716 L
.43034 .70991 L
.43906 .70065 L
.4438 .69637 L
.4526 .68939 L
.46252 .68283 L
.46614 .68081 L
Mfstroke
.867 g
.43906 .4092 m
.4526 .40983 L
.46334 .41197 L
.46614 .41266 L
.47969 .41644 L
.49323 .41936 L
.50677 .41936 L
.52031 .41644 L
.53386 .41266 L
.53666 .41197 L
.5474 .40983 L
.56094 .4092 L
.57328 .41197 L
.57449 .41248 L
.58752 .42551 L
.58803 .42672 L
.5908 .43906 L
.59017 .4526 L
.58803 .46334 L
.58734 .46614 L
.58356 .47969 L
.58064 .49323 L
.58064 .50677 L
.58356 .52031 L
.58734 .53386 L
.58803 .53666 L
.59017 .5474 L
.5908 .56094 L
.58803 .57328 L
.58752 .57449 L
.57449 .58752 L
.57328 .58803 L
.56094 .5908 L
.5474 .59017 L
.53666 .58803 L
.53386 .58734 L
.52031 .58356 L
.50677 .58064 L
.49323 .58064 L
.47969 .58356 L
.46614 .58734 L
.46334 .58803 L
.4526 .59017 L
.43906 .5908 L
.42672 .58803 L
.42551 .58752 L
.41248 .57449 L
.41197 .57328 L
.4092 .56094 L
.40983 .5474 L
.41197 .53666 L
.41266 .53386 L
.41644 .52031 L
.41936 .50677 L
.41936 .49323 L
.41644 .47969 L
.41266 .46614 L
.41197 .46334 L
.40983 .4526 L
.4092 .43906 L
.41197 .42672 L
.41248 .42551 L
.42551 .41248 L
.42672 .41197 L
F
0 g
.43906 .4092 m
.4526 .40983 L
.46334 .41197 L
.46614 .41266 L
.47969 .41644 L
.49323 .41936 L
.50677 .41936 L
.52031 .41644 L
.53386 .41266 L
.53666 .41197 L
.5474 .40983 L
.56094 .4092 L
.57328 .41197 L
.57449 .41248 L
.58752 .42551 L
.58803 .42672 L
.5908 .43906 L
.59017 .4526 L
.58803 .46334 L
.58734 .46614 L
.58356 .47969 L
.58064 .49323 L
.58064 .50677 L
.58356 .52031 L
.58734 .53386 L
.58803 .53666 L
.59017 .5474 L
.5908 .56094 L
.58803 .57328 L
.58752 .57449 L
.57449 .58752 L
.57328 .58803 L
.56094 .5908 L
.5474 .59017 L
.53666 .58803 L
.53386 .58734 L
.52031 .58356 L
.50677 .58064 L
.49323 .58064 L
.47969 .58356 L
.46614 .58734 L
.46334 .58803 L
.4526 .59017 L
.43906 .5908 L
.42672 .58803 L
.42551 .58752 L
.41248 .57449 L
.41197 .57328 L
.4092 .56094 L
.40983 .5474 L
Mistroke
.41197 .53666 L
.41266 .53386 L
.41644 .52031 L
.41936 .50677 L
.41936 .49323 L
.41644 .47969 L
.41266 .46614 L
.41197 .46334 L
.40983 .4526 L
.4092 .43906 L
.41197 .42672 L
.41248 .42551 L
.42551 .41248 L
.42672 .41197 L
.43906 .4092 L
Mfstroke
.933 g
.42551 .42372 m
.43906 .41717 L
.4526 .4165 L
.46614 .41869 L
.47969 .42224 L
.49323 .42518 L
.50677 .42518 L
.52031 .42224 L
.53386 .41869 L
.5474 .4165 L
.56094 .41717 L
.57449 .42372 L
.57628 .42551 L
.58283 .43906 L
.5835 .4526 L
.58131 .46614 L
.57776 .47969 L
.57482 .49323 L
.57482 .50677 L
.57776 .52031 L
.58131 .53386 L
.5835 .5474 L
.58283 .56094 L
.57628 .57449 L
.57449 .57628 L
.56094 .58283 L
.5474 .5835 L
.53386 .58131 L
.52031 .57776 L
.50677 .57482 L
.49323 .57482 L
.47969 .57776 L
.46614 .58131 L
.4526 .5835 L
.43906 .58283 L
.42551 .57628 L
.42372 .57449 L
.41717 .56094 L
.4165 .5474 L
.41869 .53386 L
.42224 .52031 L
.42518 .50677 L
.42518 .49323 L
.42224 .47969 L
.41869 .46614 L
.4165 .4526 L
.41717 .43906 L
.42372 .42551 L
F
0 g
.42551 .42372 m
.43906 .41717 L
.4526 .4165 L
.46614 .41869 L
.47969 .42224 L
.49323 .42518 L
.50677 .42518 L
.52031 .42224 L
.53386 .41869 L
.5474 .4165 L
.56094 .41717 L
.57449 .42372 L
.57628 .42551 L
.58283 .43906 L
.5835 .4526 L
.58131 .46614 L
.57776 .47969 L
.57482 .49323 L
.57482 .50677 L
.57776 .52031 L
.58131 .53386 L
.5835 .5474 L
.58283 .56094 L
.57628 .57449 L
.57449 .57628 L
.56094 .58283 L
.5474 .5835 L
.53386 .58131 L
.52031 .57776 L
.50677 .57482 L
.49323 .57482 L
.47969 .57776 L
.46614 .58131 L
.4526 .5835 L
.43906 .58283 L
.42551 .57628 L
.42372 .57449 L
.41717 .56094 L
.4165 .5474 L
.41869 .53386 L
.42224 .52031 L
.42518 .50677 L
.42518 .49323 L
.42224 .47969 L
.41869 .46614 L
.4165 .4526 L
.41717 .43906 L
.42372 .42551 L
.42551 .42372 L
s
1 g
.43906 .42544 m
.4526 .423 L
.46614 .42443 L
.47381 .42551 L
.47969 .42769 L
.49323 .43065 L
.50677 .43065 L
.52031 .42769 L
.52619 .42551 L
.53386 .42443 L
.5474 .423 L
.56094 .42544 L
.56119 .42551 L
.57449 .43881 L
.57456 .43906 L
.577 .4526 L
.57557 .46614 L
.57449 .47381 L
.57231 .47969 L
.56935 .49323 L
.56935 .50677 L
.57231 .52031 L
.57449 .52619 L
.57557 .53386 L
.577 .5474 L
.57456 .56094 L
.57449 .56119 L
.56119 .57449 L
.56094 .57456 L
.5474 .577 L
.53386 .57557 L
.52619 .57449 L
.52031 .57231 L
.50677 .56935 L
.49323 .56935 L
.47969 .57231 L
.47381 .57449 L
.46614 .57557 L
.4526 .577 L
.43906 .57456 L
.43881 .57449 L
.42551 .56119 L
.42544 .56094 L
.423 .5474 L
.42443 .53386 L
.42551 .52619 L
.42769 .52031 L
.43065 .50677 L
.43065 .49323 L
.42769 .47969 L
.42551 .47381 L
.42443 .46614 L
.423 .4526 L
.42544 .43906 L
.42551 .43881 L
.43881 .42551 L
F
0 g
.43906 .42544 m
.4526 .423 L
.46614 .42443 L
.47381 .42551 L
.47969 .42769 L
.49323 .43065 L
.50677 .43065 L
.52031 .42769 L
.52619 .42551 L
.53386 .42443 L
.5474 .423 L
.56094 .42544 L
.56119 .42551 L
.57449 .43881 L
.57456 .43906 L
.577 .4526 L
.57557 .46614 L
.57449 .47381 L
.57231 .47969 L
.56935 .49323 L
.56935 .50677 L
.57231 .52031 L
.57449 .52619 L
.57557 .53386 L
.577 .5474 L
.57456 .56094 L
.57449 .56119 L
.56119 .57449 L
.56094 .57456 L
.5474 .577 L
.53386 .57557 L
.52619 .57449 L
.52031 .57231 L
.50677 .56935 L
.49323 .56935 L
.47969 .57231 L
.47381 .57449 L
.46614 .57557 L
.4526 .577 L
.43906 .57456 L
.43881 .57449 L
.42551 .56119 L
.42544 .56094 L
.423 .5474 L
.42443 .53386 L
.42551 .52619 L
.42769 .52031 L
.43065 .50677 L
.43065 .49323 L
.42769 .47969 L
Mistroke
.42551 .47381 L
.42443 .46614 L
.423 .4526 L
.42544 .43906 L
.42551 .43881 L
.43881 .42551 L
.43906 .42544 L
Mfstroke
.067 g
.46614 .1661 m
.47969 .16013 L
.49323 .15732 L
.50677 .15732 L
.52031 .16013 L
.53386 .1661 L
.53741 .1682 L
.5474 .17609 L
.55288 .18174 L
.56094 .19285 L
.56233 .19529 L
.5683 .20883 L
.57151 .22237 L
.57226 .23592 L
.57054 .24946 L
.56613 .263 L
.56094 .2732 L
.55864 .27654 L
.5474 .28996 L
.54727 .29009 L
.53386 .30109 L
.53036 .30363 L
.52031 .30835 L
.50677 .31205 L
.49323 .31205 L
.47969 .30835 L
.46964 .30363 L
.46614 .30109 L
.45273 .29009 L
.4526 .28996 L
.44136 .27654 L
.43906 .2732 L
.43387 .263 L
.42946 .24946 L
.42774 .23592 L
.42849 .22237 L
.4317 .20883 L
.43767 .19529 L
.43906 .19285 L
.44712 .18174 L
.4526 .17609 L
.46259 .1682 L
F
0 g
.46614 .1661 m
.47969 .16013 L
.49323 .15732 L
.50677 .15732 L
.52031 .16013 L
.53386 .1661 L
.53741 .1682 L
.5474 .17609 L
.55288 .18174 L
.56094 .19285 L
.56233 .19529 L
.5683 .20883 L
.57151 .22237 L
.57226 .23592 L
.57054 .24946 L
.56613 .263 L
.56094 .2732 L
.55864 .27654 L
.5474 .28996 L
.54727 .29009 L
.53386 .30109 L
.53036 .30363 L
.52031 .30835 L
.50677 .31205 L
.49323 .31205 L
.47969 .30835 L
.46964 .30363 L
.46614 .30109 L
.45273 .29009 L
.4526 .28996 L
.44136 .27654 L
.43906 .2732 L
.43387 .263 L
.42946 .24946 L
.42774 .23592 L
.42849 .22237 L
.4317 .20883 L
.43767 .19529 L
.43906 .19285 L
.44712 .18174 L
.4526 .17609 L
.46259 .1682 L
.46614 .1661 L
s
.067 g
.47969 .69165 m
.49323 .68795 L
.50677 .68795 L
.52031 .69165 L
.53036 .69637 L
.53386 .69891 L
.54727 .70991 L
.5474 .71004 L
.55864 .72346 L
.56094 .7268 L
.56613 .737 L
.57054 .75054 L
.57226 .76408 L
.57151 .77763 L
.5683 .79117 L
.56233 .80471 L
.56094 .80715 L
.55288 .81826 L
.5474 .82391 L
.53741 .8318 L
.53386 .8339 L
.52031 .83987 L
.50677 .84268 L
.49323 .84268 L
.47969 .83987 L
.46614 .8339 L
.46259 .8318 L
.4526 .82391 L
.44712 .81826 L
.43906 .80715 L
.43767 .80471 L
.4317 .79117 L
.42849 .77763 L
.42774 .76408 L
.42946 .75054 L
.43387 .737 L
.43906 .7268 L
.44136 .72346 L
.4526 .71004 L
.45273 .70991 L
.46614 .69891 L
.46964 .69637 L
F
0 g
.47969 .69165 m
.49323 .68795 L
.50677 .68795 L
.52031 .69165 L
.53036 .69637 L
.53386 .69891 L
.54727 .70991 L
.5474 .71004 L
.55864 .72346 L
.56094 .7268 L
.56613 .737 L
.57054 .75054 L
.57226 .76408 L
.57151 .77763 L
.5683 .79117 L
.56233 .80471 L
.56094 .80715 L
.55288 .81826 L
.5474 .82391 L
.53741 .8318 L
.53386 .8339 L
.52031 .83987 L
.50677 .84268 L
.49323 .84268 L
.47969 .83987 L
.46614 .8339 L
.46259 .8318 L
.4526 .82391 L
.44712 .81826 L
.43906 .80715 L
.43767 .80471 L
.4317 .79117 L
.42849 .77763 L
.42774 .76408 L
.42946 .75054 L
.43387 .737 L
.43906 .7268 L
.44136 .72346 L
.4526 .71004 L
.45273 .70991 L
.46614 .69891 L
.46964 .69637 L
.47969 .69165 L
s
.49323 .70965 m
.50677 .70965 L
.50805 .70991 L
.52031 .71448 L
.53239 .72346 L
.53386 .72513 L
.54253 .737 L
.5474 .74776 L
.54797 .75054 L
.54999 .76408 L
.54867 .77763 L
.5474 .78231 L
.54388 .79117 L
.53386 .80462 L
.53378 .80471 L
.52031 .81425 L
.50717 .81826 L
.50677 .81832 L
.49323 .81832 L
.49283 .81826 L
.47969 .81425 L
.46622 .80471 L
.46614 .80462 L
.45612 .79117 L
.4526 .78231 L
.45133 .77763 L
.45001 .76408 L
.45203 .75054 L
.4526 .74776 L
.45747 .737 L
.46614 .72513 L
.46761 .72346 L
.47969 .71448 L
.49195 .70991 L
F
.49323 .70965 m
.50677 .70965 L
.50805 .70991 L
.52031 .71448 L
.53239 .72346 L
.53386 .72513 L
.54253 .737 L
.5474 .74776 L
.54797 .75054 L
.54999 .76408 L
.54867 .77763 L
.5474 .78231 L
.54388 .79117 L
.53386 .80462 L
.53378 .80471 L
.52031 .81425 L
.50717 .81826 L
.50677 .81832 L
.49323 .81832 L
.49283 .81826 L
.47969 .81425 L
.46622 .80471 L
.46614 .80462 L
.45612 .79117 L
.4526 .78231 L
.45133 .77763 L
.45001 .76408 L
.45203 .75054 L
.4526 .74776 L
.45747 .737 L
.46614 .72513 L
.46761 .72346 L
.47969 .71448 L
.49195 .70991 L
.49323 .70965 L
s
.49323 .18168 m
.50677 .18168 L
.50717 .18174 L
.52031 .18575 L
.53378 .19529 L
.53386 .19538 L
.54388 .20883 L
.5474 .21769 L
.54867 .22237 L
.54999 .23592 L
.54797 .24946 L
.5474 .25224 L
.54253 .263 L
.53386 .27487 L
.53239 .27654 L
.52031 .28552 L
.50805 .29009 L
.50677 .29035 L
.49323 .29035 L
.49195 .29009 L
.47969 .28552 L
.46761 .27654 L
.46614 .27487 L
.45747 .263 L
.4526 .25224 L
.45203 .24946 L
.45001 .23592 L
.45133 .22237 L
.4526 .21769 L
.45612 .20883 L
.46614 .19538 L
.46622 .19529 L
.47969 .18575 L
.49283 .18174 L
F
.49323 .18168 m
.50677 .18168 L
.50717 .18174 L
.52031 .18575 L
.53378 .19529 L
.53386 .19538 L
.54388 .20883 L
.5474 .21769 L
.54867 .22237 L
.54999 .23592 L
.54797 .24946 L
.5474 .25224 L
.54253 .263 L
.53386 .27487 L
.53239 .27654 L
.52031 .28552 L
.50805 .29009 L
.50677 .29035 L
.49323 .29035 L
.49195 .29009 L
.47969 .28552 L
.46761 .27654 L
.46614 .27487 L
.45747 .263 L
.4526 .25224 L
.45203 .24946 L
.45001 .23592 L
.45133 .22237 L
.4526 .21769 L
.45612 .20883 L
.46614 .19538 L
.46622 .19529 L
.47969 .18575 L
.49283 .18174 L
.49323 .18168 L
s
.4 g
.69637 .34052 m
.70991 .33795 L
.72346 .33728 L
.737 .33774 L
.75054 .33907 L
.76408 .34113 L
.77763 .34387 L
.77935 .34426 L
.79117 .34729 L
.80471 .35137 L
.81826 .35615 L
.82251 .3578 L
.8318 .36167 L
.84534 .36797 L
.8519 .37134 L
.85888 .37515 L
.87243 .38333 L
.87473 .38489 L
.88597 .39268 L
.89307 .39843 L
.89951 .40351 L
.90791 .41197 L
.91306 .41635 L
.92122 .42551 L
.9266 .43242 L
.9313 .43906 L
.93856 .4526 L
.94014 .45633 L
.94413 .46614 L
.94714 .47969 L
.94835 .49323 L
.94835 .50677 L
.94714 .52031 L
.94413 .53386 L
.94014 .54367 L
.93856 .5474 L
.9313 .56094 L
.9266 .56758 L
.92122 .57449 L
.91306 .58365 L
.90791 .58803 L
.89951 .59649 L
.89307 .60157 L
.88597 .60732 L
.87473 .61511 L
.87243 .61667 L
.85888 .62485 L
.8519 .62866 L
.84534 .63203 L
.8318 .63833 L
.82251 .6422 L
.81826 .64385 L
.80471 .64863 L
.79117 .65271 L
.77935 .65574 L
.77763 .65613 L
.76408 .65887 L
.75054 .66093 L
.737 .66226 L
.72346 .66272 L
.70991 .66205 L
.69637 .65948 L
.68762 .65574 L
.68283 .65216 L
.6752 .6422 L
.66928 .62882 L
.66921 .62866 L
.6644 .61511 L
.65972 .60157 L
.65574 .59023 L
.65482 .58803 L
.64959 .57449 L
.64404 .56094 L
.6422 .55651 L
.63832 .5474 L
.63279 .53386 L
.62866 .52232 L
.62813 .52031 L
.62533 .50677 L
.62533 .49323 L
.62813 .47969 L
.62866 .47768 L
.63279 .46614 L
.63832 .4526 L
.6422 .44349 L
.64404 .43906 L
.64959 .42551 L
.65482 .41197 L
.65574 .40977 L
.65972 .39843 L
.6644 .38489 L
.66921 .37134 L
.66928 .37118 L
.6752 .3578 L
.68283 .34784 L
.68762 .34426 L
F
0 g
.69637 .34052 m
.70991 .33795 L
.72346 .33728 L
.737 .33774 L
.75054 .33907 L
.76408 .34113 L
.77763 .34387 L
.77935 .34426 L
.79117 .34729 L
.80471 .35137 L
.81826 .35615 L
.82251 .3578 L
.8318 .36167 L
.84534 .36797 L
.8519 .37134 L
.85888 .37515 L
.87243 .38333 L
.87473 .38489 L
.88597 .39268 L
.89307 .39843 L
.89951 .40351 L
.90791 .41197 L
.91306 .41635 L
.92122 .42551 L
.9266 .43242 L
.9313 .43906 L
.93856 .4526 L
.94014 .45633 L
.94413 .46614 L
.94714 .47969 L
.94835 .49323 L
.94835 .50677 L
.94714 .52031 L
.94413 .53386 L
.94014 .54367 L
.93856 .5474 L
.9313 .56094 L
.9266 .56758 L
.92122 .57449 L
.91306 .58365 L
.90791 .58803 L
.89951 .59649 L
.89307 .60157 L
.88597 .60732 L
.87473 .61511 L
.87243 .61667 L
.85888 .62485 L
.8519 .62866 L
.84534 .63203 L
.8318 .63833 L
Mistroke
.82251 .6422 L
.81826 .64385 L
.80471 .64863 L
.79117 .65271 L
.77935 .65574 L
.77763 .65613 L
.76408 .65887 L
.75054 .66093 L
.737 .66226 L
.72346 .66272 L
.70991 .66205 L
.69637 .65948 L
.68762 .65574 L
.68283 .65216 L
.6752 .6422 L
.66928 .62882 L
.66921 .62866 L
.6644 .61511 L
.65972 .60157 L
.65574 .59023 L
.65482 .58803 L
.64959 .57449 L
.64404 .56094 L
.6422 .55651 L
.63832 .5474 L
.63279 .53386 L
.62866 .52232 L
.62813 .52031 L
.62533 .50677 L
.62533 .49323 L
.62813 .47969 L
.62866 .47768 L
.63279 .46614 L
.63832 .4526 L
.6422 .44349 L
.64404 .43906 L
.64959 .42551 L
.65482 .41197 L
.65574 .40977 L
.65972 .39843 L
.6644 .38489 L
.66921 .37134 L
.66928 .37118 L
.6752 .3578 L
.68283 .34784 L
.68762 .34426 L
.69637 .34052 L
Mfstroke
.533 g
.6422 .08509 m
.65574 .08623 L
.66051 .08694 L
.66928 .08888 L
.68283 .09536 L
.69637 .09826 L
.70218 .10049 L
.70991 .10585 L
.72346 .11073 L
.7286 .11403 L
.737 .12227 L
.75054 .12617 L
.75219 .12757 L
.76408 .13574 L
.7685 .14112 L
.77763 .14589 L
.78873 .15466 L
.79117 .15706 L
.80471 .16785 L
.80508 .1682 L
.81826 .18062 L
.81938 .18174 L
.8318 .19492 L
.83215 .19529 L
.84294 .20883 L
.84534 .21127 L
.85411 .22237 L
.85888 .2315 L
.86426 .23592 L
.87243 .24781 L
.87383 .24946 L
.87773 .263 L
.88597 .2714 L
.88927 .27654 L
.89415 .29009 L
.89951 .29782 L
.90174 .30363 L
.90464 .31717 L
.91112 .33072 L
.91306 .33949 L
.91377 .34426 L
.91491 .3578 L
.91306 .36555 L
.90623 .37134 L
.89951 .37144 L
.89887 .37134 L
.88597 .36759 L
.87243 .36205 L
.86221 .3578 L
.85888 .35621 L
.84534 .3505 L
.8318 .34509 L
.82964 .34426 L
.81826 .34003 L
.80471 .33534 L
.79117 .331 L
.79025 .33072 L
.77763 .32696 L
.76408 .32312 L
.75054 .31935 L
.74297 .31717 L
.737 .31536 L
.72346 .31058 L
.70997 .30363 L
.70991 .30359 L
.69641 .29009 L
.69637 .29003 L
.68942 .27654 L
.68464 .263 L
.68283 .25703 L
.68065 .24946 L
.67688 .23592 L
.67304 .22237 L
.66928 .20975 L
.669 .20883 L
.66466 .19529 L
.65997 .18174 L
.65574 .17036 L
.65491 .1682 L
.6495 .15466 L
.64379 .14112 L
.6422 .13779 L
.63795 .12757 L
.63241 .11403 L
.62866 .10113 L
.62856 .10049 L
.62866 .09377 L
.63445 .08694 L
F
0 g
.6422 .08509 m
.65574 .08623 L
.66051 .08694 L
.66928 .08888 L
.68283 .09536 L
.69637 .09826 L
.70218 .10049 L
.70991 .10585 L
.72346 .11073 L
.7286 .11403 L
.737 .12227 L
.75054 .12617 L
.75219 .12757 L
.76408 .13574 L
.7685 .14112 L
.77763 .14589 L
.78873 .15466 L
.79117 .15706 L
.80471 .16785 L
.80508 .1682 L
.81826 .18062 L
.81938 .18174 L
.8318 .19492 L
.83215 .19529 L
.84294 .20883 L
.84534 .21127 L
.85411 .22237 L
.85888 .2315 L
.86426 .23592 L
.87243 .24781 L
.87383 .24946 L
.87773 .263 L
.88597 .2714 L
.88927 .27654 L
.89415 .29009 L
.89951 .29782 L
.90174 .30363 L
.90464 .31717 L
.91112 .33072 L
.91306 .33949 L
.91377 .34426 L
.91491 .3578 L
.91306 .36555 L
.90623 .37134 L
.89951 .37144 L
.89887 .37134 L
.88597 .36759 L
.87243 .36205 L
.86221 .3578 L
.85888 .35621 L
Mistroke
.84534 .3505 L
.8318 .34509 L
.82964 .34426 L
.81826 .34003 L
.80471 .33534 L
.79117 .331 L
.79025 .33072 L
.77763 .32696 L
.76408 .32312 L
.75054 .31935 L
.74297 .31717 L
.737 .31536 L
.72346 .31058 L
.70997 .30363 L
.70991 .30359 L
.69641 .29009 L
.69637 .29003 L
.68942 .27654 L
.68464 .263 L
.68283 .25703 L
.68065 .24946 L
.67688 .23592 L
.67304 .22237 L
.66928 .20975 L
.669 .20883 L
.66466 .19529 L
.65997 .18174 L
.65574 .17036 L
.65491 .1682 L
.6495 .15466 L
.64379 .14112 L
.6422 .13779 L
.63795 .12757 L
.63241 .11403 L
.62866 .10113 L
.62856 .10049 L
.62866 .09377 L
.63445 .08694 L
.6422 .08509 L
Mfstroke
.533 g
.89951 .62856 m
.90623 .62866 L
.91306 .63445 L
.91491 .6422 L
.91377 .65574 L
.91306 .66051 L
.91112 .66928 L
.90464 .68283 L
.90174 .69637 L
.89951 .70218 L
.89415 .70991 L
.88927 .72346 L
.88597 .7286 L
.87773 .737 L
.87383 .75054 L
.87243 .75219 L
.86426 .76408 L
.85888 .7685 L
.85411 .77763 L
.84534 .78873 L
.84294 .79117 L
.83215 .80471 L
.8318 .80508 L
.81938 .81826 L
.81826 .81938 L
.80508 .8318 L
.80471 .83215 L
.79117 .84294 L
.78873 .84534 L
.77763 .85411 L
.7685 .85888 L
.76408 .86426 L
.75219 .87243 L
.75054 .87383 L
.737 .87773 L
.7286 .88597 L
.72346 .88927 L
.70991 .89415 L
.70218 .89951 L
.69637 .90174 L
.68283 .90464 L
.66928 .91112 L
.66051 .91306 L
.65574 .91377 L
.6422 .91491 L
.63445 .91306 L
.62866 .90623 L
.62856 .89951 L
.62866 .89887 L
.63241 .88597 L
.63795 .87243 L
.6422 .86221 L
.64379 .85888 L
.6495 .84534 L
.65491 .8318 L
.65574 .82964 L
.65997 .81826 L
.66466 .80471 L
.669 .79117 L
.66928 .79025 L
.67304 .77763 L
.67688 .76408 L
.68065 .75054 L
.68283 .74297 L
.68464 .737 L
.68942 .72346 L
.69637 .70997 L
.69641 .70991 L
.70991 .69641 L
.70997 .69637 L
.72346 .68942 L
.737 .68464 L
.74297 .68283 L
.75054 .68065 L
.76408 .67688 L
.77763 .67304 L
.79025 .66928 L
.79117 .669 L
.80471 .66466 L
.81826 .65997 L
.82964 .65574 L
.8318 .65491 L
.84534 .6495 L
.85888 .64379 L
.86221 .6422 L
.87243 .63795 L
.88597 .63241 L
.89887 .62866 L
F
0 g
.89951 .62856 m
.90623 .62866 L
.91306 .63445 L
.91491 .6422 L
.91377 .65574 L
.91306 .66051 L
.91112 .66928 L
.90464 .68283 L
.90174 .69637 L
.89951 .70218 L
.89415 .70991 L
.88927 .72346 L
.88597 .7286 L
.87773 .737 L
.87383 .75054 L
.87243 .75219 L
.86426 .76408 L
.85888 .7685 L
.85411 .77763 L
.84534 .78873 L
.84294 .79117 L
.83215 .80471 L
.8318 .80508 L
.81938 .81826 L
.81826 .81938 L
.80508 .8318 L
.80471 .83215 L
.79117 .84294 L
.78873 .84534 L
.77763 .85411 L
.7685 .85888 L
.76408 .86426 L
.75219 .87243 L
.75054 .87383 L
.737 .87773 L
.7286 .88597 L
.72346 .88927 L
.70991 .89415 L
.70218 .89951 L
.69637 .90174 L
.68283 .90464 L
.66928 .91112 L
.66051 .91306 L
.65574 .91377 L
.6422 .91491 L
.63445 .91306 L
.62866 .90623 L
.62856 .89951 L
.62866 .89887 L
.63241 .88597 L
Mistroke
.63795 .87243 L
.6422 .86221 L
.64379 .85888 L
.6495 .84534 L
.65491 .8318 L
.65574 .82964 L
.65997 .81826 L
.66466 .80471 L
.669 .79117 L
.66928 .79025 L
.67304 .77763 L
.67688 .76408 L
.68065 .75054 L
.68283 .74297 L
.68464 .737 L
.68942 .72346 L
.69637 .70997 L
.69641 .70991 L
.70991 .69641 L
.70997 .69637 L
.72346 .68942 L
.737 .68464 L
.74297 .68283 L
.75054 .68065 L
.76408 .67688 L
.77763 .67304 L
.79025 .66928 L
.79117 .669 L
.80471 .66466 L
.81826 .65997 L
.82964 .65574 L
.8318 .65491 L
.84534 .6495 L
.85888 .64379 L
.86221 .6422 L
.87243 .63795 L
.88597 .63241 L
.89887 .62866 L
.89951 .62856 L
Mfstroke
.333 g
.75054 .35758 m
.75747 .3578 L
.76408 .35832 L
.77763 .36021 L
.79117 .36316 L
.80471 .3671 L
.81648 .37134 L
.81826 .37207 L
.8318 .37811 L
.8445 .38489 L
.84534 .38538 L
.85888 .3941 L
.86473 .39843 L
.87243 .40472 L
.88017 .41197 L
.88597 .41807 L
.89207 .42551 L
.89951 .43616 L
.90118 .43906 L
.90793 .4526 L
.91278 .46614 L
.91306 .4669 L
.91571 .47969 L
.91717 .49323 L
.91717 .50677 L
.91571 .52031 L
.91306 .5331 L
.91278 .53386 L
.90793 .5474 L
.90118 .56094 L
.89951 .56384 L
.89207 .57449 L
.88597 .58193 L
.88017 .58803 L
.87243 .59528 L
.86473 .60157 L
.85888 .6059 L
.84534 .61462 L
.8445 .61511 L
.8318 .62189 L
.81826 .62793 L
.81648 .62866 L
.80471 .6329 L
.79117 .63684 L
.77763 .63979 L
.76408 .64168 L
.75747 .6422 L
.75054 .64242 L
.74212 .6422 L
.737 .64177 L
.72346 .6393 L
.70991 .63421 L
.70078 .62866 L
.69637 .62506 L
.68684 .61511 L
.68283 .60982 L
.67727 .60157 L
.66936 .58803 L
.66928 .58789 L
.66214 .57449 L
.65574 .56186 L
.65528 .56094 L
.64871 .5474 L
.64271 .53386 L
.6422 .53277 L
.63786 .52031 L
.63504 .50677 L
.63504 .49323 L
.63786 .47969 L
.6422 .46723 L
.64271 .46614 L
.64871 .4526 L
.65528 .43906 L
.65574 .43814 L
.66214 .42551 L
.66928 .41211 L
.66936 .41197 L
.67727 .39843 L
.68283 .39018 L
.68684 .38489 L
.69637 .37494 L
.70078 .37134 L
.70991 .36579 L
.72346 .3607 L
.737 .35823 L
.74212 .3578 L
F
0 g
.75054 .35758 m
.75747 .3578 L
.76408 .35832 L
.77763 .36021 L
.79117 .36316 L
.80471 .3671 L
.81648 .37134 L
.81826 .37207 L
.8318 .37811 L
.8445 .38489 L
.84534 .38538 L
.85888 .3941 L
.86473 .39843 L
.87243 .40472 L
.88017 .41197 L
.88597 .41807 L
.89207 .42551 L
.89951 .43616 L
.90118 .43906 L
.90793 .4526 L
.91278 .46614 L
.91306 .4669 L
.91571 .47969 L
.91717 .49323 L
.91717 .50677 L
.91571 .52031 L
.91306 .5331 L
.91278 .53386 L
.90793 .5474 L
.90118 .56094 L
.89951 .56384 L
.89207 .57449 L
.88597 .58193 L
.88017 .58803 L
.87243 .59528 L
.86473 .60157 L
.85888 .6059 L
.84534 .61462 L
.8445 .61511 L
.8318 .62189 L
.81826 .62793 L
.81648 .62866 L
.80471 .6329 L
.79117 .63684 L
.77763 .63979 L
.76408 .64168 L
.75747 .6422 L
.75054 .64242 L
.74212 .6422 L
.737 .64177 L
Mistroke
.72346 .6393 L
.70991 .63421 L
.70078 .62866 L
.69637 .62506 L
.68684 .61511 L
.68283 .60982 L
.67727 .60157 L
.66936 .58803 L
.66928 .58789 L
.66214 .57449 L
.65574 .56186 L
.65528 .56094 L
.64871 .5474 L
.64271 .53386 L
.6422 .53277 L
.63786 .52031 L
.63504 .50677 L
.63504 .49323 L
.63786 .47969 L
.6422 .46723 L
.64271 .46614 L
.64871 .4526 L
.65528 .43906 L
.65574 .43814 L
.66214 .42551 L
.66928 .41211 L
.66936 .41197 L
.67727 .39843 L
.68283 .39018 L
.68684 .38489 L
.69637 .37494 L
.70078 .37134 L
.70991 .36579 L
.72346 .3607 L
.737 .35823 L
.74212 .3578 L
.75054 .35758 L
Mfstroke
.267 g
.72346 .38173 m
.737 .37738 L
.75054 .37532 L
.76408 .37508 L
.77763 .37635 L
.79117 .379 L
.80471 .38295 L
.81016 .38489 L
.81826 .38825 L
.8318 .39502 L
.83759 .39843 L
.84534 .40354 L
.85619 .41197 L
.85888 .41434 L
.86989 .42551 L
.87243 .4285 L
.88015 .43906 L
.88597 .44899 L
.88773 .4526 L
.89307 .46614 L
.8965 .47969 L
.89817 .49323 L
.89817 .50677 L
.8965 .52031 L
.89307 .53386 L
.88773 .5474 L
.88597 .55101 L
.88015 .56094 L
.87243 .5715 L
.86989 .57449 L
.85888 .58566 L
.85619 .58803 L
.84534 .59646 L
.83759 .60157 L
.8318 .60498 L
.81826 .61175 L
.81016 .61511 L
.80471 .61705 L
.79117 .621 L
.77763 .62365 L
.76408 .62492 L
.75054 .62468 L
.737 .62262 L
.72346 .61827 L
.71672 .61511 L
.70991 .6109 L
.69837 .60157 L
.69637 .59959 L
.68615 .58803 L
.68283 .58365 L
.67638 .57449 L
.66928 .56326 L
.66789 .56094 L
.6603 .5474 L
.65574 .53834 L
.65373 .53386 L
.64862 .52031 L
.64575 .50677 L
.64575 .49323 L
.64862 .47969 L
.65373 .46614 L
.65574 .46166 L
.6603 .4526 L
.66789 .43906 L
.66928 .43674 L
.67638 .42551 L
.68283 .41635 L
.68615 .41197 L
.69637 .40041 L
.69837 .39843 L
.70991 .3891 L
.71672 .38489 L
F
0 g
.72346 .38173 m
.737 .37738 L
.75054 .37532 L
.76408 .37508 L
.77763 .37635 L
.79117 .379 L
.80471 .38295 L
.81016 .38489 L
.81826 .38825 L
.8318 .39502 L
.83759 .39843 L
.84534 .40354 L
.85619 .41197 L
.85888 .41434 L
.86989 .42551 L
.87243 .4285 L
.88015 .43906 L
.88597 .44899 L
.88773 .4526 L
.89307 .46614 L
.8965 .47969 L
.89817 .49323 L
.89817 .50677 L
.8965 .52031 L
.89307 .53386 L
.88773 .5474 L
.88597 .55101 L
.88015 .56094 L
.87243 .5715 L
.86989 .57449 L
.85888 .58566 L
.85619 .58803 L
.84534 .59646 L
.83759 .60157 L
.8318 .60498 L
.81826 .61175 L
.81016 .61511 L
.80471 .61705 L
.79117 .621 L
.77763 .62365 L
.76408 .62492 L
.75054 .62468 L
.737 .62262 L
.72346 .61827 L
.71672 .61511 L
.70991 .6109 L
.69837 .60157 L
.69637 .59959 L
.68615 .58803 L
.68283 .58365 L
Mistroke
.67638 .57449 L
.66928 .56326 L
.66789 .56094 L
.6603 .5474 L
.65574 .53834 L
.65373 .53386 L
.64862 .52031 L
.64575 .50677 L
.64575 .49323 L
.64862 .47969 L
.65373 .46614 L
.65574 .46166 L
.6603 .4526 L
.66789 .43906 L
.66928 .43674 L
.67638 .42551 L
.68283 .41635 L
.68615 .41197 L
.69637 .40041 L
.69837 .39843 L
.70991 .3891 L
.71672 .38489 L
.72346 .38173 L
Mfstroke
.2 g
.737 .3958 m
.75054 .39276 L
.76408 .39181 L
.77763 .39268 L
.79117 .39522 L
.80225 .39843 L
.80471 .39939 L
.81826 .40529 L
.82994 .41197 L
.8318 .4132 L
.84534 .42369 L
.84733 .42551 L
.85888 .43807 L
.85964 .43906 L
.8685 .4526 L
.87243 .46041 L
.87467 .46614 L
.87859 .47969 L
.8805 .49323 L
.8805 .50677 L
.87859 .52031 L
.87467 .53386 L
.87243 .53959 L
.8685 .5474 L
.85964 .56094 L
.85888 .56193 L
.84733 .57449 L
.84534 .57631 L
.8318 .5868 L
.82994 .58803 L
.81826 .59471 L
.80471 .60061 L
.80225 .60157 L
.79117 .60478 L
.77763 .60732 L
.76408 .60819 L
.75054 .60724 L
.737 .6042 L
.72941 .60157 L
.72346 .59864 L
.70991 .59 L
.7074 .58803 L
.69637 .5777 L
.69339 .57449 L
.68283 .56131 L
.68256 .56094 L
.67357 .5474 L
.66928 .53998 L
.66621 .53386 L
.66073 .52031 L
.65774 .50677 L
.65774 .49323 L
.66073 .47969 L
.66621 .46614 L
.66928 .46002 L
.67357 .4526 L
.68256 .43906 L
.68283 .43869 L
.69339 .42551 L
.69637 .4223 L
.7074 .41197 L
.70991 .41 L
.72346 .40136 L
.72941 .39843 L
F
0 g
.737 .3958 m
.75054 .39276 L
.76408 .39181 L
.77763 .39268 L
.79117 .39522 L
.80225 .39843 L
.80471 .39939 L
.81826 .40529 L
.82994 .41197 L
.8318 .4132 L
.84534 .42369 L
.84733 .42551 L
.85888 .43807 L
.85964 .43906 L
.8685 .4526 L
.87243 .46041 L
.87467 .46614 L
.87859 .47969 L
.8805 .49323 L
.8805 .50677 L
.87859 .52031 L
.87467 .53386 L
.87243 .53959 L
.8685 .5474 L
.85964 .56094 L
.85888 .56193 L
.84733 .57449 L
.84534 .57631 L
.8318 .5868 L
.82994 .58803 L
.81826 .59471 L
.80471 .60061 L
.80225 .60157 L
.79117 .60478 L
.77763 .60732 L
.76408 .60819 L
.75054 .60724 L
.737 .6042 L
.72941 .60157 L
.72346 .59864 L
.70991 .59 L
.7074 .58803 L
.69637 .5777 L
.69339 .57449 L
.68283 .56131 L
.68256 .56094 L
.67357 .5474 L
.66928 .53998 L
.66621 .53386 L
.66073 .52031 L
Mistroke
.65774 .50677 L
.65774 .49323 L
.66073 .47969 L
.66621 .46614 L
.66928 .46002 L
.67357 .4526 L
.68256 .43906 L
.68283 .43869 L
.69339 .42551 L
.69637 .4223 L
.7074 .41197 L
.70991 .41 L
.72346 .40136 L
.72941 .39843 L
.737 .3958 L
Mfstroke
.6 g
.66928 .10977 m
.68283 .10734 L
.69637 .11011 L
.70851 .11403 L
.70991 .11449 L
.72346 .12012 L
.737 .12734 L
.73833 .12757 L
.75054 .13505 L
.761 .14112 L
.76408 .14334 L
.77763 .15329 L
.77936 .15466 L
.79117 .16508 L
.79583 .1682 L
.80471 .1765 L
.81051 .18174 L
.81826 .18949 L
.8235 .19529 L
.8318 .20417 L
.83492 .20883 L
.84534 .22064 L
.84671 .22237 L
.85666 .23592 L
.85888 .239 L
.86495 .24946 L
.87243 .26167 L
.87266 .263 L
.87988 .27654 L
.88551 .29009 L
.88597 .29149 L
.88989 .30363 L
.89266 .31717 L
.89023 .33072 L
.88597 .33643 L
.87243 .33832 L
.85888 .33586 L
.84534 .33203 L
.84095 .33072 L
.8318 .32769 L
.81826 .32315 L
.80471 .31853 L
.80076 .31717 L
.79117 .31386 L
.77763 .30903 L
.76408 .30384 L
.76356 .30363 L
.75054 .29793 L
.737 .29054 L
.73628 .29009 L
.72346 .28018 L
.71982 .27654 L
.70991 .26372 L
.70946 .263 L
.70207 .24946 L
.69637 .23644 L
.69616 .23592 L
.69097 .22237 L
.68614 .20883 L
.68283 .19924 L
.68147 .19529 L
.67685 .18174 L
.67231 .1682 L
.66928 .15905 L
.66797 .15466 L
.66414 .14112 L
.66168 .12757 L
.66357 .11403 L
F
0 g
.66928 .10977 m
.68283 .10734 L
.69637 .11011 L
.70851 .11403 L
.70991 .11449 L
.72346 .12012 L
.737 .12734 L
.73833 .12757 L
.75054 .13505 L
.761 .14112 L
.76408 .14334 L
.77763 .15329 L
.77936 .15466 L
.79117 .16508 L
.79583 .1682 L
.80471 .1765 L
.81051 .18174 L
.81826 .18949 L
.8235 .19529 L
.8318 .20417 L
.83492 .20883 L
.84534 .22064 L
.84671 .22237 L
.85666 .23592 L
.85888 .239 L
.86495 .24946 L
.87243 .26167 L
.87266 .263 L
.87988 .27654 L
.88551 .29009 L
.88597 .29149 L
.88989 .30363 L
.89266 .31717 L
.89023 .33072 L
.88597 .33643 L
.87243 .33832 L
.85888 .33586 L
.84534 .33203 L
.84095 .33072 L
.8318 .32769 L
.81826 .32315 L
.80471 .31853 L
.80076 .31717 L
.79117 .31386 L
.77763 .30903 L
.76408 .30384 L
.76356 .30363 L
.75054 .29793 L
.737 .29054 L
.73628 .29009 L
Mistroke
.72346 .28018 L
.71982 .27654 L
.70991 .26372 L
.70946 .263 L
.70207 .24946 L
.69637 .23644 L
.69616 .23592 L
.69097 .22237 L
.68614 .20883 L
.68283 .19924 L
.68147 .19529 L
.67685 .18174 L
.67231 .1682 L
.66928 .15905 L
.66797 .15466 L
.66414 .14112 L
.66168 .12757 L
.66357 .11403 L
.66928 .10977 L
Mfstroke
.6 g
.84534 .66797 m
.85888 .66414 L
.87243 .66168 L
.88597 .66357 L
.89023 .66928 L
.89266 .68283 L
.88989 .69637 L
.88597 .70851 L
.88551 .70991 L
.87988 .72346 L
.87266 .737 L
.87243 .73833 L
.86495 .75054 L
.85888 .761 L
.85666 .76408 L
.84671 .77763 L
.84534 .77936 L
.83492 .79117 L
.8318 .79583 L
.8235 .80471 L
.81826 .81051 L
.81051 .81826 L
.80471 .8235 L
.79583 .8318 L
.79117 .83492 L
.77936 .84534 L
.77763 .84671 L
.76408 .85666 L
.761 .85888 L
.75054 .86495 L
.73833 .87243 L
.737 .87266 L
.72346 .87988 L
.70991 .88551 L
.70851 .88597 L
.69637 .88989 L
.68283 .89266 L
.66928 .89023 L
.66357 .88597 L
.66168 .87243 L
.66414 .85888 L
.66797 .84534 L
.66928 .84095 L
.67231 .8318 L
.67685 .81826 L
.68147 .80471 L
.68283 .80076 L
.68614 .79117 L
.69097 .77763 L
.69616 .76408 L
.69637 .76356 L
.70207 .75054 L
.70946 .737 L
.70991 .73628 L
.71982 .72346 L
.72346 .71982 L
.73628 .70991 L
.737 .70946 L
.75054 .70207 L
.76356 .69637 L
.76408 .69616 L
.77763 .69097 L
.79117 .68614 L
.80076 .68283 L
.80471 .68147 L
.81826 .67685 L
.8318 .67231 L
.84095 .66928 L
F
0 g
.84534 .66797 m
.85888 .66414 L
.87243 .66168 L
.88597 .66357 L
.89023 .66928 L
.89266 .68283 L
.88989 .69637 L
.88597 .70851 L
.88551 .70991 L
.87988 .72346 L
.87266 .737 L
.87243 .73833 L
.86495 .75054 L
.85888 .761 L
.85666 .76408 L
.84671 .77763 L
.84534 .77936 L
.83492 .79117 L
.8318 .79583 L
.8235 .80471 L
.81826 .81051 L
.81051 .81826 L
.80471 .8235 L
.79583 .8318 L
.79117 .83492 L
.77936 .84534 L
.77763 .84671 L
.76408 .85666 L
.761 .85888 L
.75054 .86495 L
.73833 .87243 L
.737 .87266 L
.72346 .87988 L
.70991 .88551 L
.70851 .88597 L
.69637 .88989 L
.68283 .89266 L
.66928 .89023 L
.66357 .88597 L
.66168 .87243 L
.66414 .85888 L
.66797 .84534 L
.66928 .84095 L
.67231 .8318 L
.67685 .81826 L
.68147 .80471 L
.68283 .80076 L
.68614 .79117 L
.69097 .77763 L
.69616 .76408 L
Mistroke
.69637 .76356 L
.70207 .75054 L
.70946 .737 L
.70991 .73628 L
.71982 .72346 L
.72346 .71982 L
.73628 .70991 L
.737 .70946 L
.75054 .70207 L
.76356 .69637 L
.76408 .69616 L
.77763 .69097 L
.79117 .68614 L
.80076 .68283 L
.80471 .68147 L
.81826 .67685 L
.8318 .67231 L
.84095 .66928 L
.84534 .66797 L
Mfstroke
.133 g
.75054 .41049 m
.76408 .40907 L
.77763 .40975 L
.78943 .41197 L
.79117 .41242 L
.80471 .41713 L
.81826 .42416 L
.82041 .42551 L
.8318 .43411 L
.83705 .43906 L
.84534 .44864 L
.84812 .4526 L
.85559 .46614 L
.85888 .47423 L
.86024 .47969 L
.86248 .49323 L
.86248 .50677 L
.86024 .52031 L
.85888 .52577 L
.85559 .53386 L
.84812 .5474 L
.84534 .55136 L
.83705 .56094 L
.8318 .56589 L
.82041 .57449 L
.81826 .57584 L
.80471 .58287 L
.79117 .58758 L
.78943 .58803 L
.77763 .59025 L
.76408 .59093 L
.75054 .58951 L
.74238 .58803 L
.737 .58576 L
.72346 .5793 L
.716 .57449 L
.70991 .56966 L
.70065 .56094 L
.69637 .5562 L
.68939 .5474 L
.68283 .53748 L
.68081 .53386 L
.67471 .52031 L
.67149 .50677 L
.67149 .49323 L
.67471 .47969 L
.68081 .46614 L
.68283 .46252 L
.68939 .4526 L
.69637 .4438 L
.70065 .43906 L
.70991 .43034 L
.716 .42551 L
.72346 .4207 L
.737 .41424 L
.74238 .41197 L
F
0 g
.75054 .41049 m
.76408 .40907 L
.77763 .40975 L
.78943 .41197 L
.79117 .41242 L
.80471 .41713 L
.81826 .42416 L
.82041 .42551 L
.8318 .43411 L
.83705 .43906 L
.84534 .44864 L
.84812 .4526 L
.85559 .46614 L
.85888 .47423 L
.86024 .47969 L
.86248 .49323 L
.86248 .50677 L
.86024 .52031 L
.85888 .52577 L
.85559 .53386 L
.84812 .5474 L
.84534 .55136 L
.83705 .56094 L
.8318 .56589 L
.82041 .57449 L
.81826 .57584 L
.80471 .58287 L
.79117 .58758 L
.78943 .58803 L
.77763 .59025 L
.76408 .59093 L
.75054 .58951 L
.74238 .58803 L
.737 .58576 L
.72346 .5793 L
.716 .57449 L
.70991 .56966 L
.70065 .56094 L
.69637 .5562 L
.68939 .5474 L
.68283 .53748 L
.68081 .53386 L
.67471 .52031 L
.67149 .50677 L
.67149 .49323 L
.67471 .47969 L
.68081 .46614 L
.68283 .46252 L
.68939 .4526 L
.69637 .4438 L
Mistroke
.70065 .43906 L
.70991 .43034 L
.716 .42551 L
.72346 .4207 L
.737 .41424 L
.74238 .41197 L
.75054 .41049 L
Mfstroke
.067 g
.737 .43387 m
.75054 .42946 L
.76408 .42774 L
.77763 .42849 L
.79117 .4317 L
.80471 .43767 L
.80715 .43906 L
.81826 .44712 L
.82391 .4526 L
.8318 .46259 L
.8339 .46614 L
.83987 .47969 L
.84268 .49323 L
.84268 .50677 L
.83987 .52031 L
.8339 .53386 L
.8318 .53741 L
.82391 .5474 L
.81826 .55288 L
.80715 .56094 L
.80471 .56233 L
.79117 .5683 L
.77763 .57151 L
.76408 .57226 L
.75054 .57054 L
.737 .56613 L
.7268 .56094 L
.72346 .55864 L
.71004 .5474 L
.70991 .54727 L
.69891 .53386 L
.69637 .53036 L
.69165 .52031 L
.68795 .50677 L
.68795 .49323 L
.69165 .47969 L
.69637 .46964 L
.69891 .46614 L
.70991 .45273 L
.71004 .4526 L
.72346 .44136 L
.7268 .43906 L
F
0 g
.737 .43387 m
.75054 .42946 L
.76408 .42774 L
.77763 .42849 L
.79117 .4317 L
.80471 .43767 L
.80715 .43906 L
.81826 .44712 L
.82391 .4526 L
.8318 .46259 L
.8339 .46614 L
.83987 .47969 L
.84268 .49323 L
.84268 .50677 L
.83987 .52031 L
.8339 .53386 L
.8318 .53741 L
.82391 .5474 L
.81826 .55288 L
.80715 .56094 L
.80471 .56233 L
.79117 .5683 L
.77763 .57151 L
.76408 .57226 L
.75054 .57054 L
.737 .56613 L
.7268 .56094 L
.72346 .55864 L
.71004 .5474 L
.70991 .54727 L
.69891 .53386 L
.69637 .53036 L
.69165 .52031 L
.68795 .50677 L
.68795 .49323 L
.69165 .47969 L
.69637 .46964 L
.69891 .46614 L
.70991 .45273 L
.71004 .4526 L
.72346 .44136 L
.7268 .43906 L
.737 .43387 L
s
.667 g
.69637 .13194 m
.70991 .12926 L
.72346 .13224 L
.737 .13764 L
.74556 .14112 L
.75054 .14436 L
.76408 .15269 L
.76722 .15466 L
.77763 .16201 L
.78577 .1682 L
.79117 .17273 L
.80141 .18174 L
.80471 .18488 L
.81512 .19529 L
.81826 .19859 L
.82727 .20883 L
.8318 .21423 L
.83799 .22237 L
.84534 .23278 L
.84731 .23592 L
.85564 .24946 L
.85888 .25444 L
.86236 .263 L
.86776 .27654 L
.87074 .29009 L
.86806 .30363 L
.85888 .31056 L
.84534 .31074 L
.8318 .30825 L
.81826 .30457 L
.81509 .30363 L
.80471 .30018 L
.79117 .29514 L
.77919 .29009 L
.77763 .28937 L
.76408 .28255 L
.75422 .27654 L
.75054 .27399 L
.73753 .263 L
.737 .26247 L
.72601 .24946 L
.72346 .24578 L
.71745 .23592 L
.71063 .22237 L
.70991 .22081 L
.70486 .20883 L
.69982 .19529 L
.69637 .18491 L
.69543 .18174 L
.69175 .1682 L
.68926 .15466 L
.68944 .14112 L
F
0 g
.69637 .13194 m
.70991 .12926 L
.72346 .13224 L
.737 .13764 L
.74556 .14112 L
.75054 .14436 L
.76408 .15269 L
.76722 .15466 L
.77763 .16201 L
.78577 .1682 L
.79117 .17273 L
.80141 .18174 L
.80471 .18488 L
.81512 .19529 L
.81826 .19859 L
.82727 .20883 L
.8318 .21423 L
.83799 .22237 L
.84534 .23278 L
.84731 .23592 L
.85564 .24946 L
.85888 .25444 L
.86236 .263 L
.86776 .27654 L
.87074 .29009 L
.86806 .30363 L
.85888 .31056 L
.84534 .31074 L
.8318 .30825 L
.81826 .30457 L
.81509 .30363 L
.80471 .30018 L
.79117 .29514 L
.77919 .29009 L
.77763 .28937 L
.76408 .28255 L
.75422 .27654 L
.75054 .27399 L
.73753 .263 L
.737 .26247 L
.72601 .24946 L
.72346 .24578 L
.71745 .23592 L
.71063 .22237 L
.70991 .22081 L
.70486 .20883 L
.69982 .19529 L
.69637 .18491 L
.69543 .18174 L
.69175 .1682 L
Mistroke
.68926 .15466 L
.68944 .14112 L
.69637 .13194 L
Mfstroke
.667 g
.81826 .69543 m
.8318 .69175 L
.84534 .68926 L
.85888 .68944 L
.86806 .69637 L
.87074 .70991 L
.86776 .72346 L
.86236 .737 L
.85888 .74556 L
.85564 .75054 L
.84731 .76408 L
.84534 .76722 L
.83799 .77763 L
.8318 .78577 L
.82727 .79117 L
.81826 .80141 L
.81512 .80471 L
.80471 .81512 L
.80141 .81826 L
.79117 .82727 L
.78577 .8318 L
.77763 .83799 L
.76722 .84534 L
.76408 .84731 L
.75054 .85564 L
.74556 .85888 L
.737 .86236 L
.72346 .86776 L
.70991 .87074 L
.69637 .86806 L
.68944 .85888 L
.68926 .84534 L
.69175 .8318 L
.69543 .81826 L
.69637 .81509 L
.69982 .80471 L
.70486 .79117 L
.70991 .77919 L
.71063 .77763 L
.71745 .76408 L
.72346 .75422 L
.72601 .75054 L
.737 .73753 L
.73753 .737 L
.75054 .72601 L
.75422 .72346 L
.76408 .71745 L
.77763 .71063 L
.77919 .70991 L
.79117 .70486 L
.80471 .69982 L
.81509 .69637 L
F
0 g
.81826 .69543 m
.8318 .69175 L
.84534 .68926 L
.85888 .68944 L
.86806 .69637 L
.87074 .70991 L
.86776 .72346 L
.86236 .737 L
.85888 .74556 L
.85564 .75054 L
.84731 .76408 L
.84534 .76722 L
.83799 .77763 L
.8318 .78577 L
.82727 .79117 L
.81826 .80141 L
.81512 .80471 L
.80471 .81512 L
.80141 .81826 L
.79117 .82727 L
.78577 .8318 L
.77763 .83799 L
.76722 .84534 L
.76408 .84731 L
.75054 .85564 L
.74556 .85888 L
.737 .86236 L
.72346 .86776 L
.70991 .87074 L
.69637 .86806 L
.68944 .85888 L
.68926 .84534 L
.69175 .8318 L
.69543 .81826 L
.69637 .81509 L
.69982 .80471 L
.70486 .79117 L
.70991 .77919 L
.71063 .77763 L
.71745 .76408 L
.72346 .75422 L
.72601 .75054 L
.737 .73753 L
.73753 .737 L
.75054 .72601 L
.75422 .72346 L
.76408 .71745 L
.77763 .71063 L
.77919 .70991 L
.79117 .70486 L
Mistroke
.80471 .69982 L
.81509 .69637 L
.81826 .69543 L
Mfstroke
.75054 .45203 m
.76408 .45001 L
.77763 .45133 L
.78231 .4526 L
.79117 .45612 L
.80462 .46614 L
.80471 .46622 L
.81425 .47969 L
.81826 .49283 L
.81832 .49323 L
.81832 .50677 L
.81826 .50717 L
.81425 .52031 L
.80471 .53378 L
.80462 .53386 L
.79117 .54388 L
.78231 .5474 L
.77763 .54867 L
.76408 .54999 L
.75054 .54797 L
.74776 .5474 L
.737 .54253 L
.72513 .53386 L
.72346 .53239 L
.71448 .52031 L
.70991 .50805 L
.70965 .50677 L
.70965 .49323 L
.70991 .49195 L
.71448 .47969 L
.72346 .46761 L
.72513 .46614 L
.737 .45747 L
.74776 .4526 L
F
.75054 .45203 m
.76408 .45001 L
.77763 .45133 L
.78231 .4526 L
.79117 .45612 L
.80462 .46614 L
.80471 .46622 L
.81425 .47969 L
.81826 .49283 L
.81832 .49323 L
.81832 .50677 L
.81826 .50717 L
.81425 .52031 L
.80471 .53378 L
.80462 .53386 L
.79117 .54388 L
.78231 .5474 L
.77763 .54867 L
.76408 .54999 L
.75054 .54797 L
.74776 .5474 L
.737 .54253 L
.72513 .53386 L
.72346 .53239 L
.71448 .52031 L
.70991 .50805 L
.70965 .50677 L
.70965 .49323 L
.70991 .49195 L
.71448 .47969 L
.72346 .46761 L
.72513 .46614 L
.737 .45747 L
.74776 .4526 L
.75054 .45203 L
s
.733 g
.72346 .15666 m
.737 .15474 L
.75054 .15827 L
.76408 .16542 L
.76944 .1682 L
.77763 .17397 L
.78811 .18174 L
.79117 .18461 L
.80278 .19529 L
.80471 .19722 L
.81539 .20883 L
.81826 .21189 L
.82603 .22237 L
.8318 .23056 L
.83458 .23592 L
.84173 .24946 L
.84526 .263 L
.84334 .27654 L
.8318 .28319 L
.81826 .28203 L
.80471 .27844 L
.7987 .27654 L
.79117 .27328 L
.77763 .26641 L
.77198 .263 L
.76408 .25747 L
.75465 .24946 L
.75054 .24535 L
.74253 .23592 L
.737 .22802 L
.73359 .22237 L
.72672 .20883 L
.72346 .2013 L
.72156 .19529 L
.71797 .18174 L
.71681 .1682 L
F
0 g
.72346 .15666 m
.737 .15474 L
.75054 .15827 L
.76408 .16542 L
.76944 .1682 L
.77763 .17397 L
.78811 .18174 L
.79117 .18461 L
.80278 .19529 L
.80471 .19722 L
.81539 .20883 L
.81826 .21189 L
.82603 .22237 L
.8318 .23056 L
.83458 .23592 L
.84173 .24946 L
.84526 .263 L
.84334 .27654 L
.8318 .28319 L
.81826 .28203 L
.80471 .27844 L
.7987 .27654 L
.79117 .27328 L
.77763 .26641 L
.77198 .263 L
.76408 .25747 L
.75465 .24946 L
.75054 .24535 L
.74253 .23592 L
.737 .22802 L
.73359 .22237 L
.72672 .20883 L
.72346 .2013 L
.72156 .19529 L
.71797 .18174 L
.71681 .1682 L
.72346 .15666 L
s
.733 g
.80471 .72156 m
.81826 .71797 L
.8318 .71681 L
.84334 .72346 L
.84526 .737 L
.84173 .75054 L
.83458 .76408 L
.8318 .76944 L
.82603 .77763 L
.81826 .78811 L
.81539 .79117 L
.80471 .80278 L
.80278 .80471 L
.79117 .81539 L
.78811 .81826 L
.77763 .82603 L
.76944 .8318 L
.76408 .83458 L
.75054 .84173 L
.737 .84526 L
.72346 .84334 L
.71681 .8318 L
.71797 .81826 L
.72156 .80471 L
.72346 .7987 L
.72672 .79117 L
.73359 .77763 L
.737 .77198 L
.74253 .76408 L
.75054 .75465 L
.75465 .75054 L
.76408 .74253 L
.77198 .737 L
.77763 .73359 L
.79117 .72672 L
.7987 .72346 L
F
0 g
.80471 .72156 m
.81826 .71797 L
.8318 .71681 L
.84334 .72346 L
.84526 .737 L
.84173 .75054 L
.83458 .76408 L
.8318 .76944 L
.82603 .77763 L
.81826 .78811 L
.81539 .79117 L
.80471 .80278 L
.80278 .80471 L
.79117 .81539 L
.78811 .81826 L
.77763 .82603 L
.76944 .8318 L
.76408 .83458 L
.75054 .84173 L
.737 .84526 L
.72346 .84334 L
.71681 .8318 L
.71797 .81826 L
.72156 .80471 L
.72346 .7987 L
.72672 .79117 L
.73359 .77763 L
.737 .77198 L
.74253 .76408 L
.75054 .75465 L
.75465 .75054 L
.76408 .74253 L
.77198 .737 L
.77763 .73359 L
.79117 .72672 L
.7987 .72346 L
.80471 .72156 L
s
.8 g
.76408 .19404 m
.77193 .19529 L
.77763 .19807 L
.79117 .20873 L
.79127 .20883 L
.80193 .22237 L
.80471 .22807 L
.80596 .23592 L
.80471 .23892 L
.79117 .23973 L
.78342 .23592 L
.77763 .23181 L
.76819 .22237 L
.76408 .21658 L
.76027 .20883 L
.76108 .19529 L
F
0 g
.76408 .19404 m
.77193 .19529 L
.77763 .19807 L
.79117 .20873 L
.79127 .20883 L
.80193 .22237 L
.80471 .22807 L
.80596 .23592 L
.80471 .23892 L
.79117 .23973 L
.78342 .23592 L
.77763 .23181 L
.76819 .22237 L
.76408 .21658 L
.76027 .20883 L
.76108 .19529 L
.76408 .19404 L
s
.8 g
.79117 .76027 m
.80471 .76108 L
.80596 .76408 L
.80471 .77193 L
.80193 .77763 L
.79127 .79117 L
.79117 .79127 L
.77763 .80193 L
.77193 .80471 L
.76408 .80596 L
.76108 .80471 L
.76027 .79117 L
.76408 .78342 L
.76819 .77763 L
.77763 .76819 L
.78342 .76408 L
F
0 g
.79117 .76027 m
.80471 .76108 L
.80596 .76408 L
.80471 .77193 L
.80193 .77763 L
.79127 .79117 L
.79117 .79127 L
.77763 .80193 L
.77193 .80471 L
.76408 .80596 L
.76108 .80471 L
.76027 .79117 L
.76408 .78342 L
.76819 .77763 L
.77763 .76819 L
.78342 .76408 L
.79117 .76027 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.0813283 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00657895 0.0657895 0.00657895 0.0657895 [
[ 0 0 0 0 ]
[ 1 .14474 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .14474 L
0 .14474 L
closepath
clip
newpath
0 g
.00658 .00658 m
.00658 .07237 L
.07237 .07237 L
.07237 .00658 L
F
gsave
.03947 .07237 -75.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.68) show
88.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.071 g
.07237 .00658 m
.07237 .07237 L
.13816 .07237 L
.13816 .00658 L
F
.143 g
.13816 .00658 m
.13816 .07237 L
.20395 .07237 L
.20395 .00658 L
F
.214 g
.20395 .00658 m
.20395 .07237 L
.26974 .07237 L
.26974 .00658 L
F
.286 g
.26974 .00658 m
.26974 .07237 L
.33553 .07237 L
.33553 .00658 L
F
.357 g
.33553 .00658 m
.33553 .07237 L
.40132 .07237 L
.40132 .00658 L
F
.429 g
.40132 .00658 m
.40132 .07237 L
.46711 .07237 L
.46711 .00658 L
F
.5 g
.46711 .00658 m
.46711 .07237 L
.53289 .07237 L
.53289 .00658 L
F
.571 g
.53289 .00658 m
.53289 .07237 L
.59868 .07237 L
.59868 .00658 L
F
.643 g
.59868 .00658 m
.59868 .07237 L
.66447 .07237 L
.66447 .00658 L
F
.714 g
.66447 .00658 m
.66447 .07237 L
.73026 .07237 L
.73026 .00658 L
F
.786 g
.73026 .00658 m
.73026 .07237 L
.79605 .07237 L
.79605 .00658 L
F
.857 g
.79605 .00658 m
.79605 .07237 L
.86184 .07237 L
.86184 .00658 L
F
.929 g
.86184 .00658 m
.86184 .07237 L
.92763 .07237 L
.92763 .00658 L
F
1 g
.92763 .00658 m
.92763 .07237 L
.99342 .07237 L
.99342 .00658 L
F
0 g
gsave
.96053 .07237 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5.93) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool7000000H04Q8B1`0T92@603Hf=PL0BDU9
1P1KFe/706e]K@H0Ogmo1`2BTY860:BTY0L0][Jf1P39bLT70=_Kf`L0kNg]DP3oool005L0oooo1`00
0006018B4PL092@T1P0f=SH704U9B@H0Fe]K1`1]KFd607moO`L0TY:B1P2TY:@70;Jf]PH0bLW91`3K
fm/70>g]kE80oooo001G0?ooo`L000001P0B4Q8702@T90H0=SHf1`19BDT605]KF`L0KFe]1P1oOgl7
09:BTPH0Y:BT1`2f][H60<W9b@L0fm_K1`3]kNeB0?ooo`00E`3oool7000000H04Q8B1`0T92@603Hf
=PL0BDU91P1KFe/706e]K@H0Ogmo1`2BTY860:BTY0L0][Jf1P39bLT70=_Kf`L0kNg]DP3oool005L0
oooo1`000006018B4PL092@T1P0f=SH704U9B@H0Fe]K1`1]KFd607moO`L0TY:B1P2TY:@70;Jf]PH0
bLW91`3Kfm/70>g]kE80oooo001G0?ooo`L000001P0B4Q8702@T90H0=SHf1`19BDT605]KF`L0KFe]
1P1oOgl709:BTPH0Y:BT1`2f][H60<W9b@L0fm_K1`3]kNeB0?ooo`00E`3oool7000000H04Q8B1`0T
92@603Hf=PL0BDU91P1KFe/706e]K@H0Ogmo1`2BTY860:BTY0L0][Jf1P39bLT70=_Kf`L0kNg]DP3o
ool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool005L0oooo00D000000?ooo`3oool0
oooo000000020?ooo`<000000`3oool3000004H0oooo0`0000030?ooo`030000003oool0oooo00<0
00000`3oool3000004H0oooo001G0?ooo`030000003oool0oooo00<0oooo00L000000?ooo`3oool0
oooo0000003oool0000000<0oooo00<000000?ooo`3oool0@P3oool01@000000oooo0?ooo`3oool0
000000@0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`3oool0
@`3oool004l0oooo100000000`3oool0000000000003000000@0oooo00L000000?ooo`3oool0oooo
0000003oool0000000<0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0@`3oool005@0oooo00@000000?ooo`3oool0
00001@3oool200000080oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`160?ooo`03
0000003oool0oooo00<0oooo0P0000000`3oool000000?ooo`040?ooo`030000003oool0oooo04<0
oooo001E0?ooo`030000003oool0000000D0oooo00@000000?ooo`00000000000`3oool3000004D0
oooo100000050?ooo`030000003oool0oooo008000000`3oool2000004H0oooo001E0?ooo`030000
003oool0000000D0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000004@0
oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?oo
o`3oool0@`3oool005H0oooo0P0000050?ooo`070000003oool0oooo0?ooo`000000oooo00000003
0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool01P3oool01`000000oooo0?ooo`3o
ool000000?ooo`0000000`3oool00`000000oooo0?ooo`130?ooo`00E`3oool00`000000oooo0?oo
o`040?ooo`<000000`3oool3000004D0oooo1@0000050?ooo`<000000`3oool3000004H0oooo003o
0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o
0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o
0?ooo`H0oooo003o0?ooo`H0oooo000N0?ooo`D00000=03oool00`000000oooo0?ooo`0`0?ooo`<0
0000=@3oool00`000000oooo0?ooo`0b0?ooo`D000002@3oool001h0oooo00<000000?ooo`3oool0
=P3oool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000=03oool00`000000
oooo0?ooo`0b0?ooo`030000003oool0oooo00/0oooo000H0?ooo`@000000`3oool00`000000oooo
0?ooo`0]0?ooo`@00000103oool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`00
0000=03oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00X0oooo000P0?ooo`800000
=@3oool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000=03oool00`000000
oooo0?ooo`0d0?ooo`8000002P3oool00280oooo00<000000?ooo`3oool0<P3oool00`000000oooo
0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0
;`3oool01@000000oooo0?ooo`3oool0000003@0oooo00<000000?ooo`3oool0=P3oool00`000000
oooo0?ooo`070?ooo`007P3oool01@000000oooo0?ooo`3oool0000003<0oooo0P00000a0?ooo`05
0000003oool0oooo0?ooo`000000<`3oool2000003@0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`007`3oool3000003D0oooo00<000000?ooo`3oool0<03oool3000003D0oooo00<000000?oo
o`3oool0<`3oool3000000X0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo000I0?ooonH000001P3o
ool001T0oooo00D000000?ooo`3oool0oooo0000000f0?ooo`030000003oool0oooo03@0oooo00<0
00000?ooo`3oool0=03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0103oool000l0oooo1@0000050?ooo`030000003oool0oooo0>80oooo00<00000
0?ooo`3oool0103oool000l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3R0?oo
o`030000003oool0oooo00@0oooo00090?ooo`@000000`3oool00`000000oooo0?ooo`060?ooo`80
0000h@3oool3000000H0oooo000A0?ooo`8000001P3oool010000000oooo0?ooo`3ooooL07MgM`D0
oooo00<000000?ooo`3oool0103oool001<0oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`3ooooL07MgM`D0oooo00<000000?ooo`3oool0103oool001<0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`3ooooL07MgM`D0oooo00<000000?ooo`3oool0103oool000l0oooo
00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?ooom`0MgMg1@3oool00`00
0000oooo0?ooo`040?ooo`00403oool3000000H0oooo00@000000?ooo`3oool0oooog01gMgL50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`0MgMg1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom/07MgM`H00000JP1gMgL50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooofH0MgMg1P00000606IV
IPH00000I01gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
of@0MgMg0P00000B06IVIP030000001gMgL0MgMg0640MgMg1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooomR07MgM`<00000501VIVH200000640MgMg1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool200000080ooooH01gMgL2000001T0IVIV0`00001N07MgM`@0
oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooomO07MgM`030000001VIVH0IVIV01`0
IVIV00<0000007MgM`1gMgL0F`1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?oooeh0MgMg00<0000006IVIP1VIVH07P1VIVH00`000000MgMg07MgM`1J07MgM`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooG01gMgL200000240
IVIV0P00001K07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
ooooB@1gMgL8000000X0MgMg00<0000006IVIP1VIVH02@1VIVH@000000X0IVIV00<0000007MgM`1g
MgL02@1gMgL8000004L0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooom707MgM`8000002028R8P00`000000MgMg07MgM`0707MgM`030000001VIVH0IVIV00P0
IVIV0P00000>05EEE@8000002P1VIVH00`000000MgMg07MgM`0807MgM`0300000028R8P0R8R800D0
R8R80P00001507MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo@`1gMgL4000000X0R8R800<0000007MgM`1gMgL01P1gMgL00`000000IVIV06IVIP0506IVIP@0
00004P1EEED3000000L0IVIV00<0000007MgM`1gMgL01`1gMgL00`000000R8R808R8R00808R8R0<0
0000@P1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oood40
MgMg0P00000>08R8R0030000001gMgL0MgMg00D0MgMg00<0000006IVIP1VIVH0101VIVH2000001T0
EEEE0P00000606IVIP030000001gMgL0MgMg00H0MgMg00<0000008R8R028R8P02`28R8P3000003l0
MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolo07MgM`80
00004028R8P00`000000MgMg07MgM`0407MgM`030000001VIVH0IVIV00@0IVIV0P00000805EEE@`0
0000201EEED2000000D0IVIV0P00000607MgM`0300000028R8P0R8R800h0R8R800<0000007MgM`1g
MgL0?01gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooocd0
MgMg0P00000408R8R0@000002P28R8P00`000000MgMg07MgM`0307MgM`030000001VIVH0IVIV00<0
IVIV0P00000705EEE@<000003014A4@3000000L0EEEE00<0000006IVIP1VIVH0101VIVH00`000000
MgMg07MgM`0307MgM`0300000028R8P0R8R800P0R8R80`00000408R8R0800000?01gMgL50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc/0MgMg0P00000308R8R0<0
0000102IVIT2000000L0R8R800<0000007MgM`1gMgL0101gMgL00`000000IVIV06IVIP0306IVIP03
0000001EEED0EEEE00@0EEEE0P00000B04A4A08000001P1EEED00`000000IVIV06IVIP0406IVIP03
0000001gMgL0MgMg00<0MgMg00<0000008R8R028R8P01@28R8P2000000<0VIVI0`00000308R8R0<0
0000>@1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolj07MgM`030000
0028R8P0R8R800<000002@2IVIT00`000000R8R808R8R00408R8R0030000001gMgL0MgMg00<0MgMg
00<0000006IVIP1VIVH00P1VIVH2000000D0EEEE0P00000F04A4A08000001@1EEED00`000000IVIV
06IVIP0306IVIP030000001gMgL0MgMg00<0MgMg00<0000008R8R028R8P01028R8P00`000000VIVI
09VIV@0609VIV@<000000`28R8P00`000000MgMg07MgM`0f07MgM`@0oooo0P0000060?ooo`006@3o
ool010000000oooo0?ooo`3oooli07MgM`0400000028R8P00000000000`0VIVI00<0000008R8R028
R8P01028R8P00`000000MgMg07MgM`0207MgM`030000001VIVH0IVIV0080IVIV00<0000005EEE@1E
EED00`1EEED2000000L0A4A43000000704A4A0030000001EEED0EEEE00<0EEEE00<0000006IVIP1V
IVH00`1VIVH00`000000MgMg07MgM`0207MgM`0300000028R8P0R8R800@0R8R800<0000009VIV@2I
VIT02@2IVIT30000000308R8R0000000MgMg03H0MgMg1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooole07MgM`H000003P2IVIT00`000000R8R808R8R00308R8R003
0000001gMgL0MgMg0080MgMg00<0000006IVIP1VIVH00`1VIVH00`000000EEEE05EEE@0205EEE@03
00000014A4@0A4A400@0A4A40`00000<03<c<`8000001P14A4@2000000@0EEEE00<0000006IVIP1V
IVH00`1VIVH00`000000MgMg07MgM`0207MgM`0300000028R8P0R8R80080R8R800<0000009VIV@2I
VIT03@2IVIT6000003<0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooole07MgM`0400000028R8P00000000000@0VIVI0`00000909VIV@0300000028R8P0R8R8
00<0R8R800<0000007MgM`1gMgL00P1gMgL00`000000IVIV06IVIP0206IVIP040000001EEED0EEEE
05EEE@8000001P14A4@00`000000<c<c03<c<`0?03<c<`8000001P14A4@00`000000EEEE05EEE@02
05EEE@030000001VIVH0IVIV0080IVIV00<0000007MgM`1gMgL00P1gMgL00`000000R8R808R8R002
08R8R0030000002IVIT0VIVI00L0VIVI0`00000509VIV@80000000<0R8R80000001gMgL0<P1gMgL5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc<0MgMg10000003
09VIV@<000000`2ZZZX2000000L0VIVI00<0000008R8R028R8P00`28R8P01@000000MgMg07MgM`1g
MgL0000000@0IVIV00D0000005EEE@1EEED0EEEE0000000604A4A0800000500c<c<00`000000A4A4
04A4A00404A4A0030000001EEED0EEEE0080EEEE00<0000006IVIP1VIVH00P1VIVH00`000000MgMg
07MgM`0207MgM`0500000028R8P0R8R808R8R00000001`2IVIT2000000<0ZZZZ1000000309VIV@@0
0000<@1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc80
MgMg00<0000008R8R00000000P2IVIT3000000P0ZZZZ00<0000009VIV@2IVIT0102IVIT00`000000
R8R808R8R00208R8R0030000001gMgL0MgMg0080MgMg00D0000006IVIP1VIVH0IVIV0000000405EE
E@0300000014A4@0A4A40080A4A40P00000903<c<`H00000200c<c<2000000D0A4A400<0000005EE
E@1EEED00P1EEED01@000000IVIV06IVIP1VIVH0000000@0MgMg00<0000008R8R028R8P00P28R8P0
0`000000VIVI09VIV@0409VIV@030000002ZZZX0ZZZZ00H0ZZZZ0`00000209VIV@0300000028R8P0
00000300MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool`
07MgM`@000000P2IVIT00`000000ZZZZ0:ZZZP0:0:ZZZP030000002IVIT0VIVI00<0VIVI00D00000
08R8R028R8P0R8R80000000407MgM`050000001VIVH0IVIV06IVIP0000000`1EEED2000000@0A4A4
00<0000003<c<`0c<c<01@0c<c<4000000H08R8R1000000603<c<`8000001014A4@00`000000EEEE
05EEE@0205EEE@050000001VIVH0IVIV06IVIP0000000`1gMgL00`000000R8R808R8R00208R8R003
0000002IVIT0VIVI00<0VIVI00<000000:ZZZP2ZZZX02P2ZZZX00`000000VIVI09VIV@04000002h0
MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool_07MgM`03
00000028R8P000000080VIVI0P00000=0:ZZZP030000002IVIT0VIVI00<0VIVI00D0000008R8R028
R8P0R8R80000000307MgM`050000001VIVH0IVIV06IVIP0000000`1EEED00`000000A4A404A4A002
04A4A08000001P0c<c<2000000h08R8R0P00000603<c<`0300000014A4@0A4A40080A4A400<00000
05EEE@1EEED00P1EEED01@000000IVIV06IVIP1VIVH0000000<0MgMg00D0000008R8R028R8P0R8R8
0000000509VIV@030000002ZZZX0ZZZZ00/0ZZZZ0P00000209VIV@0300000028R8P0000002d0MgMg
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool]07MgM`800000
00<0R8R80000002IVIT00P00000?0:ZZZP030000002IVIT0VIVI0080VIVI00D0000008R8R028R8P0
R8R80000000407MgM`050000001VIVH0IVIV06IVIP0000000`1EEED01@000000A4A404A4A014A4@0
000000H0<c<c0P00000B028R8P8000001@0c<c<01@000000A4A404A4A014A4@0000000@0EEEE00<0
000006IVIP1VIVH00P1VIVH010000000MgMg07MgM`00000408R8R0030000002IVIT0VIVI0080VIVI
00<000000:ZZZP2ZZZX03@2ZZZX20000000409VIV@000000R8R8000002`0MgMg1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool/07MgM`0600000028R8P000000000
002IVIT000001@2ZZZX5000000L0ZZZZ00<0000009VIV@2IVIT00P2IVIT01@000000R8R808R8R028
R8P0000000<0MgMg00D0000006IVIP1VIVH0IVIV0000000305EEE@0300000014A4@0A4A40080A4A4
00<0000003<c<`0c<c<00`0c<c<00`0000008R8R028R8P0D028R8P030000000c<c<0<c<c00<0<c<c
00D0000004A4A014A4@0A4A40000000405EEE@050000001VIVH0IVIV06IVIP0000000`1gMgL01@00
0000R8R808R8R028R8P0000000@0VIVI00<000000:ZZZP2ZZZX0102ZZZX6000000@0ZZZZ00D00000
09VIV@2IVIT0000008R8R002000002X0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3oool[07MgM`0300000028R8P000000080VIVI00@000000:ZZZP2ZZZX0ZZZZ
0`0000050;^k^`030000002ZZZX0ZZZZ00@0ZZZZ00<0000009VIV@2IVIT00P2IVIT01@000000R8R8
08R8R028R8P0000000<0MgMg00@0000006IVIP1VIVH00000101EEED01@000000A4A404A4A014A4@0
000000@0<c<c0P000007028R8PX000001`0R8R800`000000<c<c03<c<`0303<c<`0500000014A4@0
A4A404A4A00000000`1EEED01@000000IVIV06IVIP1VIVH0000000<0MgMg00D0000008R8R028R8P0
R8R80000000409VIV@030000002ZZZX0ZZZZ00@0ZZZZ00<000000;^k^`2k^k/00`2k^k/300000080
ZZZZ0P0000001@2IVIT0000000000028R8P0000002T0MgMg1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool200000080oooo:P1gMgL010000000R8R80000002IVIT200000080ZZZZ0P0000080;^k
^`030000002ZZZX0ZZZZ00<0ZZZZ00<0000009VIV@2IVIT00`2IVIT010000000R8R808R8R0000003
07MgM`050000001VIVH0IVIV06IVIP0000000`1EEED01@000000A4A404A4A014A4@0000000@0<c<c
00<00000028R8P0R8R801@0R8R82000000X04A4A0P000006028R8P030000000c<c<0<c<c0080<c<c
00<0000004A4A014A4@00P14A4@01@000000EEEE05EEE@1EEED0000000<0IVIV00D0000007MgM`1g
MgL0MgMg0000000308R8R0050000002IVIT0VIVI09VIV@0000001@2ZZZX00`000000^k^k0;^k^`07
0;^k^`8000000P2ZZZX20000000409VIV@000000R8R8000002P0MgMg103oool2000000H0oooo000I
0?ooo`040000003oool0oooo0?ooobT0MgMg00D0000008R8R0000000VIVI000000020:ZZZP800000
2`2k^k/00`000000ZZZZ0:ZZZP020:ZZZP030000002IVIT0VIVI0080VIVI00D0000008R8R028R8P0
R8R80000000307MgM`040000001VIVH0IVIV000000<0EEEE00D0000004A4A014A4@0A4A400000004
03<c<`030000000R8R808R8R00@08R8R0P00000>014A4@8000001@0R8R800`000000<c<c03<c<`02
03<c<`0500000014A4@0A4A404A4A00000000`1EEED01@000000IVIV06IVIP1VIVH0000000<0MgMg
00D0000008R8R028R8P0R8R80000000309VIV@030000002ZZZX0ZZZZ00<0ZZZZ00<000000;^k^`2k
^k/02@2k^k/200000080ZZZZ00D0000009VIV@000000R8R80000000W07MgM`D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:01gMgL01@000000R8R80000002IVIT0
00000080ZZZZ00<000000;^k^`2k^k/02`2k^k/00`000000ZZZZ0:ZZZP020:ZZZP030000002IVIT0
VIVI0080VIVI00D0000008R8R028R8P0R8R80000000307MgM`040000001VIVH0IVIV000000<0EEEE
00D0000004A4A014A4@0A4A40000000303<c<`030000000R8R808R8R00@08R8R00<00000014A4@0A
4A40400A4A400`0000008R8R028R8P03028R8P030000000c<c<0<c<c0080<c<c00D0000004A4A014
A4@0A4A40000000305EEE@050000001VIVH0IVIV06IVIP0000000P1gMgL01@000000R8R808R8R028
R8P0000000<0VIVI00<000000:ZZZP2ZZZX00`2ZZZX00`000000^k^k0;^k^`0;0;^k^`080000002Z
ZZX0ZZZZ0000002IVIT0000008R8R000000V07MgM`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo9`1gMgL5000000030:ZZZP000000000000d0^k^k00<000000:ZZ
ZP2ZZZX00`2ZZZX01@000000VIVI09VIV@2IVIT0000000@0R8R800@0000007MgM`1gMgL000000P1V
IVH01@000000EEEE05EEE@1EEED0000000<0A4A400<0000003<c<`0c<c<00P0c<c<00`0000008R8R
028R8P02028R8P800000500A4A400`0000008R8R028R8P02028R8P030000000c<c<0<c<c0080<c<c
00D0000004A4A014A4@0A4A40000000305EEE@050000001VIVH0IVIV06IVIP0000000`1gMgL01@00
0000R8R808R8R028R8P0000000<0VIVI00<000000:ZZZP2ZZZX00P2ZZZX00`000000^k^k0;^k^`0<
0;^k^`080000002ZZZX0ZZZZ0000002IVIT0000008R8R000000U07MgM`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo9@1gMgL30000000509VIV@000000ZZZZ0:ZZ
ZP0000003`2k^k/00`000000ZZZZ0:ZZZP030:ZZZP050000002IVIT0VIVI09VIV@0000000`28R8P0
10000000MgMg07MgM`00000306IVIP050000001EEED0EEEE05EEE@0000000`14A4@01@000000<c<c
03<c<`0c<c<0000000@08R8R00<00000014A4@0A4A401`0A4A46000000P04A4A00<00000028R8P0R
8R800P0R8R82000000<0<c<c00D0000004A4A014A4@0A4A40000000305EEE@040000001VIVH0IVIV
000000<0MgMg00D0000008R8R028R8P0R8R80000000309VIV@030000002ZZZX0ZZZZ0080ZZZZ00<0
00000;^k^`2k^k/03@2k^k/020000000ZZZZ0:ZZZP000000VIVI00000028R8P00000901gMgL50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob@0MgMg00H0000008R8
R028R8P0000009VIV@0000020:ZZZP030000002k^k/0^k^k00d0^k^k00<000000:ZZZP2ZZZX00P2Z
ZZX00`000000VIVI09VIV@0209VIV@0500000028R8P0R8R808R8R00000000P1gMgL01@000000IVIV
06IVIP1VIVH0000000<0EEEE00@0000004A4A014A4@000000`0c<c<00`0000008R8R028R8P02028R
8P030000000A4A404A4A00H04A4A2P000007014A4@030000000R8R808R8R00808R8R00D0000003<c
<`0c<c<0<c<c0000000404A4A0040000001EEED0EEEE00000080IVIV00D0000007MgM`1gMgL0MgMg
0000000308R8R0050000002IVIT0VIVI09VIV@000000102ZZZX00`000000^k^k0;^k^`0>0;^k^`08
0000002ZZZX0ZZZZ0000002IVIT0000008R8R000000S07MgM`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo8`1gMgL00`000000R8R800000003000000030:ZZZP00
000000000100^k^k00<000000:ZZZP2ZZZX00P2ZZZX01@000000VIVI09VIV@2IVIT0000000<0R8R8
00@0000007MgM`1gMgL00000101VIVH010000000EEEE05EEE@00000304A4A0050000000c<c<0<c<c
03<c<`000000100R8R800`0000004A4A014A4@04014A4@h000001@0A4A400`0000008R8R028R8P03
028R8P050000000c<c<0<c<c03<c<`0000000`14A4@01@000000EEEE05EEE@1EEED000000080IVIV
00D0000007MgM`1gMgL0MgMg0000000308R8R0050000002IVIT0VIVI09VIV@000000102ZZZX00`00
0000^k^k0;^k^`0>0;^k^`80000000H0ZZZZ0000002IVIT0000008R8R000000R07MgM`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8P1gMgL01@000000R8R80000
002IVIT000000080ZZZZ00<000000;^k^`2k^k/0102k^k/4000000P0^k^k00<000000:ZZZP2ZZZX0
0P2ZZZX01@000000VIVI09VIV@2IVIT0000000<0R8R800@0000007MgM`1gMgL000000`1VIVH01@00
0000EEEE05EEE@1EEED000000080A4A400D0000003<c<`0c<c<0<c<c00000004028R8P030000000A
4A404A4A00@04A4A40000005014A4@8000000`0R8R801@000000<c<c03<c<`0c<c<0000000<0A4A4
00D0000005EEE@1EEED0EEEE0000000206IVIP050000001gMgL0MgMg07MgM`0000000`28R8P01@00
0000VIVI09VIV@2IVIT0000000@0ZZZZ00<000000;^k^`2k^k/01P2k^k/4000000H0^k^k00L00000
0:ZZZP000000VIVI00000028R8P000000240MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolQ07MgM`0300000028R8P000000080VIVI00@000000:ZZZP2ZZZX0
00001@2k^k/01@000000c<c<0<c<c03<c<`0000000P0^k^k00D000000:ZZZP2ZZZX0ZZZZ00000004
09VIV@0500000028R8P0R8R808R8R00000000P1gMgL01@000000IVIV06IVIP1VIVH0000000<0EEEE
00@0000004A4A014A4@000000`0c<c<00`0000008R8R028R8P02028R8P030000000A4A404A4A00<0
4A4A4P000005014A4@050000000R8R808R8R028R8P000000100c<c<010000000A4A404A4A0000003
05EEE@040000001VIVH0IVIV000000<0MgMg00D0000008R8R028R8P0R8R80000000309VIV@030000
002ZZZX0ZZZZ0080ZZZZ00<000000;^k^`2k^k/01P2k^k/01@000000c<c<0<c<c03<c<`0000000D0
^k^k00P000000:ZZZP2ZZZX0000009VIV@000000R8R800000200MgMg1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolQ07MgM`80000000@0VIVI000000000000ZZZZ
0P0000040;^k^`800000103<c<`00`000000^k^k0;^k^`050;^k^`030000002ZZZX0ZZZZ0080ZZZZ
00<0000009VIV@2IVIT00P2IVIT010000000R8R808R8R000000207MgM`050000001VIVH0IVIV06IV
IP0000000`1EEED01@000000A4A404A4A014A4@000000080<c<c00<00000028R8P0R8R800P0R8R80
0`0000004A4A014A4@03014A4A<000001P0A4A401@0000008R8R028R8P0R8R80000000<0<c<c00D0
000004A4A014A4@0A4A40000000305EEE@040000001VIVH0IVIV000000<0MgMg00D0000008R8R028
R8P0R8R80000000309VIV@050000002ZZZX0ZZZZ0:ZZZP000000202k^k/00`000000c<c<0<c<c002
0<c<c0800000102k^k/020000000ZZZZ0:ZZZP000000VIVI00000028R8P000007`1gMgL50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob00MgMg00@0000008R8R000
000000000P2ZZZX00`000000^k^k0;^k^`030;^k^`030000003<c<`0c<c<00@0c<c<00<000000;^k
^`2k^k/0102k^k/00`000000ZZZZ0:ZZZP020:ZZZP030000002IVIT0VIVI0080VIVI00D0000008R8
R028R8P0R8R80000000207MgM`050000001VIVH0IVIV06IVIP0000000`1EEED010000000A4A404A4
A000000303<c<`030000000R8R808R8R00808R8R00<00000014A4@0A4A400P0A4A4E000000D04A4A
00D00000028R8P0R8R808R8R0000000303<c<`0500000014A4@0A4A404A4A00000000`1EEED01000
0000IVIV06IVIP00000307MgM`0500000028R8P0R8R808R8R00000000`2IVIT00`000000ZZZZ0:ZZ
ZP020:ZZZP030000002k^k/0^k^k00D0^k^k00<000000<c<c03<c<`0103<c<`00`000000^k^k0;^k
^`020;^k^`080000002ZZZX0ZZZZ0000002IVIT0000008R8R000000N07MgM`D0oooo00<000000?oo
o`3oool0103oool001T0oooo0P0000020?oooal0MgMg00D0000008R8R0000000VIVI000000020:ZZ
ZP030000002k^k/0^k^k0080^k^k00<000000<c<c03<c<`01@3<c<`00`000000^k^k0;^k^`040;^k
^`030000002ZZZX0ZZZZ0080ZZZZ00<0000009VIV@2IVIT00P2IVIT01@000000R8R808R8R028R8P0
00000080MgMg00D0000006IVIP1VIVH0IVIV0000000305EEE@0400000014A4@0A4A4000000<0<c<c
00<00000028R8P0R8R800P0R8R800`0000004A4A014A4@02014A4AH00000100A4A401@0000008R8R
028R8P0R8R80000000<0<c<c00D0000004A4A014A4@0A4A40000000305EEE@040000001VIVH0IVIV
000000<0MgMg00D0000008R8R028R8P0R8R80000000309VIV@030000002ZZZX0ZZZZ00<0ZZZZ00<0
00000;^k^`2k^k/01@2k^k/00`000000c<c<0<c<c0040<c<c0030000002k^k/0^k^k0080^k^k00D0
00000:ZZZP2ZZZX0000009VIV@02000001h0MgMg103oool2000000H0oooo000I0?ooo`040000003o
ool0oooo0?oooah0MgMg00D0000008R8R0000000VIVI000000020:ZZZP030000002k^k/0^k^k0080
^k^k00<000000<c<c03<c<`01@3<c<`00`000000^k^k0;^k^`040;^k^`030000002ZZZX0ZZZZ0080
ZZZZ00<0000009VIV@2IVIT00P2IVIT00`000000R8R808R8R00208R8R0040000001gMgL0MgMg0000
0080IVIV00D0000005EEE@1EEED0EEEE0000000304A4A0050000000c<c<0<c<c03<c<`0000000`0R
8R800`0000004A4A014A4@03014A4AH000001@0A4A401@0000008R8R028R8P0R8R80000000<0<c<c
00D0000004A4A014A4@0A4A40000000205EEE@050000001VIVH0IVIV06IVIP0000000`1gMgL01@00
0000R8R808R8R028R8P0000000<0VIVI00<000000:ZZZP2ZZZX00P2ZZZX00`000000^k^k0;^k^`05
0;^k^`030000003<c<`0c<c<00@0c<c<00<000000;^k^`2k^k/00`2k^k/00`000000ZZZZ00000002
0000000308R8R0000000MgMg01`0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolM07MgM`0500000028R8P0000009VIV@0000000P2ZZZX00`000000^k^k0;^k
^`020;^k^`030000003<c<`0c<c<00D0c<c<00<000000;^k^`2k^k/01@2k^k/00`000000ZZZZ0:ZZ
ZP020:ZZZP030000002IVIT0VIVI0080VIVI00D0000008R8R028R8P0R8R80000000307MgM`040000
001VIVH0IVIV000000<0EEEE00D0000004A4A014A4@0A4A40000000303<c<`050000000R8R808R8R
028R8P000000100A4A4G000000D04A4A00D00000028R8P0R8R808R8R0000000303<c<`0500000014
A4@0A4A404A4A00000000P1EEED01@000000IVIV06IVIP1VIVH0000000<0MgMg00D0000008R8R028
R8P0R8R80000000309VIV@800000102ZZZX00`000000^k^k0;^k^`050;^k^`030000003<c<`0c<c<
00@0c<c<00<000000;^k^`2k^k/00`2k^k/00`000000ZZZZ0:ZZZP04000001`0MgMg1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolM07MgM`0400000028R8P00000
00000080ZZZZ00<000000;^k^`2k^k/00`2k^k/00`000000c<c<0<c<c0040<c<c0030000002k^k/0
^k^k00H0^k^k00<000000:ZZZP2ZZZX00P2ZZZX00`000000VIVI09VIV@0209VIV@0500000028R8P0
R8R808R8R00000000`1gMgL010000000IVIV06IVIP00000305EEE@0500000014A4@0A4A404A4A000
00000`0c<c<01@0000008R8R028R8P0R8R80000000@04A4A5`000005014A4@050000000R8R808R8R
028R8P0000000`0c<c<01@000000A4A404A4A014A4@000000080EEEE00D0000006IVIP1VIVH0IVIV
0000000307MgM`0500000028R8P0R8R808R8R0000000102IVIT00`000000ZZZZ0:ZZZP030:ZZZP03
0000002k^k/0^k^k00D0^k^k00<000000<c<c03<c<`0103<c<`00`000000^k^k0;^k^`030;^k^`03
0000002ZZZX000000080VIVI00<0000007MgM`1gMgL06P1gMgL50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?oooa`0MgMg00L0000008R8R0000000VIVI0000002ZZZX0
000000H0^k^k00<000000<c<c03<c<`0103<c<`00`000000^k^k0;^k^`050;^k^`030000002ZZZX0
ZZZZ00<0ZZZZ00D0000009VIV@2IVIT0VIVI0000000408R8R0050000001gMgL0MgMg07MgM`000000
0P1VIVH01@000000EEEE05EEE@1EEED0000000<0A4A400D0000003<c<`0c<c<0<c<c00000003028R
8P030000000A4A404A4A00804A4A60000004014A4@050000000R8R808R8R028R8P0000000`0c<c<0
1@000000A4A404A4A014A4@0000000<0EEEE00D0000006IVIP1VIVH0IVIV0000000307MgM`050000
0028R8P0R8R808R8R0000000102IVIT00`000000ZZZZ0:ZZZP020:ZZZP030000002k^k/0^k^k00D0
^k^k00<000000<c<c03<c<`0103<c<`00`000000^k^k0;^k^`030;^k^`050000002ZZZX0ZZZZ0000
002IVIT00P00000K07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo701gMgL010000000R8R80000000000020:ZZZP030000002k^k/0^k^k00@0^k^k00<00000
0<c<c03<c<`00`3<c<`00`000000^k^k0;^k^`060;^k^`030000002ZZZX0ZZZZ0080ZZZZ00<00000
09VIV@2IVIT00P2IVIT01@000000R8R808R8R028R8P0000000<0MgMg00D0000006IVIP1VIVH0IVIV
0000000305EEE@0500000014A4@0A4A404A4A00000000`0c<c<01@0000008R8R028R8P0R8R800000
00@04A4A60000004014A4@050000000R8R808R8R028R8P0000000`0c<c<01@000000A4A404A4A014
A4@0000000<0EEEE00D0000006IVIP1VIVH0IVIV0000000307MgM`0500000028R8P0R8R808R8R000
0000102IVIT00`000000ZZZZ0:ZZZP030:ZZZP030000002k^k/0^k^k00D0^k^k00<000000<c<c03<
c<`00`3<c<`00`000000^k^k0;^k^`040;^k^`030000002ZZZX000000080VIVI0P00000J07MgM`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo6`1gMgL300000005
09VIV@000000ZZZZ0:ZZZP0000001@2k^k/7000000P0^k^k00<000000:ZZZP2ZZZX00`2ZZZX01@00
0000VIVI09VIV@2IVIT0000000@0R8R800D0000007MgM`1gMgL0MgMg0000000306IVIP050000001E
EED0EEEE05EEE@0000000`14A4@01@000000<c<c03<c<`0c<c<0000000<08R8R00<00000014A4@0A
4A400P0A4A4H000000@04A4A00D00000028R8P0R8R808R8R0000000303<c<`0500000014A4@0A4A4
04A4A00000000`1EEED01@000000IVIV06IVIP1VIVH0000000<0MgMg00D0000008R8R028R8P0R8R8
0000000409VIV@030000002ZZZX0ZZZZ00<0ZZZZ00<000000;^k^`2k^k/01P2k^k/6000000H0^k^k
00P000000:ZZZP2ZZZX0000009VIV@000000R8R8000001T0MgMg1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolJ07MgM`0500000028R8P0000009VIV@0000000P2Z
ZZX00`000000^k^k0;^k^`0B0;^k^`030000002ZZZX0ZZZZ00<0ZZZZ00<0000009VIV@2IVIT00P2I
VIT00`000000R8R808R8R00208R8R0050000001gMgL0MgMg07MgM`0000000`1VIVH01@000000EEEE
05EEE@1EEED0000000<0A4A400D0000003<c<`0c<c<0<c<c00000003028R8P030000000A4A404A4A
00804A4A60000004014A4@050000000R8R808R8R028R8P0000000`0c<c<01@000000A4A404A4A014
A4@0000000<0EEEE00D0000006IVIP1VIVH0IVIV0000000307MgM`0300000028R8P0R8R80080R8R8
00<0000009VIV@2IVIT00P2IVIT00`000000ZZZZ0:ZZZP030:ZZZP030000002k^k/0^k^k0180^k^k
00P000000:ZZZP2ZZZX0000009VIV@000000R8R8000001P0MgMg1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolI07MgM`0300000028R8P000000080VIVI00@00000
0:ZZZP2ZZZX000004`2k^k/00`000000ZZZZ0:ZZZP030:ZZZP030000002IVIT0VIVI0080VIVI00<0
000008R8R028R8P00P28R8P00`000000MgMg07MgM`0207MgM`050000001VIVH0IVIV06IVIP000000
0`1EEED01@000000A4A404A4A014A4@0000000<0<c<c00D00000028R8P0R8R808R8R00000004014A
4AL00000100A4A400`0000008R8R028R8P02028R8P050000000c<c<0<c<c03<c<`0000000`14A4@0
1@000000EEEE05EEE@1EEED0000000<0IVIV00<0000007MgM`1gMgL00P1gMgL01@000000R8R808R8
R028R8P0000000@0VIVI00<000000:ZZZP2ZZZX0102ZZZX00`000000^k^k0;^k^`0A0;^k^`060000
002ZZZX0ZZZZ0000002IVIT000000P28R8P00`000000MgMg07MgM`0E07MgM`D0oooo00<000000?oo
o`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolI07Mg
M`0500000028R8P0000009VIV@0000000P2ZZZX00`000000^k^k0;^k^`0@0;^k^`8000001P2ZZZX0
0`000000VIVI09VIV@0209VIV@0300000028R8P0R8R80080R8R800<0000007MgM`1gMgL00P1gMgL0
1@000000IVIV06IVIP1VIVH0000000<0EEEE00D0000004A4A014A4@0A4A40000000303<c<`050000
000R8R808R8R028R8P000000100A4A4G000000@04A4A00<00000028R8P0R8R800P0R8R801@000000
<c<c03<c<`0c<c<0000000<0A4A400D0000005EEE@1EEED0EEEE0000000306IVIP030000001gMgL0
MgMg0080MgMg00<0000008R8R028R8P00P28R8P00`000000VIVI09VIV@0209VIV@030000002ZZZX0
ZZZZ00@0ZZZZ0P00000B0;^k^`080000002ZZZX0ZZZZ0000002IVIT0000008R8R000000G07MgM`D0
oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`3ooolI07MgM`80000000<0VIVI0000002ZZZX00P2ZZZX00`000000^k^k0;^k^`0?0;^k^`03
0000002ZZZX0ZZZZ00D0ZZZZ00<0000009VIV@2IVIT00P2IVIT00`000000R8R808R8R00308R8R003
0000001gMgL0MgMg0080MgMg00D0000006IVIP1VIVH0IVIV0000000305EEE@0500000014A4@0A4A4
04A4A00000000`0c<c<01@0000008R8R028R8P0R8R80000000D04A4A5P000004014A4@050000000R
8R808R8R028R8P000000100c<c<01@000000A4A404A4A014A4@0000000<0EEEE00D0000006IVIP1V
IVH0IVIV0000000407MgM`0300000028R8P0R8R80080R8R800<0000009VIV@2IVIT00`2IVIT00`00
0000ZZZZ0:ZZZP050:ZZZP030000002k^k/0^k^k00l0^k^k00@000000:ZZZP2ZZZX000000P2IVIT2
000001L0MgMg1@3oool00`000000oooo0?ooo`040?ooo`002@3oool4000000@0oooo00<000000?oo
o`3oool01@3oool200000080oooo601gMgL200000080VIVI00@000000:ZZZP2ZZZX000004@2k^k/0
0`000000ZZZZ0:ZZZP050:ZZZP030000002IVIT0VIVI00<0VIVI00<0000008R8R028R8P00`28R8P0
1@000000MgMg07MgM`1gMgL0000000@0IVIV00D0000005EEE@1EEED0EEEE0000000404A4A0050000
000c<c<0<c<c03<c<`0000000`0R8R800`0000004A4A014A4@03014A4A@00000100A4A400`000000
8R8R028R8P02028R8P050000000c<c<0<c<c03<c<`0000000`14A4@00`000000EEEE05EEE@0205EE
E@050000001VIVH0IVIV06IVIP0000001@1gMgL00`000000R8R808R8R00208R8R0030000002IVIT0
VIVI00<0VIVI00<000000:ZZZP2ZZZX01@2ZZZX00`000000^k^k0;^k^`0>0;^k^`050000002ZZZX0
ZZZZ0:ZZZP0000000P2IVIT2000001H0MgMg0`3oool3000000H0oooo000A0?ooo`030000003oool0
oooo00D0oooo00@000000?ooo`3oool0oooo601gMgL20000000309VIV@000000ZZZZ0080ZZZZ00<0
00000;^k^`2k^k/03@2k^k/2000000L0ZZZZ00<0000009VIV@2IVIT00`2IVIT00`000000R8R808R8
R00308R8R0030000001gMgL0MgMg0080MgMg00<0000006IVIP1VIVH00P1VIVH01@000000EEEE05EE
E@1EEED0000000@0A4A400D0000003<c<`0c<c<0<c<c00000003028R8P030000000A4A404A4A00<0
4A4A50000004014A4@030000000R8R808R8R00808R8R00D0000003<c<`0c<c<0<c<c0000000304A4
A0030000001EEED0EEEE0080EEEE00D0000006IVIP1VIVH0IVIV0000000507MgM`0300000028R8P0
R8R80080R8R800<0000009VIV@2IVIT0102IVIT00`000000ZZZZ0:ZZZP050:ZZZP8000003P2k^k/0
1@000000ZZZZ0:ZZZP2ZZZX000000080VIVI0P00000F07MgM`D0oooo00<000000?ooo`3oool0103o
ool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolG07MgM`8000000P2I
VIT01@000000ZZZZ0:ZZZP2ZZZX0000000d0^k^k0P0000070:ZZZP8000001@2IVIT00`000000R8R8
08R8R00408R8R0030000001gMgL0MgMg0080MgMg00<0000006IVIP1VIVH00P1VIVH01@000000EEEE
05EEE@1EEED0000000@0A4A400D0000003<c<`0c<c<0<c<c00000004028R8P030000000A4A404A4A
00<04A4A4P000005014A4@050000000R8R808R8R028R8P000000100c<c<01@000000A4A404A4A014
A4@0000000@0EEEE00D0000006IVIP1VIVH0IVIV0000000507MgM`0300000028R8P0R8R800<0R8R8
00<0000009VIV@2IVIT0102IVIT2000000L0ZZZZ0P00000<0;^k^`050000002ZZZX0ZZZZ0:ZZZP00
00000P2IVIT00`000000R8R80000000E07MgM`D0oooo00<000000?ooo`3oool0103oool00140oooo
00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolF07MgM`0500000028R8P0000009VI
V@0000001@2ZZZX00`000000^k^k0;^k^`080;^k^`800000202ZZZX00`000000VIVI09VIV@0509VI
V@0300000028R8P0R8R800<0R8R800<0000007MgM`1gMgL00`1gMgL00`000000IVIV06IVIP0206IV
IP030000001EEED0EEEE0080EEEE00<0000004A4A014A4@00P14A4@01@000000<c<c03<c<`0c<c<0
000000<08R8R00<00000014A4@0A4A40100A4A4@000000D04A4A00<00000028R8P0R8R800P0R8R80
0`000000<c<c03<c<`0203<c<`0400000014A4@0A4A4000000@0EEEE00<0000006IVIP1VIVH00`1V
IVH00`000000MgMg07MgM`0307MgM`0300000028R8P0R8R800<0R8R800<0000009VIV@2IVIT01@2I
VIT00`000000ZZZZ0:ZZZP060:ZZZP8000002P2k^k/00`000000ZZZZ0:ZZZP020:ZZZP060000002I
VIT0VIVI00000028R8P00000501gMgL50?ooo`030000003oool0oooo00@0oooo000@0?ooo`800000
1`3oool010000000oooo0?ooo`3ooolE07MgM`0300000028R8P000000080VIVI00<000000:ZZZP2Z
ZZX00`2ZZZX2000000H0^k^k0`0000080:ZZZP8000001`2IVIT00`000000R8R808R8R00408R8R003
0000001gMgL0MgMg00<0MgMg00<0000006IVIP1VIVH00P1VIVH00`000000EEEE05EEE@0205EEE@03
00000014A4@0A4A40080A4A400D0000003<c<`0c<c<0<c<c00000004028R8P030000000A4A404A4A
00<04A4A40000005014A4@050000000R8R808R8R028R8P000000100c<c<01@000000A4A404A4A014
A4@0000000@0EEEE00<0000006IVIP1VIVH00`1VIVH00`000000MgMg07MgM`0307MgM`0300000028
R8P0R8R800@0R8R800<0000009VIV@2IVIT0102IVIT2000000T0ZZZZ0`0000060;^k^`800000102Z
ZZX01P000000VIVI09VIV@000000R8R8000001@0MgMg1@3oool00`000000oooo0?ooo`040?ooo`00
4@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooaD0MgMg00<0000008R8R000
00000P2IVIT00`000000ZZZZ0:ZZZP050:ZZZPH000002P2ZZZX00`000000VIVI09VIV@0609VIV@03
00000028R8P0R8R800@0R8R800<0000007MgM`1gMgL0101gMgL00`000000IVIV06IVIP0306IVIP03
0000001EEED0EEEE0080EEEE00<0000004A4A014A4@00P14A4@01@000000<c<c03<c<`0c<c<00000
00@08R8R00<00000014A4@0A4A400`0A4A4>000000D04A4A00<00000028R8P0R8R800P0R8R801@00
0000<c<c03<c<`0c<c<0000000@0A4A400<0000005EEE@1EEED00P1EEED00`000000IVIV06IVIP03
06IVIP030000001gMgL0MgMg00<0MgMg00<0000008R8R028R8P01028R8P00`000000VIVI09VIV@06
09VIV@8000002P2ZZZX6000000H0ZZZZ00L0000009VIV@2IVIT0VIVI00000028R8P0000001<0MgMg
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolD07MgM`030000
0028R8P0000000<0VIVI00<000000:ZZZP2ZZZX04`2ZZZX2000000L0VIVI0P00000708R8R0030000
001gMgL0MgMg00@0MgMg00<0000006IVIP1VIVH00`1VIVH00`000000EEEE05EEE@0305EEE@050000
0014A4@0A4A404A4A00000000`0c<c<00`0000008R8R028R8P03028R8P030000000A4A404A4A00@0
4A4A2P000006014A4@030000000R8R808R8R00808R8R00<0000003<c<`0c<c<00P0c<c<00`000000
A4A404A4A00204A4A0050000001EEED0EEEE05EEE@0000001@1VIVH00`000000MgMg07MgM`0507Mg
M`0300000028R8P0R8R800@0R8R80P00000809VIV@8000005@2ZZZX01P000000VIVI09VIV@000000
R8R8000001<0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolD07MgM`0300000028R8P0000000<0VIVI00<000000:ZZZP2ZZZX0402ZZZX3000000P0VIVI00<0
000008R8R028R8P01P28R8P2000000H0MgMg00<0000006IVIP1VIVH0101VIVH00`000000EEEE05EE
E@0205EEE@0300000014A4@0A4A40080A4A400D0000003<c<`0c<c<0<c<c00000005028R8P030000
000A4A404A4A00D04A4A1P000007014A4@030000000R8R808R8R00808R8R00@0000003<c<`0c<c<0
<c<c0P00000404A4A0030000001EEED0EEEE0080EEEE00<0000006IVIP1VIVH00`1VIVH00`000000
MgMg07MgM`0507MgM`8000001`28R8P2000000P0VIVI0P00000C0:ZZZP070000002IVIT0VIVI09VI
V@000000R8R80000000B07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo501gMgL00`000000R8R80000000309VIV@030000002ZZZX0ZZZZ00h0ZZZZ0P000009
09VIV@8000002028R8P00`000000MgMg07MgM`0607MgM`030000001VIVH0IVIV00D0IVIV00<00000
05EEE@1EEED00P1EEED00`000000A4A404A4A00204A4A0050000000c<c<0<c<c03<c<`0000001@0R
8R82000001004A4A0P000004028R8P050000000c<c<0<c<c03<c<`0000001@14A4@00`000000EEEE
05EEE@0305EEE@030000001VIVH0IVIV00<0IVIV00<0000007MgM`1gMgL01P1gMgL00`000000R8R8
08R8R00708R8R0800000202IVIT300000100ZZZZ00D0000009VIV@2IVIT0VIVI0000000208R8R003
0000001gMgL0MgMg00l0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolC07MgM`0300000028R8P0000000@0VIVI00<000000:ZZZP2ZZZX02`2ZZZX3000000T0
VIVI0P00000908R8R0030000001gMgL0MgMg00P0MgMg00<0000006IVIP1VIVH0101VIVH00`000000
EEEE05EEE@0205EEE@0300000014A4@0A4A400<0A4A400D0000003<c<`0c<c<0<c<c00000006028R
8P030000000A4A404A4A00`04A4A00<00000028R8P0R8R800`0R8R800`000000<c<c03<c<`0203<c
<`0300000014A4@0A4A400<0A4A400<0000005EEE@1EEED00P1EEED00`000000IVIV06IVIP0406IV
IP030000001gMgL0MgMg00L0MgMg00<0000008R8R028R8P02028R8P2000000T0VIVI0`00000=0:ZZ
ZP030000002IVIT0VIVI0080VIVI00<0000008R8R00000004@1gMgL50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?oooa80MgMg00@0000008R8R028R8P00000102IVIT0
0`000000ZZZZ0:ZZZP070:ZZZP@000002@2IVIT3000000X0R8R800<0000007MgM`1gMgL02@1gMgL0
0`000000IVIV06IVIP0506IVIP030000001EEED0EEEE0080EEEE0P00000404A4A0050000000c<c<0
<c<c03<c<`0000001@0R8R82000000/04A4A0P000005028R8P030000000c<c<0<c<c0080<c<c00<0
000004A4A014A4@00P14A4@2000000@0EEEE00<0000006IVIP1VIVH01@1VIVH00`000000MgMg07Mg
M`0807MgM`0300000028R8P0R8R800T0R8R80`00000909VIV@<000002P2ZZZX00`000000VIVI09VI
V@0209VIV@0300000028R8P000000140MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool2
00000080oooo4P1gMgL010000000R8R808R8R000000509VIV@030000002ZZZX0ZZZZ00<0ZZZZ0`00
000:09VIV@<000002`28R8P2000000d0MgMg00<0000006IVIP1VIVH01@1VIVH00`000000EEEE05EE
E@0305EEE@0500000014A4@0A4A404A4A0000000100c<c<2000000D08R8R0`000006014A4@800000
1P0R8R800`000000<c<c03<c<`0203<c<`0400000014A4@0A4A404A4A08000001@1EEED00`000000
IVIV06IVIP0606IVIP030000001gMgL0MgMg00T0MgMg0P00000<08R8R0<000002@2IVIT3000000D0
ZZZZ0P00000509VIV@0300000028R8P000000140MgMg103oool2000000H0oooo000I0?ooo`040000
003oool0oooo0?oooa80MgMg00@0000008R8R028R8P000001P2IVIT5000000X0VIVI0`00000<08R8
R08000003`1gMgL00`000000IVIV06IVIP0606IVIP030000001EEED0EEEE00<0EEEE00@0000004A4
A014A4@0A4A40P00000403<c<`8000001P0R8R86000000H08R8R0P00000303<c<`8000000`14A4@0
0`000000EEEE05EEE@0305EEE@800000201VIVH00`000000MgMg07MgM`0<07MgM`<000003028R8P3
000000T0VIVI1@00000709VIV@0400000028R8P0R8R800000100MgMg1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolB07MgM`0400000028R8P0R8R800000180VIVI
0`00000;08R8R0@000004P1gMgL00`000000IVIV06IVIP0606IVIP800000101EEED00`000000A4A4
04A4A00204A4A0800000100c<c<00`0000008R8R028R8P0>028R8P030000000c<c<0<c<c0080<c<c
00<0000004A4A014A4@00P14A4@00`000000EEEE05EEE@0305EEE@030000001VIVH0IVIV00L0IVIV
00<0000007MgM`1gMgL0401gMgL4000000/0R8R80`00000B09VIV@0400000028R8P0R8R800000100
MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolA07MgM`05
00000028R8P0R8R808R8R00000003`2IVIT3000000T0R8R81@00000G07MgM`030000001VIVH0IVIV
00L0IVIV00<0000005EEE@1EEED00P1EEED00`000000A4A404A4A00304A4A08000000`0c<c<20000
00`08R8R0P00000303<c<`8000001014A4@00`000000EEEE05EEE@0205EEE@8000002@1VIVH00`00
0000MgMg07MgM`0E07MgM`D000002@28R8P200000100VIVI00@0000008R8R028R8P00000401gMgL5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa40MgMg00D00000
08R8R028R8P0R8R80000000=09VIV@8000002@28R8P3000001d0MgMg0P00000806IVIP8000000`1E
EED2000000D0A4A400<0000003<c<`0c<c<00P0c<c<3000000H08R8R0`00000303<c<`8000001014
A4@2000000<0EEEE0P00000906IVIP8000007@1gMgL3000000P0R8R80P00000>09VIV@0500000028
R8P0R8R808R8R00000003`1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?oooa00MgMg00<0000008R8R028R8P00P28R8P00`000000VIVI09VIV@0809VIV@<00000
2028R8P300000280MgMg0`00000706IVIP030000001EEED0EEEE0080EEEE0P00000404A4A0800000
1@0c<c<6000000D0<c<c00<0000004A4A014A4@00`14A4@00`000000EEEE05EEE@0205EEE@030000
001VIVH0IVIV00H0IVIV0`00000R07MgM`<000001`28R8P3000000/0VIVI00D0000008R8R028R8P0
R8R80000000?07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo401gMgL00`000000R8R808R8R00308R8R0030000002IVIT0VIVI0080VIVI1@00000808R8R0<0
0000:01gMgL3000000D0IVIV0P00000305EEE@<000001014A4@2000000`0<c<c0P00000404A4A080
00000`1EEED2000000H0IVIV0`00000X07MgM`<000001`28R8P6000000D0VIVI00<0000008R8R028
R8P00P28R8P00`000000MgMg07MgM`0<07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo401gMgL00`000000R8R808R8R00308R8R0D000002P28R8P3000000`0
MgMg3`00000C07MgM`<00000101VIVH2000000@0EEEE0`00000304A4A0<000001P0c<c<3000000<0
A4A40`00000305EEE@8000001@1VIVH300000180MgMg4000000<07MgM`<000002P28R8P5000000D0
R8R800<0000007MgM`1gMgL0301gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?oooa00MgMg00<0000008R8R028R8P03`28R8P3000000P0MgMg1`00000?06IVIP80
0000501gMgL2000000@0IVIV0`00000405EEE@0300000014A4@0A4A400<0A4A41P00000504A4A003
0000001EEED0EEEE0080EEEE0P00000506IVIP800000501gMgL00`000000IVIV06IVIP0>06IVIPH0
00002@1gMgL200000180R8R800<0000007MgM`1gMgL0301gMgL50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?oooa00MgMg00<0000008R8R028R8P03@28R8P2000000T0
MgMg0P00000H06IVIP030000001gMgL0MgMg0180MgMg0P00000606IVIP8000000`1EEED2000000`0
A4A40P00000305EEE@8000001@1VIVH2000001D0MgMg00<0000006IVIP1VIVH05@1VIVH3000000P0
MgMg0P00000@08R8R0030000001gMgL0MgMg00`0MgMg1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3oool?07MgM`0300000028R8P0R8R800`0R8R80P00000807MgM`<0
00006`1VIVH00`000000MgMg07MgM`0C07MgM`<000001@1VIVH2000000<0EEEE0`00000604A4A0<0
00000`1EEED2000000@0IVIV0`00000F07MgM`030000001VIVH0IVIV01T0IVIV0`00000707MgM`80
00003P28R8P00`000000MgMg07MgM`0<07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo
0P0000020?ooo`l0MgMg00<0000008R8R028R8P02@28R8P3000000H0MgMg1000000;06IVIPL00000
301VIVH00`000000MgMg07MgM`0907MgM`T00000101gMgL4000000<0IVIV0`00000305EEE@H00000
0`1EEED300000080IVIV1000000507MgM`T000002P1gMgL00`000000IVIV06IVIP0:06IVIPP00000
2`1VIVH4000000D0MgMg1000000:08R8R0030000001gMgL0MgMg00`0MgMg103oool2000000H0oooo
000I0?ooo`040000003oool0oooo0?oooa00MgMg00<0000008R8R028R8P01P28R8P2000000L0MgMg
0P00000:06IVIPD000001`1EEED3000000X0IVIV00<0000007MgM`1gMgL01`1gMgL00`000000R8R8
08R8R00608R8R0D00000101gMgL2000000@0IVIV0`00000605EEE@<00000101VIVH00`000000MgMg
07MgM`0207MgM`D000002@28R8P00`000000MgMg07MgM`0707MgM`030000001VIVH0IVIV00L0IVIV
0`00000805EEE@D000002P1VIVH00`000000MgMg07MgM`0607MgM`8000002028R8P00`000000MgMg
07MgM`0<07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
401gMgL00`000000R8R808R8R00408R8R08000001`1gMgL2000000T0IVIV0`00000?05EEE@<00000
1`1VIVH00`000000MgMg07MgM`0507MgM`8000003P28R8P400000080MgMg0P00000506IVIPH00000
1@1VIVH200000080MgMg0`00000?08R8R08000001P1gMgL00`000000IVIV06IVIP0506IVIP<00000
401EEED3000000P0IVIV0P00000807MgM`8000001@28R8P2000000h0MgMg1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolA07MgM`H000001P1gMgL3000000H0IVIV
1@00000E05EEE@030000001VIVH0IVIV00D0IVIV00<0000007MgM`1gMgL00`1gMgL00`000000R8R8
08R8R00608R8R0H000001P28R8P200000080MgMg0`00000906IVIP@000000P1gMgL2000000D0R8R8
1P00000908R8R0030000001gMgL0MgMg00<0MgMg00<0000006IVIP1VIVH0101VIVH00`000000EEEE
05EEE@0D05EEE@D000001@1VIVH3000000L0MgMg1@00000@07MgM`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo4`1gMgL00`000000MgMg07MgM`0607MgM`030000
001VIVH0IVIV00D0IVIV0`00000:05EEE@H000002P1EEED00`000000IVIV06IVIP0406IVIP030000
001gMgL0MgMg00<0MgMg00<0000008R8R028R8P01@28R8P2000000D0VIVI1P00000208R8R0800000
0`1gMgL:000000<0MgMg0P00000208R8R0D000001P2IVIT2000000L0R8R800<0000007MgM`1gMgL0
0`1gMgL00`000000IVIV06IVIP0306IVIP030000001EEED0EEEE00T0EEEE1P00000:05EEE@800000
1`1VIVH2000000P0MgMg00<0000007MgM`1gMgL03`1gMgL50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oooaX0MgMg0P00000606IVIP8000001`1EEED6000000H0A4A4
0`00000805EEE@030000001VIVH0IVIV00@0IVIV00<0000007MgM`1gMgL00P1gMgL00`000000R8R8
08R8R00308R8R08000003@2IVIT200000080R8R80P00000<07MgM`8000000P28R8P2000000d0VIVI
0P00000508R8R0030000001gMgL0MgMg00<0MgMg00<0000006IVIP1VIVH00P1VIVH00`000000EEEE
05EEE@0605EEE@@000001P14A4@6000000H0EEEE0P00000706IVIP800000601gMgL50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaT0MgMg00<0000006IVIP1VIVH0
1@1VIVH00`000000EEEE05EEE@0405EEE@<000003`14A4@3000000H0EEEE00<0000006IVIP1VIVH0
0`1VIVH01@000000MgMg07MgM`1gMgL0000000D0R8R800<0000009VIV@2IVIT00`2IVIT6000000H0
VIVI0P00000208R8R0`000000P28R8P2000000D0VIVI1P00000609VIV@0300000028R8P0R8R80080
R8R800<0000007MgM`1gMgL00P1gMgL00`000000IVIV06IVIP0306IVIP030000001EEED0EEEE00@0
EEEE0P00000@04A4A08000001P1EEED2000000L0IVIV00<0000007MgM`1gMgL05@1gMgL50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaP0MgMg0P00000506IVIP80
0000101EEED3000001D0A4A400<0000005EEE@1EEED0101EEED00`000000IVIV06IVIP0206IVIP05
0000001gMgL0MgMg07MgM`0000001028R8P00`000000VIVI09VIV@0209VIV@8000001P2ZZZX70000
000309VIV@000000000000`0R8R80P0000000`2IVIT0000000000004000000H0ZZZZ0`00000409VI
V@0500000028R8P0R8R808R8R0000000101gMgL00`000000IVIV06IVIP0206IVIP030000001EEED0
EEEE00<0EEEE0P00000D04A4A0<000001@1EEED00`000000IVIV06IVIP0406IVIP8000005P1gMgL5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaH0MgMg0P000005
06IVIP800000101EEED2000000T0A4A42@00000704A4A0030000001EEED0EEEE00@0EEEE00D00000
06IVIP1VIVH0IVIV0000000307MgM`0300000028R8P0R8R80080R8R800D0000009VIV@2IVIT0VIVI
000000050:ZZZPL000000`2ZZZXB000000<0ZZZZ1P0000060:ZZZP050000002IVIT0VIVI09VIV@00
00000`28R8P00`000000MgMg07MgM`0207MgM`050000001VIVH0IVIV06IVIP0000001@1EEED00`00
0000A4A404A4A00604A4A0T000002014A4@2000000@0EEEE0P00000606IVIP800000501gMgL50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaD0MgMg00<0000006IV
IP1VIVH0101VIVH00`000000EEEE05EEE@0305EEE@0300000014A4@0A4A400H0A4A40`00000903<c
<`<000001@14A4@2000000D0EEEE00D0000006IVIP1VIVH0IVIV0000000207MgM`0500000028R8P0
R8R808R8R0000000102IVIT010000000ZZZZ0:ZZZP2ZZZX2000000L0^k^k0`0000030:ZZZP800000
1`2IVIT3000000<0ZZZZ0`0000060;^k^`<000000`2ZZZX00`000000VIVI09VIV@0209VIV@040000
0028R8P0R8R8000000<0MgMg00<0000006IVIP1VIVH00P1VIVH00`000000EEEE05EEE@0205EEE@03
00000014A4@0A4A400@0A4A40`00000903<c<`<000001`14A4@2000000@0EEEE0P00000606IVIP03
0000001gMgL0MgMg0140MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolD07MgM`030000001VIVH0IVIV00<0IVIV0P00000405EEE@8000001P14A4@3000000l0
<c<c0P00000504A4A0030000001EEED0EEEE0080EEEE00D0000006IVIP1VIVH0IVIV0000000207Mg
M`0500000028R8P0R8R808R8R00000000`2IVIT00`000000ZZZZ0:ZZZP02000000D0^k^k10000003
0;^k^`<000000P2ZZZX7000000<0ZZZZ0`0000030;^k^`<000001P2k^k/200000080ZZZZ00D00000
09VIV@2IVIT0VIVI0000000208R8R0050000001gMgL0MgMg07MgM`0000000`1VIVH010000000EEEE
05EEE@1EEED2000000@0A4A40`00000?03<c<`<000001P14A4@00`000000EEEE05EEE@0305EEE@80
0000101VIVH200000180MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo
4`1gMgL00`000000IVIV06IVIP0306IVIP030000001EEED0EEEE00<0EEEE00<0000004A4A014A4@0
1014A4@2000001@0<c<c0P00000404A4A0030000001EEED0EEEE0080EEEE00D0000006IVIP1VIVH0
IVIV0000000207MgM`0400000028R8P0R8R800000080VIVI00@000000:ZZZP2ZZZX00000102k^k/3
000000@0c<c<2@0000060:ZZZPT000000`3<c<`3000000D0^k^k00@000000:ZZZP2ZZZX000000P2I
VIT010000000R8R808R8R000000307MgM`040000001VIVH0IVIV000000<0EEEE00<0000004A4A014
A4@00P14A4@2000001D0<c<c0P00000504A4A0030000001EEED0EEEE00@0EEEE00<0000006IVIP1V
IVH00`1VIVH00`000000MgMg07MgM`0?07MgM`@0oooo0P0000060?ooo`006@3oool010000000oooo
0?ooo`3ooolB07MgM`030000001VIVH0IVIV00<0IVIV00<0000005EEE@1EEED00`1EEED00`000000
A4A404A4A00304A4A0800000200c<c<9000000L0<c<c00<0000004A4A014A4@00P14A4@01@000000
EEEE05EEE@1EEED0000000<0IVIV00@0000007MgM`1gMgL000000P28R8P010000000VIVI09VIV@00
00020:ZZZP030000002k^k/0^k^k008000000`3<c<`7000000<0c<c<0P0000000`2k^k/000000000
0007000000<0c<c<1P0000030<c<c08000000`2k^k/010000000ZZZZ0:ZZZP00000209VIV@040000
0028R8P0R8R800000080MgMg00D0000006IVIP1VIVH0IVIV0000000305EEE@0500000014A4@0A4A4
04A4A0000000200c<c<9000000P0<c<c0P00000404A4A08000001@1EEED00`000000IVIV06IVIP03
06IVIP030000001gMgL0MgMg00h0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolA07MgM`030000001VIVH0IVIV00<0IVIV00<0000005EEE@1EEED00P1EEED2
000000@0A4A40P00000703<c<`<000002@0R8R82000000H0<c<c00<0000004A4A014A4@00P14A4@0
1@000000EEEE05EEE@1EEED000000080IVIV00@0000007MgM`1gMgL000000P28R8P01P000000VIVI
09VIV@000000ZZZZ00000080^k^k00@000000<c<c03<c<`0c<c<0P0000070=gMg@<000000P3<c<`7
000000<0c<c<0`0000060=gMg@8000000`3<c<`010000000^k^k0;^k^`0000020:ZZZP040000002I
VIT0VIVI00000080R8R800@0000007MgM`1gMgL000000P1VIVH01@000000EEEE05EEE@1EEED00000
00@0A4A400<0000003<c<`0c<c<00`0c<c<3000000T08R8R0`00000703<c<`0300000014A4@0A4A4
00<0A4A400<0000005EEE@1EEED00P1EEED2000000D0IVIV00<0000007MgM`1gMgL03@1gMgL50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa00MgMg00<0000006IV
IP1VIVH00`1VIVH00`000000EEEE05EEE@0205EEE@0300000014A4@0A4A40080A4A40P00000703<c
<`8000003P0R8R82000000D0<c<c00<0000004A4A014A4@00P14A4@010000000EEEE05EEE@000002
06IVIP040000001gMgL0MgMg00000080R8R800H0000009VIV@2IVIT000000:ZZZP0000020;^k^`04
0000003<c<`0c<c<00000080gMgM7`0000020=gMg@070000003<c<`0c<c<0<c<c0000000^k^k0000
00020:ZZZP040000002IVIT0VIVI00000080R8R800H0000007MgM`1gMgL0000006IVIP00000305EE
E@0400000014A4@0A4A404A4A0800000100c<c<2000000l08R8R0P00000603<c<`8000001014A4@0
0`000000EEEE05EEE@0305EEE@030000001VIVH0IVIV00<0IVIV00<0000007MgM`1gMgL0301gMgL5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`l0MgMg00<00000
06IVIP1VIVH0101VIVH00`000000EEEE05EEE@0205EEE@0500000014A4@0A4A404A4A00000001`0c
<c<2000001808R8R0P00000403<c<`0300000014A4@0A4A40080A4A400@0000005EEE@1EEED00000
0P1VIVH020000000MgMg07MgM`000000R8R80000002IVIT000000P2ZZZX00`000000^k^k00000002
0<c<c0040000003MgMd00000000000<0k^k^100000030>k^kP<000001P3MgMd3000000<0k^k^0`00
00030>k^kP80000000D0gMgM0000003<c<`0c<c<000000020;^k^`030000002ZZZX000000080VIVI
00<0000008R8R00000000P1gMgL010000000IVIV06IVIP00000305EEE@0400000014A4@0A4A40000
00D0<c<c00<00000028R8P0R8R804@0R8R82000000H0<c<c00<0000004A4A014A4@00P14A4@00`00
0000EEEE05EEE@0305EEE@030000001VIVH0IVIV00<0IVIV00<0000007MgM`1gMgL02`1gMgL50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`h0MgMg00<0000006IV
IP1VIVH0101VIVH00`000000EEEE05EEE@0205EEE@0300000014A4@0A4A40080A4A400<0000003<c
<`0c<c<00`0c<c<2000000X08R8R0`000009028R8P030000000c<c<0<c<c0080<c<c00D0000004A4
A014A4@0A4A40000000205EEE@040000001VIVH0IVIV00000080MgMg00D0000008R8R0000000VIVI
000000020:ZZZP050000002k^k/000000<c<c00000000P3MgMd00`000000k^k^0>k^kP02000000@0
oooo4P0000030?ooo`8000000`3^k^h00`000000gMgM000000020<c<c0050000002k^k/000000:ZZ
ZP0000000P2IVIT00`000000R8R80000000207MgM`030000001VIVH0000000<0EEEE00D0000004A4
A014A4@0A4A40000000303<c<`8000002@0R8R83000000X08R8R0P00000503<c<`0300000014A4@0
A4A40080A4A400<0000005EEE@1EEED00P1EEED00`000000IVIV06IVIP0406IVIP030000001gMgL0
MgMg00X0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool=
07MgM`030000001VIVH0IVIV00@0IVIV00<0000005EEE@1EEED00P1EEED00`000000A4A404A4A002
04A4A0030000000c<c<0<c<c0080<c<c0P000007028R8PD000000`0A4A43000000L08R8R00<00000
03<c<`0c<c<00P0c<c<01@000000A4A404A4A014A4@000000080EEEE00<0000006IVIP0000000P1g
MgL01@000000R8R80000002IVIT000000080ZZZZ00L000000;^k^`000000c<c<0000003MgMd00000
0080k^k^00<000000?ooo`3oool02P3oool6000000/0oooo00H000000>k^kP3^k^h000000=gMg@00
00020<c<c0050000002k^k/000000:ZZZP0000000P2IVIT01@000000R8R80000001gMgL000000080
IVIV00@0000005EEE@1EEED000000`14A4@01@000000<c<c03<c<`0c<c<0000000P08R8R0`000003
014A4@D000001`0R8R800`000000<c<c03<c<`0303<c<`0300000014A4@0A4A40080A4A400<00000
05EEE@1EEED00P1EEED00`000000IVIV06IVIP0406IVIP030000001gMgL0MgMg00T0MgMg1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool=07MgM`030000001VIVH0
IVIV00<0IVIV00<0000005EEE@1EEED00P1EEED00`000000A4A404A4A00204A4A0030000000c<c<0
<c<c0080<c<c00<00000028R8P0R8R801@0R8R82000000/04A4A0`000005028R8P030000000c<c<0
<c<c0080<c<c00L0000004A4A014A4@0A4A40000001EEED000000080IVIV0180000007MgM`1gMgL0
000008R8R0000000VIVI0000002ZZZX000000;^k^`000000c<c<0000003MgMd000000>k^kP00000O
0?ooo`0@0000003^k^h0k^k^0000003MgMd000000<c<c0000000^k^k0000002ZZZX0000009VIV@00
0000R8R800000080MgMg00<0000006IVIP0000000P1EEED01@000000A4A404A4A014A4@0000000<0
<c<c00<00000028R8P0R8R80100R8R83000000/04A4A0P000006028R8P030000000c<c<0<c<c0080
<c<c00<0000004A4A014A4@00`14A4@00`000000EEEE05EEE@0205EEE@030000001VIVH0IVIV00@0
IVIV00<0000007MgM`1gMgL0201gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooo``0MgMg00<0000006IVIP1VIVH0101VIVH01@000000EEEE05EEE@1EEED00000
00@0A4A400<0000003<c<`0c<c<00P0c<c<00`0000008R8R028R8P04028R8P800000400A4A400`00
00008R8R028R8P03028R8P030000000c<c<0<c<c0080<c<c00@0000004A4A014A4@000000P1EEED0
0`000000IVIV0000000207MgM`0:00000028R8P0000009VIV@000000ZZZZ0000002k^k/000000<c<
c080000000<0k^k^0000003oool0803oool04@000000k^k^0000003MgMd000000<c<c0000000^k^k
0000002ZZZX0000009VIV@000000R8R80000001gMgL000000080IVIV00@0000005EEE@1EEED00000
0P14A4@01@000000<c<c03<c<`0c<c<0000000D08R8R0P00000@014A4@8000001@0R8R800`000000
<c<c03<c<`0203<c<`8000000`14A4@00`000000EEEE05EEE@0205EEE@030000001VIVH0IVIV00@0
IVIV00<0000007MgM`1gMgL0201gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooo`/0MgMg00<0000006IVIP1VIVH0101VIVH00`000000EEEE05EEE@0205EEE@05
00000014A4@0A4A404A4A0000000100c<c<00`0000008R8R028R8P04028R8P030000000A4A404A4A
01404A4A00<00000028R8P0R8R800`0R8R800`000000<c<c03<c<`0203<c<`0600000014A4@0A4A4
0000001EEED000000P1VIVH030000000MgMg00000028R8P0000009VIV@000000ZZZZ0000002k^k/0
00000<c<c080000000<0k^k^0000003oool0803oool04`000000k^k^0000003MgMd000000<c<c000
0000^k^k0000002ZZZX0000009VIV@000000R8R80000001gMgL0000006IVIP0000000P1EEED01000
0000A4A404A4A000000303<c<`030000000R8R808R8R00<08R8R00<00000014A4@0A4A404P0A4A40
0`0000008R8R028R8P03028R8P030000000c<c<0<c<c00<0<c<c00D0000004A4A014A4@0A4A40000
000405EEE@030000001VIVH0IVIV00@0IVIV00<0000007MgM`1gMgL01`1gMgL50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`/0MgMg00<0000006IVIP1VIVH0101V
IVH01@000000EEEE05EEE@1EEED0000000@0A4A400D0000003<c<`0c<c<0<c<c00000005028R8P80
00002P0A4A43000000P04A4A0P000004028R8P050000000c<c<0<c<c03<c<`0000000P14A4@01000
0000EEEE05EEE@00000206IVIP060000001gMgL0000008R8R0000000VIVI0P0000000`2k^k/00000
0<c<c002000000030>k^kP000000oooo0240oooo0P0000000`3MgMd000000<c<c002000000060:ZZ
ZP000000VIVI00000028R8P000000P1gMgL00`000000IVIV0000000205EEE@0400000014A4@0A4A4
000000<0<c<c00@00000028R8P0R8R808R8R0P000009014A4@<000002P0A4A400`0000008R8R028R
8P03028R8P030000000c<c<0<c<c0080<c<c00<0000004A4A014A4@00P14A4@01@000000EEEE05EE
E@1EEED0000000H0IVIV00<0000007MgM`1gMgL01`1gMgL50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`8000000P3oool:07MgM`030000001VIVH0IVIV00@0IVIV00<0000005EEE@1EEED00P1E
EED01@000000A4A404A4A014A4@0000000@0<c<c00<00000028R8P0R8R800P0R8R800`0000004A4A
014A4@06014A4@/000001P0A4A400`0000008R8R028R8P02028R8P050000000c<c<0<c<c03<c<`00
00000P14A4@00`000000EEEE0000000206IVIP060000001gMgL0000008R8R0000000VIVI0P000000
0`2k^k/000000<c<c002000000030>k^kP000000oooo0240oooo0P0000000`3MgMd000000<c<c002
0000000:0:ZZZP000000VIVI00000028R8P0000007MgM`000000IVIV00000080EEEE00@0000004A4
A014A4@000000`0c<c<01@0000008R8R028R8P0R8R80000000L04A4A2`000007014A4@030000000R
8R808R8R00<08R8R00<0000003<c<`0c<c<00P0c<c<01@000000A4A404A4A014A4@0000000@0EEEE
00<0000006IVIP1VIVH0101VIVH00`000000MgMg07MgM`0607MgM`@0oooo0P0000060?ooo`006@3o
ool010000000oooo0?ooo`3oool:07MgM`030000001VIVH0IVIV00@0IVIV00D0000005EEE@1EEED0
EEEE0000000404A4A0050000000c<c<0<c<c03<c<`000000100R8R800`0000004A4A014A4@06014A
4@d000001P0A4A400`0000008R8R028R8P02028R8P050000000c<c<0<c<c03<c<`0000000P14A4@0
30000000EEEE0000001VIVH0000007MgM`000000R8R80000002IVIT000000:ZZZP80000000D0c<c<
000000000000k^k^0000000R0?ooo`80000000<0gMgM0000003<c<`00P0000002P2ZZZX0000009VI
V@000000R8R80000001gMgL0000006IVIP00000205EEE@0400000014A4@0A4A400000080<c<c00D0
0000028R8P0R8R808R8R00000007014A4@d000001`0A4A400`0000008R8R028R8P03028R8P030000
000c<c<0<c<c0080<c<c00@0000004A4A014A4@00000101EEED00`000000IVIV06IVIP0406IVIP03
0000001gMgL0MgMg00H0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3oool:07MgM`030000001VIVH0IVIV00<0IVIV00<0000005EEE@1EEED00P1EEED01@000000
A4A404A4A014A4@0000000@0<c<c00D00000028R8P0R8R808R8R00000007014A4A4000001@0A4A40
0`0000008R8R028R8P02028R8P040000000c<c<0<c<c00000080A4A400<0000005EEE@0000000P1V
IVH01P000000MgMg00000028R8P0000009VIV@80000000@0^k^k000000000000gMgM0P00000R0?oo
o`<0000000<0c<c<0000002k^k/00P000000202IVIT0000008R8R0000000MgMg0000001VIVH00000
0P1EEED010000000A4A404A4A000000203<c<`030000000R8R808R8R00808R8R00<00000014A4@0A
4A400`0A4A4A000000H04A4A00<00000028R8P0R8R800P0R8R800`000000<c<c03<c<`0203<c<`05
00000014A4@0A4A404A4A0000000101EEED00`000000IVIV06IVIP0406IVIP030000001gMgL0MgMg
00D0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool907Mg
M`030000001VIVH0IVIV00@0IVIV00D0000005EEE@1EEED0EEEE0000000404A4A0050000000c<c<0
<c<c03<c<`000000100R8R800`0000004A4A014A4@04014A4A<000001@0A4A401@0000008R8R028R
8P0R8R8000000080<c<c00@0000004A4A014A4@000000P1EEED020000000IVIV0000001gMgL00000
08R8R0000000VIVI0P000000102k^k/000000000003MgMd200000280oooo0`0000003@3<c<`00000
0000002ZZZX0000009VIV@000000R8R80000001gMgL0000006IVIP0000000P1EEED00`000000A4A4
0000000303<c<`050000000R8R808R8R028R8P0000001@0A4A4C000000H04A4A00<00000028R8P0R
8R800P0R8R801@000000<c<c03<c<`0c<c<0000000<0A4A400<0000005EEE@1EEED00P1EEED00`00
0000IVIV06IVIP0406IVIP030000001gMgL0MgMg00D0MgMg1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3oool907MgM`030000001VIVH0IVIV00@0IVIV00D0000005EE
E@1EEED0EEEE0000000404A4A0050000000c<c<0<c<c03<c<`000000100R8R800`0000004A4A014A
4@03014A4A@000001@0A4A401@0000008R8R028R8P0R8R80000000<0<c<c00<0000004A4A0000000
0P1EEED020000000IVIV0000001gMgL0000008R8R0000000VIVI0P000000102k^k/000000000003M
gMd200000280oooo0`0000003`3<c<`000000000002ZZZX0000009VIV@000000R8R80000001gMgL0
000006IVIP000000EEEE0000000204A4A0040000000c<c<0<c<c000000<08R8R00<00000014A4@0A
4A400`0A4A4E000000D04A4A00<00000028R8P0R8R800P0R8R801@000000<c<c03<c<`0c<c<00000
00<0A4A400<0000005EEE@1EEED00P1EEED00`000000IVIV06IVIP0406IVIP030000001gMgL0MgMg
00D0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool807Mg
M`030000001VIVH0IVIV00@0IVIV00<0000005EEE@1EEED00P1EEED01@000000A4A404A4A014A4@0
000000<0<c<c00<00000028R8P0R8R800P0R8R800`0000004A4A014A4@03014A4AH000001@0A4A40
1@0000008R8R028R8P0R8R8000000080<c<c00@0000004A4A014A4@000000P1EEED020000000IVIV
0000001gMgL0000008R8R0000000VIVI0P0000001@2k^k/000000000003MgMd000000240oooo0`00
00003@3<c<`000000000002ZZZX0000009VIV@000000R8R80000001gMgL0000006IVIP0000000P1E
EED00`000000A4A40000000303<c<`050000000R8R808R8R028R8P000000100A4A4F000000H04A4A
00D00000028R8P0R8R808R8R0000000403<c<`0500000014A4@0A4A404A4A00000000`1EEED00`00
0000IVIV06IVIP0506IVIP030000001gMgL0MgMg00@0MgMg1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3oool807MgM`030000001VIVH0IVIV00@0IVIV00<0000005EE
E@1EEED00P1EEED01@000000A4A404A4A014A4@0000000<0<c<c00<00000028R8P0R8R800P0R8R80
0`0000004A4A014A4@02014A4AP000001@0A4A40100000008R8R028R8P00000303<c<`0300000014
A4@000000080EEEE00P0000006IVIP000000MgMg00000028R8P0000009VIV@80000000@0^k^k0000
00000000gMgM0P00000P0?ooo`<0000000l0c<c<000000000000ZZZZ0000002IVIT0000008R8R000
0000MgMg0000001VIVH0000005EEE@0000000P14A4@010000000<c<c03<c<`000003028R8P030000
000A4A404A4A00804A4A60000005014A4@030000000R8R808R8R00808R8R00D0000003<c<`0c<c<0
<c<c0000000304A4A0050000001EEED0EEEE05EEE@0000001`1VIVH00`000000MgMg07MgM`0407Mg
M`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo201gMgL00`00
0000IVIV06IVIP0406IVIP030000001EEED0EEEE0080EEEE00D0000004A4A014A4@0A4A400000003
03<c<`030000000R8R808R8R00808R8R00<00000014A4@0A4A400P0A4A4H000000D04A4A00@00000
028R8P0R8R8000000`0c<c<00`000000A4A40000000205EEE@080000001VIVH0000007MgM`000000
R8R80000002IVIT2000000040;^k^`00000000000=gMg@800000803oool30000000?0<c<c0000000
00000:ZZZP000000VIVI00000028R8P0000007MgM`000000IVIV0000001EEED000000080A4A400@0
000003<c<`0c<c<000000`0R8R800`0000004A4A014A4@02014A4AP000001@0A4A400`0000008R8R
028R8P02028R8P050000000c<c<0<c<c03<c<`0000000`14A4@01@000000EEEE05EEE@1EEED00000
00L0IVIV00<0000007MgM`1gMgL0101gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooo`P0MgMg00<0000006IVIP1VIVH0101VIVH01@000000EEEE05EEE@1EEED0
000000<0A4A400D0000003<c<`0c<c<0<c<c00000004028R8P030000000A4A404A4A00<04A4A6@00
0004014A4@050000000R8R808R8R028R8P0000000P0c<c<01P000000A4A404A4A0000000EEEE0000
0080IVIV00@0000007MgM`000000R8R80P000000102ZZZX000000000003<c<`3000001l0oooo0P00
00001P3MgMd000000000002k^k/000000:ZZZP80000000H0R8R80000001gMgL0000006IVIP000002
05EEE@0300000014A4@0000000<0<c<c00@00000028R8P0R8R800000100A4A4J000000D04A4A00D0
0000028R8P0R8R808R8R0000000303<c<`0500000014A4@0A4A404A4A0000000101EEED00`000000
IVIV06IVIP0406IVIP030000001gMgL0MgMg00@0MgMg1@3oool00`000000oooo0?ooo`040?ooo`00
403oool3000000H0oooo00@000000?ooo`3oool0oooo201gMgL00`000000IVIV06IVIP0406IVIP05
0000001EEED0EEEE05EEE@0000000`14A4@01@000000<c<c03<c<`0c<c<0000000@08R8R00<00000
014A4@0A4A400`0A4A4I000000@04A4A00D00000028R8P0R8R808R8R0000000203<c<`0600000014
A4@0A4A40000001EEED000000P1VIVH010000000MgMg00000028R8P2000000040:ZZZP0000000000
0<c<c0<000007`3oool2000000040=gMg@00000000000;^k^`80000000P0VIVI00000028R8P00000
07MgM`000000IVIV00000080EEEE00<0000004A4A00000000`0c<c<0100000008R8R028R8P000004
014A4AX000001@0A4A401@0000008R8R028R8P0R8R80000000<0<c<c00D0000004A4A014A4@0A4A4
0000000405EEE@030000001VIVH0IVIV00@0IVIV00<0000007MgM`1gMgL0101gMgL50?ooo`030000
003oool0oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo
0?ooo`3oool807MgM`030000001VIVH0IVIV00@0IVIV00D0000005EEE@1EEED0EEEE0000000304A4
A0050000000c<c<0<c<c03<c<`000000100R8R800`0000004A4A014A4@03014A4AT00000100A4A40
1@0000008R8R028R8P0R8R8000000080<c<c00H0000004A4A014A4@0000005EEE@00000206IVIP04
0000001gMgL0000008R8R080000000@0ZZZZ000000000000c<c<0`00000O0?ooo`80000000@0gMgM
000000000000^k^k0P000000202IVIT0000008R8R0000000MgMg0000001VIVH000000P1EEED00`00
0000A4A40000000303<c<`040000000R8R808R8R000000@04A4A6P000005014A4@050000000R8R80
8R8R028R8P0000000`0c<c<01@000000A4A404A4A014A4@0000000@0EEEE00<0000006IVIP1VIVH0
101VIVH00`000000MgMg07MgM`0407MgM`D0oooo00<000000?ooo`3oool0103oool000l0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`8000000P3oool807MgM`030000001VIVH0IVIV00@0IVIV
00D0000005EEE@1EEED0EEEE0000000304A4A0050000000c<c<0<c<c03<c<`000000100R8R800`00
00004A4A014A4@03014A4AT00000100A4A401@0000008R8R028R8P0R8R8000000080<c<c00H00000
04A4A014A4@0000005EEE@00000206IVIP040000001gMgL0000008R8R080000000@0ZZZZ00000000
0000c<c<0`00000O0?ooo`80000000@0gMgM000000000000^k^k0P000000202IVIT0000008R8R000
0000MgMg0000001VIVH000000P1EEED00`000000A4A40000000303<c<`040000000R8R808R8R0000
00@04A4A6P000005014A4@050000000R8R808R8R028R8P0000000`0c<c<01@000000A4A404A4A014
A4@0000000@0EEEE00<0000006IVIP1VIVH0101VIVH00`000000MgMg07MgM`0407MgM`<0oooo0`00
00060?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo
201gMgL00`000000IVIV06IVIP0406IVIP050000001EEED0EEEE05EEE@0000000`14A4@01@000000
<c<c03<c<`0c<c<0000000@08R8R00<00000014A4@0A4A400`0A4A4I000000@04A4A00D00000028R
8P0R8R808R8R0000000203<c<`0600000014A4@0A4A40000001EEED000000P1VIVH010000000MgMg
00000028R8P2000000040:ZZZP00000000000<c<c0<000007`3oool2000000040=gMg@0000000000
0;^k^`80000000P0VIVI00000028R8P0000007MgM`000000IVIV00000080EEEE00<0000004A4A000
00000`0c<c<0100000008R8R028R8P000004014A4AX000001@0A4A401@0000008R8R028R8P0R8R80
000000<0<c<c00D0000004A4A014A4@0A4A40000000405EEE@030000001VIVH0IVIV00@0IVIV00<0
000007MgM`1gMgL0101gMgL50?ooo`030000003oool0oooo00@0oooo000?0?ooo`050000003oool0
oooo0?ooo`0000001@3oool010000000oooo0?ooo`3oool807MgM`030000001VIVH0IVIV00@0IVIV
00D0000005EEE@1EEED0EEEE0000000304A4A0050000000c<c<0<c<c03<c<`000000100R8R800`00
00004A4A014A4@03014A4AT00000100A4A401@0000008R8R028R8P0R8R8000000080<c<c00H00000
04A4A014A4@0000005EEE@00000206IVIP040000001gMgL0000008R8R080000000@0ZZZZ00000000
0000c<c<0`00000O0?ooo`80000000H0gMgM000000000000^k^k0000002ZZZX20000000608R8R000
0000MgMg0000001VIVH000000P1EEED00`000000A4A40000000303<c<`040000000R8R808R8R0000
00@04A4A6P000005014A4@050000000R8R808R8R028R8P0000000`0c<c<01@000000A4A404A4A014
A4@0000000@0EEEE00<0000006IVIP1VIVH0101VIVH00`000000MgMg07MgM`0407MgM`D0oooo00<0
00000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003o
ool0oooo0?ooo`P0MgMg00<0000006IVIP1VIVH0101VIVH00`000000EEEE05EEE@0205EEE@050000
0014A4@0A4A404A4A00000000`0c<c<00`0000008R8R028R8P02028R8P030000000A4A404A4A0080
4A4A6@000004014A4@050000000R8R808R8R028R8P0000000P0c<c<01P000000A4A404A4A0000000
EEEE00000080IVIV00@0000007MgM`000000R8R80P000000102ZZZX000000000003<c<`300000200
oooo100000003P2k^k/000000:ZZZP000000VIVI00000028R8P0000007MgM`000000IVIV0000001E
EED000000P14A4@010000000<c<c03<c<`000003028R8P040000000A4A404A4A014A4AX000001@0A
4A401@0000008R8R028R8P0R8R80000000<0<c<c00D0000004A4A014A4@0A4A40000000405EEE@03
0000001VIVH0IVIV00@0IVIV00<0000007MgM`1gMgL0101gMgL50?ooo`030000003oool0oooo00@0
oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3oool807Mg
M`030000001VIVH0IVIV00@0IVIV00<0000005EEE@1EEED00P1EEED01@000000A4A404A4A014A4@0
000000<0<c<c00<00000028R8P0R8R800P0R8R800`0000004A4A014A4@02014A4AP000001@0A4A40
100000008R8R028R8P00000303<c<`0300000014A4@000000080EEEE00P0000006IVIP000000MgMg
00000028R8P0000009VIV@80000000@0^k^k000000000000gMgM0P00000P0?ooo`<0000000l0c<c<
000000000000ZZZZ0000002IVIT0000008R8R0000000MgMg0000001VIVH0000005EEE@0000000P14
A4@010000000<c<c03<c<`000003028R8P030000000A4A404A4A00804A4A60000005014A4@030000
000R8R808R8R00808R8R00D0000003<c<`0c<c<0<c<c0000000304A4A0050000001EEED0EEEE05EE
E@0000001`1VIVH00`000000MgMg07MgM`0407MgM`D0oooo00<000000?ooo`3oool0103oool00100
oooo0`0000060?ooo`040000003oool0oooo0?ooo`P0MgMg00<0000006IVIP1VIVH0101VIVH00`00
0000EEEE05EEE@0205EEE@0500000014A4@0A4A404A4A00000000`0c<c<00`0000008R8R028R8P02
028R8P030000000A4A404A4A00804A4A60000005014A4@040000000R8R808R8R000000<0<c<c00<0
000004A4A00000000P1EEED020000000IVIV0000001gMgL0000008R8R0000000VIVI0P000000102k
^k/000000000003MgMd200000200oooo0`0000003`3<c<`000000000002ZZZX0000009VIV@000000
R8R80000001gMgL0000006IVIP000000EEEE0000000204A4A0040000000c<c<0<c<c000000<08R8R
00<00000014A4@0A4A400P0A4A4H000000D04A4A00<00000028R8P0R8R800P0R8R801@000000<c<c
03<c<`0c<c<0000000<0A4A400D0000005EEE@1EEED0EEEE0000000706IVIP030000001gMgL0MgMg
00@0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool807Mg
M`030000001VIVH0IVIV00D0IVIV00D0000005EEE@1EEED0EEEE0000000304A4A0050000000c<c<0
<c<c03<c<`000000100R8R800`0000004A4A014A4@03014A4AH000001@0A4A401@0000008R8R028R
8P0R8R8000000080<c<c00@0000004A4A014A4@000000P1EEED020000000IVIV0000001gMgL00000
08R8R0000000VIVI0P0000001@2k^k/000000000003MgMd000000240oooo0`0000001@3<c<`00000
0000002ZZZX000000080VIVI0P0000002@1gMgL0000006IVIP1VIVH0000005EEE@000000A4A40000
000303<c<`050000000R8R808R8R028R8P000000100A4A4F000000H04A4A00D00000028R8P0R8R80
8R8R0000000403<c<`0500000014A4@0A4A404A4A00000000`1EEED00`000000IVIV06IVIP0506IV
IP030000001gMgL0MgMg00@0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3oool907MgM`030000001VIVH0IVIV00@0IVIV00D0000005EEE@1EEED0EEEE00000004
04A4A0050000000c<c<0<c<c03<c<`000000100R8R800`0000004A4A014A4@03014A4A@000001@0A
4A401@0000008R8R028R8P0R8R80000000<0<c<c00<0000004A4A00000000P1EEED020000000IVIV
0000001gMgL0000008R8R0000000VIVI0P000000102k^k/000000000003MgMd200000280oooo0`00
00003`3<c<`000000000002ZZZX0000009VIV@000000R8R80000001gMgL0000006IVIP000000EEEE
0000000204A4A0040000000c<c<0<c<c000000<08R8R00<00000014A4@0A4A400`0A4A4E000000D0
4A4A00<00000028R8P0R8R800P0R8R801@000000<c<c03<c<`0c<c<0000000<0A4A400<0000005EE
E@1EEED00P1EEED00`000000IVIV06IVIP0406IVIP030000001gMgL0MgMg00D0MgMg1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool907MgM`030000001VIVH0IVIV
00@0IVIV00D0000005EEE@1EEED0EEEE0000000404A4A0050000000c<c<0<c<c03<c<`000000100R
8R800`0000004A4A014A4@04014A4A<000001@0A4A401@0000008R8R028R8P0R8R8000000080<c<c
00@0000004A4A014A4@000000P1EEED020000000IVIV0000001gMgL0000008R8R0000000VIVI0P00
0000102k^k/000000000003MgMd200000280oooo0`0000000`3<c<`00000000000020000000809VI
V@000000R8R80000001gMgL0000006IVIP00000205EEE@0300000014A4@0000000<0<c<c00D00000
028R8P0R8R808R8R00000005014A4A<000001@0A4A42000000@08R8R00D0000003<c<`0c<c<0<c<c
0000000304A4A0030000001EEED0EEEE0080EEEE00<0000006IVIP1VIVH0101VIVH00`000000MgMg
07MgM`0507MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
2P1gMgL00`000000IVIV06IVIP0306IVIP030000001EEED0EEEE0080EEEE00D0000004A4A014A4@0
A4A40000000403<c<`030000000R8R808R8R00808R8R00<00000014A4@0A4A40100A4A4A000000D0
4A4A00D00000028R8P0R8R808R8R0000000303<c<`0600000014A4@0A4A40000001EEED000000P1V
IVH01P000000MgMg00000028R8P0000009VIV@80000000@0^k^k000000000000gMgM0P00000R0?oo
o`<0000000<0c<c<0000002k^k/00P000000202IVIT0000008R8R0000000MgMg0000001VIVH00000
0P1EEED010000000A4A404A4A000000303<c<`050000000R8R808R8R028R8P0000001@0A4A4A0000
00D04A4A00<00000028R8P0R8R800`0R8R800`000000<c<c03<c<`0203<c<`0500000014A4@0A4A4
04A4A0000000101EEED00`000000IVIV06IVIP0406IVIP030000001gMgL0MgMg00D0MgMg1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool:07MgM`030000001VIVH0
IVIV00@0IVIV00D0000005EEE@1EEED0EEEE0000000404A4A0050000000c<c<0<c<c03<c<`000000
100R8R800`0000004A4A014A4@06014A4@d000001P0A4A400`0000008R8R028R8P02028R8P050000
000c<c<0<c<c03<c<`0000000P14A4@02P000000EEEE0000001VIVH0000007MgM`000000R8R80000
002IVIT2000000030;^k^`000000c<c<0080000000<0k^k^0000003oool08@3oool2000000030=gM
g@000000c<c<0080000000X0ZZZZ0000002IVIT0000008R8R0000000MgMg0000001VIVH000000P1E
EED010000000A4A404A4A000000203<c<`050000000R8R808R8R028R8P0000001`0A4A4=000000L0
4A4A00<00000028R8P0R8R800`0R8R800`000000<c<c03<c<`0203<c<`0400000014A4@0A4A40000
00@0EEEE00<0000006IVIP1VIVH0101VIVH00`000000MgMg07MgM`0607MgM`D0oooo00<000000?oo
o`3oool0103oool001T0oooo0P0000020?ooo`X0MgMg00<0000006IVIP1VIVH0101VIVH00`000000
EEEE05EEE@0205EEE@0500000014A4@0A4A404A4A0000000100c<c<00`0000008R8R028R8P02028R
8P800000200A4A49000000L04A4A00<00000028R8P0R8R800P0R8R801@000000<c<c03<c<`0c<c<0
00000080A4A400<0000005EEE@0000000P1VIVH01P000000MgMg00000028R8P0000009VIV@800000
00<0^k^k0000003<c<`00P0000000`3^k^h000000?ooo`0Q0?ooo`80000000<0gMgM0000003<c<`0
0P0000002P2ZZZX0000009VIV@000000R8R80000001gMgL0000006IVIP00000205EEE@0400000014
A4@0A4A4000000<0<c<c00D00000028R8P0R8R808R8R00000008014A4@T00000200A4A400`000000
8R8R028R8P03028R8P030000000c<c<0<c<c0080<c<c00D0000004A4A014A4@0A4A40000000405EE
E@030000001VIVH0IVIV00@0IVIV00<0000007MgM`1gMgL01P1gMgL40?ooo`8000001P3oool001T0
oooo00@000000?ooo`3oool0oooo2`1gMgL00`000000IVIV06IVIP0406IVIP050000001EEED0EEEE
05EEE@0000001014A4@01@000000<c<c03<c<`0c<c<0000000H08R8R00<00000014A4@0A4A404`0A
4A42000000@08R8R00D0000003<c<`0c<c<0<c<c0000000204A4A0040000001EEED0EEEE00000080
IVIV00H0000007MgM`000000R8R80000002IVIT2000000030;^k^`000000c<c<0080000000<0k^k^
0000003oool08@3oool2000000030=gMg@000000c<c<008000000P2ZZZX20000000708R8R0000000
MgMg07MgM`000000IVIV0000000205EEE@0400000014A4@0A4A4000000<0<c<c00@00000028R8P0R
8R808R8R0P00000F014A4@030000000R8R808R8R00<08R8R00<0000003<c<`0c<c<00P0c<c<00`00
0000A4A404A4A00204A4A0050000001EEED0EEEE05EEE@0000001P1VIVH00`000000MgMg07MgM`07
07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2`1gMgL0
0`000000IVIV06IVIP0406IVIP030000001EEED0EEEE0080EEEE00D0000004A4A014A4@0A4A40000
000403<c<`030000000R8R808R8R00@08R8R00<00000014A4@0A4A404@0A4A400`0000008R8R028R
8P03028R8P030000000c<c<0<c<c0080<c<c00H0000004A4A014A4@0000005EEE@00000206IVIP0<
0000001gMgL0000008R8R0000000VIVI0000002ZZZX000000;^k^`000000c<c<0P0000000`3^k^h0
00000?ooo`0P0?ooo`0C0000003^k^h000000=gMg@000000c<c<0000002k^k/000000:ZZZP000000
VIVI00000028R8P0000007MgM`000000IVIV0000000205EEE@0400000014A4@0A4A4000000<0<c<c
00<00000028R8P0R8R800`0R8R800`0000004A4A014A4@0B014A4@030000000R8R808R8R00<08R8R
00<0000003<c<`0c<c<00`0c<c<01@000000A4A404A4A014A4@0000000@0EEEE00<0000006IVIP1V
IVH0101VIVH00`000000MgMg07MgM`0707MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo301gMgL00`000000IVIV06IVIP0406IVIP050000001EEED0EEEE05EE
E@0000001014A4@00`000000<c<c03<c<`0203<c<`030000000R8R808R8R00@08R8R0P00000?014A
4@8000001@0R8R800`000000<c<c03<c<`0203<c<`0400000014A4@0A4A400000080EEEE00<00000
06IVIP0000000P1gMgL02P000000R8R80000002IVIT000000:ZZZP000000^k^k0000003<c<`20000
00030>k^kP000000oooo0200oooo014000000>k^kP000000gMgM0000003<c<`000000;^k^`000000
ZZZZ0000002IVIT0000008R8R0000000MgMg0000000206IVIP040000001EEED0EEEE00000080A4A4
00D0000003<c<`0c<c<0<c<c00000005028R8P800000400A4A42000000D08R8R00<0000003<c<`0c
<c<00P0c<c<2000000<0A4A400<0000005EEE@1EEED00P1EEED00`000000IVIV06IVIP0406IVIP03
0000001gMgL0MgMg00P0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3oool=07MgM`030000001VIVH0IVIV00<0IVIV00<0000005EEE@1EEED00P1EEED00`000000
A4A404A4A00204A4A0030000000c<c<0<c<c0080<c<c00<00000028R8P0R8R801@0R8R82000000/0
4A4A0P000006028R8P030000000c<c<0<c<c0080<c<c00@0000004A4A014A4@000000P1EEED01000
0000IVIV06IVIP00000207MgM`0?00000028R8P0000009VIV@000000ZZZZ0000002k^k/000000<c<
c0000000gMgM0000003^k^h0000001l0oooo010000000>k^kP3^k^h000000=gMg@000000c<c<0000
002k^k/000000:ZZZP000000VIVI00000028R8P000000P1gMgL00`000000IVIV0000000305EEE@04
00000014A4@0A4A4000000<0<c<c00<00000028R8P0R8R80100R8R83000000/04A4A0P000006028R
8P030000000c<c<0<c<c0080<c<c00<0000004A4A014A4@00`14A4@00`000000EEEE05EEE@0205EE
E@030000001VIVH0IVIV00<0IVIV00<0000007MgM`1gMgL02@1gMgL50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooo`h0MgMg00<0000006IVIP1VIVH00`1VIVH00`00
0000EEEE05EEE@0205EEE@0300000014A4@0A4A40080A4A400<0000003<c<`0c<c<00P0c<c<20000
00L08R8R2`000007028R8P030000000c<c<0<c<c0080<c<c00D0000004A4A014A4@0A4A400000002
05EEE@030000001VIVH000000080MgMg00D0000008R8R0000000VIVI000000020:ZZZP070000002k
^k/000000<c<c0000000gMgM000000020>k^kP030000003oool0oooo00L0oooo2`0000090?ooo`06
0000003^k^h0k^k^0000003MgMd000000P3<c<`01@000000^k^k0000002ZZZX000000080VIVI00D0
000008R8R0000000MgMg0000000206IVIP040000001EEED0EEEE000000<0A4A400@0000003<c<`0c
<c<0<c<c0P000007028R8P/000001`0R8R800`000000<c<c03<c<`0303<c<`0300000014A4@0A4A4
0080A4A400<0000005EEE@1EEED00P1EEED00`000000IVIV06IVIP0406IVIP030000001gMgL0MgMg
00T0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool>07Mg
M`030000001VIVH0IVIV00@0IVIV00<0000005EEE@1EEED00P1EEED00`000000A4A404A4A00204A4
A0030000000c<c<0<c<c00<0<c<c0P00000E028R8P800000100c<c<01@000000A4A404A4A014A4@0
00000080EEEE00@0000006IVIP1VIVH000000P1gMgL01@000000R8R80000002IVIT000000080ZZZZ
00D000000;^k^`000000c<c<000000020=gMg@030000003^k^h0k^k^00<000000`3oool3000000<0
k^k^1P0000020>k^kP@000000`3oool200000080k^k^0P0000002@3MgMd000000<c<c03<c<`00000
0;^k^`000000ZZZZ0000000209VIV@0300000028R8P000000080MgMg00<0000006IVIP0000000`1E
EED01@000000A4A404A4A014A4@0000000@0<c<c00<00000028R8P0R8R80500R8R82000000@0<c<c
0P00000404A4A0030000001EEED0EEEE0080EEEE00<0000006IVIP1VIVH0101VIVH00`000000MgMg
07MgM`0:07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
3`1gMgL00`000000IVIV06IVIP0406IVIP030000001EEED0EEEE0080EEEE00<0000004A4A014A4@0
0P14A4@00`000000<c<c03<c<`0403<c<`8000004P0R8R800`000000<c<c03<c<`0303<c<`030000
0014A4@0A4A40080A4A400@0000005EEE@1EEED000000P1VIVH020000000MgMg07MgM`000000R8R8
0000002IVIT000000P2ZZZX00`000000^k^k000000020<c<c0030000003MgMd0gMgM008000000`3^
k^h3000000<0k^k^300000030>k^kP<000000P3^k^h200000080gMgM00@000000<c<c03<c<`00000
0P2k^k/00`000000ZZZZ0000000209VIV@0300000028R8P000000080MgMg00@0000006IVIP1VIVH0
00000`1EEED010000000A4A404A4A000000503<c<`8000004P0R8R82000000D0<c<c00<0000004A4
A014A4@00`14A4@00`000000EEEE05EEE@0305EEE@030000001VIVH0IVIV00<0IVIV00<0000007Mg
M`1gMgL02`1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
oa00MgMg00<0000006IVIP1VIVH00`1VIVH00`000000EEEE05EEE@0205EEE@0300000014A4@0A4A4
00<0A4A400<0000003<c<`0c<c<01@0c<c<2000000h08R8R0P00000503<c<`0300000014A4@0A4A4
0080A4A400@0000005EEE@1EEED000000P1VIVH010000000MgMg07MgM`00000208R8R0060000002I
VIT0VIVI0000002ZZZX000000P2k^k/010000000c<c<0<c<c00000030=gMg@`000001P3<c<`;0000
00<0gMgM00L000000<c<c03<c<`0c<c<0000002k^k/000000080ZZZZ00@0000009VIV@2IVIT00000
0P28R8P01P000000MgMg07MgM`000000IVIV000000<0EEEE00@0000004A4A014A4@0A4A40P000005
03<c<`8000003P0R8R82000000H0<c<c00<0000004A4A014A4@00`14A4@00`000000EEEE05EEE@02
05EEE@8000001@1VIVH00`000000MgMg07MgM`0<07MgM`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo4@1gMgL00`000000IVIV06IVIP0306IVIP030000001EEED0
EEEE0080EEEE0P00000404A4A08000001`0c<c<3000000H08R8R1@00000603<c<`0300000014A4@0
A4A40080A4A400D0000005EEE@1EEED0EEEE0000000206IVIP040000001gMgL0MgMg00000080R8R8
00H0000009VIV@2IVIT000000:ZZZP0000020;^k^`040000003<c<`0c<c<0<c<c0<000001@3MgMdD
000000D0gMgM0P0000030<c<c0040000002k^k/0^k^k00000080ZZZZ00@0000009VIV@2IVIT00000
0P28R8P010000000MgMg07MgM`00000206IVIP050000001EEED0EEEE05EEE@0000001014A4@00`00
0000<c<c03<c<`0403<c<`D000001P0R8R83000000L0<c<c00<0000004A4A014A4@00`14A4@00`00
0000EEEE05EEE@0205EEE@030000001VIVH0IVIV00@0IVIV00<0000007MgM`1gMgL03@1gMgL50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa80MgMg00<0000006IV
IP1VIVH00`1VIVH00`000000EEEE05EEE@0305EEE@0300000014A4@0A4A400<0A4A40P00000803<c
<`H000002@0c<c<2000000@0A4A400D0000005EEE@1EEED0EEEE0000000306IVIP040000001gMgL0
MgMg00000080R8R800@0000009VIV@2IVIT000000P2ZZZX00`000000^k^k0;^k^`02000000@0c<c<
1@000000103<c<`000000000000000030;^k^`H000000`2k^k/3000000030<c<c0000000000000<0
00000`3<c<`2000000<0^k^k00@000000:ZZZP2ZZZX000000P2IVIT010000000R8R808R8R0000002
07MgM`050000001VIVH0IVIV06IVIP0000000`1EEED010000000A4A404A4A014A4@2000000X0<c<c
1P00000803<c<`8000001014A4@2000000D0EEEE00<0000006IVIP1VIVH00`1VIVH00`000000MgMg
07MgM`0>07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oooa<0MgMg00<0
000006IVIP1VIVH00`1VIVH2000000@0EEEE0P00000504A4A08000004`0c<c<2000000D0A4A400<0
000005EEE@1EEED00P1EEED01@000000IVIV06IVIP1VIVH000000080MgMg00@0000008R8R028R8P0
00000P2IVIT00`000000ZZZZ0:ZZZP02000000<0^k^k0`0000030<c<c0@000000`2k^k/3000000H0
ZZZZ0`0000030;^k^`<000000`3<c<`3000000@0^k^k0P0000020:ZZZP040000002IVIT0VIVI0000
0080R8R800D0000007MgM`1gMgL0MgMg0000000206IVIP050000001EEED0EEEE05EEE@0000001@14
A4@3000001<0<c<c0P00000504A4A0030000001EEED0EEEE00<0EEEE0P00000406IVIP8000004@1g
MgL40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo501gMgL2000000D0IVIV00<0
000005EEE@1EEED00`1EEED00`000000A4A404A4A00404A4A0<000003P0c<c<2000000H0A4A400<0
000005EEE@1EEED00P1EEED01@000000IVIV06IVIP1VIVH000000080MgMg00D0000008R8R028R8P0
R8R80000000309VIV@050000002ZZZX0ZZZZ0:ZZZP0000001@2k^k/3000000<0^k^k100000020:ZZ
ZPP000000P2ZZZX400000080^k^k0`0000050;^k^`8000000`2ZZZX01@000000VIVI09VIV@2IVIT0
00000080R8R800D0000007MgM`1gMgL0MgMg0000000306IVIP040000001EEED0EEEE05EEE@800000
1P14A4@2000000d0<c<c1000000504A4A0800000101EEED2000000D0IVIV00<0000007MgM`1gMgL0
4@1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaH0MgMg
00<0000006IVIP1VIVH00`1VIVH00`000000EEEE05EEE@0305EEE@<000001P14A4@6000000<0<c<c
1@00000604A4A08000001@1EEED01@000000IVIV06IVIP1VIVH000000080MgMg00D0000008R8R028
R8P0R8R80000000409VIV@040000002ZZZX0ZZZZ0:ZZZP8000000`2k^k/6000000@0ZZZZ0P000008
09VIV@800000102ZZZX5000000<0^k^k0P0000040:ZZZP030000002IVIT0VIVI0080VIVI00@00000
08R8R028R8P000000`1gMgL00`000000IVIV06IVIP0206IVIP030000001EEED0EEEE0080EEEE00<0
000004A4A014A4@01@14A4@5000000<0<c<c1@00000704A4A08000001@1EEED00`000000IVIV06IV
IP0406IVIP030000001gMgL0MgMg0180MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolG07MgM`800000101VIVH2000000H0EEEE0P00000:04A4A0<000002P14
A4@00`000000EEEE05EEE@0405EEE@050000001VIVH0IVIV06IVIP0000000`1gMgL00`000000R8R8
08R8R00208R8R0050000002IVIT0VIVI09VIV@0000001@2ZZZX3000000L0ZZZZ4P0000060:ZZZP<0
00001P2ZZZX01@000000VIVI09VIV@2IVIT0000000<0R8R800<0000007MgM`1gMgL00P1gMgL01@00
0000IVIV06IVIP1VIVH0000000D0EEEE0P00000:04A4A0<000002@14A4@3000000D0EEEE0P000005
06IVIP8000005@1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oooaT0MgMg00<0000006IVIP1VIVH00`1VIVH2000000H0EEEE0P00000C04A4A08000001P1EEED0
0`000000IVIV06IVIP0206IVIP050000001gMgL0MgMg07MgM`0000001028R8P00`000000VIVI09VI
V@0209VIV@<000001@2ZZZX:000000`0R8R82@0000050:ZZZP@00000102IVIT01@000000R8R808R8
R028R8P0000000@0MgMg00<0000006IVIP1VIVH00P1VIVH00`000000EEEE05EEE@0405EEE@030000
0014A4@0A4A40180A4A400<0000005EEE@1EEED01@1EEED00`000000IVIV06IVIP0406IVIP030000
001gMgL0MgMg01D0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolI07MgM`8000001P1VIVH00`000000EEEE05EEE@0505EEE@8000003`14A4@2000000L0EEEE
00<0000006IVIP1VIVH00`1VIVH01@000000MgMg07MgM`1gMgL0000000D0R8R800<0000009VIV@2I
VIT0102IVIT5000000<0VIVI1000000308R8R0`000000`28R8P3000000<0VIVI1@00000709VIV@03
00000028R8P0R8R80080R8R800<0000007MgM`1gMgL00P1gMgL00`000000IVIV06IVIP0306IVIP03
0000001EEED0EEEE00@0EEEE0`00000?04A4A08000001P1EEED2000000D0IVIV0`00000G07MgM`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo6`1gMgL3000000@0
IVIV0`00000605EEE@l00000201EEED00`000000IVIV06IVIP0306IVIP030000001gMgL0MgMg00<0
MgMg00<0000008R8R028R8P00`28R8P2000000T0VIVI0`00000408R8R0<00000301gMgL3000000<0
R8R80`00000:09VIV@8000001@28R8P00`000000MgMg07MgM`0307MgM`030000001VIVH0IVIV0080
IVIV00<0000005EEE@1EEED01`1EEED?000000H0EEEE0P00000506IVIP8000006P1gMgL50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa40MgMg1000000907MgM`03
0000001VIVH0IVIV00@0IVIV0`00000H05EEE@8000001P1VIVH00`000000MgMg07MgM`0307MgM`03
00000028R8P0R8R800D0R8R82@00000408R8R0<000000P1gMgL=000000<0MgMg0P00000408R8R0X0
00001`28R8P00`000000MgMg07MgM`0307MgM`030000001VIVH0IVIV00<0IVIV0P00000I05EEE@<0
00001@1VIVH2000000T0MgMg0`00000@07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo4@1gMgL010000000R8R808R8R028R8P3000000L0MgMg00<0000006IV
IP1VIVH01P1VIVH3000001@0EEEE00<0000006IVIP1VIVH01@1VIVH00`000000MgMg07MgM`0507Mg
M`0300000028R8P0R8R800l0R8R80P00000407MgM`030000001VIVH0IVIV00/0IVIV0P00000307Mg
M`8000004P28R8P00`000000MgMg07MgM`0407MgM`030000001VIVH0IVIV00D0IVIV00<0000005EE
E@1EEED04`1EEED3000000L0IVIV00<0000007MgM`1gMgL01P1gMgL3000000<0R8R800<0000007Mg
M`1gMgL03@1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
oa00MgMg00<0000008R8R028R8P01@28R8P3000000D0MgMg0P00000906IVIP<000003`1EEED20000
00P0IVIV00<0000007MgM`1gMgL01P1gMgL00`000000R8R808R8R00<08R8R0800000101gMgL20000
0080IVIV3000000206IVIP8000000`1gMgL2000000l0R8R800<0000007MgM`1gMgL01P1gMgL00`00
0000IVIV06IVIP0506IVIP800000401EEED3000000P0IVIV0P00000607MgM`<000001`28R8P00`00
0000MgMg07MgM`0<07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo3`1gMgL00`000000R8R808R8R00908R8R08000001@1gMgL4000000P0IVIV3`00000906IV
IP030000001gMgL0MgMg00P0MgMg0`00000508R8R0H000000P1gMgL400000080IVIV0P00000<05EE
E@8000000P1VIVH300000080MgMg1`00000508R8R0<000002@1gMgL00`000000IVIV06IVIP0706IV
IQ000000201VIVH3000000H0MgMg0P00000:08R8R0030000001gMgL0MgMg00`0MgMg1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool200000080oooo3`1gMgL00`000000R8R808R8R00:08R8R080
0000201gMgL2000001h0IVIV00<0000007MgM`1gMgL02`1gMgL5000000H0MgMg0P00000506IVIP80
0000101EEED6000000@0EEEE0P00000406IVIP8000001`1gMgL5000000d0MgMg00<0000006IVIP1V
IVH0701VIVH2000000L0MgMg0P00000<08R8R0030000001gMgL0MgMg00`0MgMg103oool2000000H0
oooo000I0?ooo`040000003oool0oooo0?oooa00MgMg00<0000008R8R028R8P02`28R8P3000000L0
MgMg0`00000J06IVIP030000001gMgL0MgMg01@0MgMg0`00000306IVIP@000000`1EEED3000000H0
A4A40`00000305EEE@<000000`1VIVH3000001H0MgMg00<0000006IVIP1VIVH06@1VIVH3000000H0
MgMg0`00000>08R8R0030000001gMgL0MgMg00`0MgMg1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3oool@07MgM`0300000028R8P0R8R800h0R8R80P00000807MgM`<0
00005P1VIVH2000001@0MgMg0P00000406IVIP8000001@1EEED2000000`0A4A40P00000405EEE@80
0000101VIVH2000001D0MgMg00<0000006IVIP1VIVH05@1VIVH3000000L0MgMg0P00000A08R8R003
0000001gMgL0MgMg00`0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3oool@07MgM`0300000028R8P0R8R80100R8R80P00000907MgM`H00000301VIVH4000001<0
MgMg1000000406IVIP800000101EEED2000000D0A4A41P00000504A4A08000000`1EEED2000000D0
IVIV1000000B07MgM`@000003@1VIVH6000000T0MgMg0P00000B08R8R0030000001gMgL0MgMg00`0
MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool@07MgM`03
00000028R8P0R8R800<0R8R82000000708R8R0<00000301gMgL<000001D0MgMg0P00000606IVIP80
00000`1EEED3000000@0A4A40`00000603<c<`<000001014A4@2000000<0EEEE0P00000706IVIP80
0000501gMgL=000000`0MgMg0`00000608R8R0T000001@28R8P00`000000MgMg07MgM`0<07MgM`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo401gMgL00`000000
R8R808R8R00308R8R0030000002IVIT0VIVI00D0VIVI0P00000808R8R0<000009P1gMgL010000000
MgMg00000000000506IVIP<000000`1EEED2000000@0A4A40`00000<03<c<`8000001014A4@20000
00<0EEEE0P0000000`1VIVH0000006IVIP0406IVIP800000:01gMgL3000000L0R8R80P00000909VI
V@0300000028R8P0R8R80080R8R800<0000007MgM`1gMgL0301gMgL50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?oooa00MgMg00<0000008R8R028R8P00P28R8P00`00
0000VIVI09VIV@0809VIV@D000001P28R8P300000280MgMg0`00000606IVIP800000101EEED20000
00@0A4A400<0000003<c<`0c<c<0100c<c<6000000D0<c<c0P00000404A4A08000000`1EEED30000
00H0IVIV0`00000R07MgM`<000001P28R8P4000000/0VIVI00D0000008R8R028R8P0R8R80000000?
07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4@1gMgL0
1@000000R8R808R8R028R8P0000000l0VIVI0`00000608R8R0H000006P1gMgL2000000L0IVIV0P00
000405EEE@8000001014A4@2000000@0<c<c0`000006028R8P<00000100c<c<00`000000A4A404A4
A00304A4A0030000001EEED0EEEE00<0EEEE0P00000706IVIP8000006P1gMgL6000000H0R8R80`00
000?09VIV@0500000028R8P0R8R808R8R00000003`1gMgL50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oooa40MgMg00D0000008R8R028R8P0R8R80000000B09VIV@80
00002P28R8P3000001H0MgMg00<0000006IVIP1VIVH01P1VIVH00`000000EEEE05EEE@0305EEE@03
00000014A4@0A4A40080A4A40P00000403<c<`800000300R8R82000000<0<c<c0P00000404A4A003
0000001EEED0EEEE00@0EEEE00<0000006IVIP1VIVH01P1VIVH00`000000MgMg07MgM`0D07MgM`<0
00002P28R8P200000180VIVI00@0000008R8R028R8P00000401gMgL50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?oooa80MgMg00@0000008R8R028R8P00000502IVIT3
000000X0R8R80`00000B07MgM`030000001VIVH0IVIV00H0IVIV00<0000005EEE@1EEED00`1EEED0
0`000000A4A404A4A00204A4A0030000000c<c<0<c<c0080<c<c0P00000@028R8P8000000`0c<c<0
0`000000A4A404A4A00204A4A0030000001EEED0EEEE00<0EEEE0P00000806IVIP030000001gMgL0
MgMg00l0MgMg1000000:08R8R0<00000502IVIT010000000R8R808R8R000000@07MgM`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4P1gMgL010000000R8R808R8
R000000609VIV@D00000302IVIT2000000/0R8R80P00000?07MgM`030000001VIVH0IVIV00H0IVIV
00<0000005EEE@1EEED00`1EEED010000000A4A404A4A014A4@2000000@0<c<c00<00000028R8P0R
8R801@0R8R86000000L08R8R00@0000003<c<`0c<c<0<c<c0P00000304A4A0030000001EEED0EEEE
00@0EEEE00<0000006IVIP1VIVH01P1VIVH00`000000MgMg07MgM`0<07MgM`8000003028R8P20000
00/0VIVI1@00000709VIV@0400000028R8P0R8R800000100MgMg1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool200000080oooo4P1gMgL010000000R8R808R8R000000509VIV@030000002ZZZX0
ZZZZ00<0ZZZZ1000000:09VIV@8000002`28R8P2000000d0MgMg00<0000006IVIP1VIVH01@1VIVH0
0`000000EEEE05EEE@0305EEE@0500000014A4@0A4A404A4A0000000100c<c<2000000D08R8R0`00
0006014A4@<000001@0R8R800`000000<c<c03<c<`0203<c<`0400000014A4@0A4A404A4A0800000
1@1EEED00`000000IVIV06IVIP0606IVIP030000001gMgL0MgMg00T0MgMg0P00000<08R8R0800000
2P2IVIT3000000D0ZZZZ0P00000509VIV@0300000028R8P000000140MgMg103oool2000000H0oooo
000I0?ooo`040000003oool0oooo0?oooa80MgMg00@0000008R8R028R8P00000102IVIT00`000000
ZZZZ0:ZZZP080:ZZZP<000002@2IVIT3000000X0R8R80P00000:07MgM`030000001VIVH0IVIV00D0
IVIV00<0000005EEE@1EEED00P1EEED2000000@0A4A400D0000003<c<`0c<c<0<c<c00000005028R
8P800000300A4A42000000@08R8R00<0000003<c<`0c<c<00P0c<c<00`000000A4A404A4A00204A4
A0800000101EEED00`000000IVIV06IVIP0506IVIP030000001gMgL0MgMg00P0MgMg0P00000:08R8
R0<00000202IVIT4000000X0ZZZZ00<0000009VIV@2IVIT00P2IVIT00`000000R8R80000000A07Mg
M`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4`1gMgL00`00
0000R8R80000000409VIV@030000002ZZZX0ZZZZ00/0ZZZZ0`00000909VIV@8000002@28R8P00`00
0000MgMg07MgM`0807MgM`030000001VIVH0IVIV00@0IVIV00<0000005EEE@1EEED00P1EEED00`00
0000A4A404A4A00204A4A08000000`0c<c<00`0000008R8R028R8P03028R8P030000000A4A404A4A
00h04A4A00<00000028R8P0R8R800P0R8R800`000000<c<c03<c<`0203<c<`0300000014A4@0A4A4
00<0A4A400<0000005EEE@1EEED00P1EEED00`000000IVIV06IVIP0406IVIP030000001gMgL0MgMg
00L0MgMg00<0000008R8R028R8P02028R8P2000000T0VIVI0P00000>0:ZZZP030000002IVIT0VIVI
0080VIVI00<0000008R8R00000004@1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?oooa@0MgMg00<0000008R8R00000000`2IVIT00`000000ZZZZ0:ZZZP0>0:ZZ
ZP<00000202IVIT2000000P0R8R800<0000007MgM`1gMgL01P1gMgL00`000000IVIV06IVIP0506IV
IP030000001EEED0EEEE0080EEEE00D0000004A4A014A4@0A4A40000000403<c<`030000000R8R80
8R8R00<08R8R00<00000014A4@0A4A40400A4A400`0000008R8R028R8P02028R8P030000000c<c<0
<c<c0080<c<c00<0000004A4A014A4@00P14A4@00`000000EEEE05EEE@0305EEE@030000001VIVH0
IVIV00<0IVIV00<0000007MgM`1gMgL01P1gMgL00`000000R8R808R8R00708R8R0800000202IVIT3
00000100ZZZZ00D0000009VIV@2IVIT0VIVI0000000208R8R0030000001gMgL0MgMg00l0MgMg1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolD07MgM`0300000028
R8P0000000<0VIVI00<000000:ZZZP2ZZZX04@2ZZZX2000000P0VIVI00<0000008R8R028R8P01P28
R8P00`000000MgMg07MgM`0507MgM`030000001VIVH0IVIV00@0IVIV00<0000005EEE@1EEED00P1E
EED00`000000A4A404A4A00204A4A0050000000c<c<0<c<c03<c<`0000001@0R8R800`0000004A4A
014A4@05014A4@H000001`0A4A400`0000008R8R028R8P02028R8P030000000c<c<0<c<c0080<c<c
00<0000004A4A014A4@00P14A4@00`000000EEEE05EEE@0205EEE@030000001VIVH0IVIV00<0IVIV
00<0000007MgM`1gMgL01@1gMgL00`000000R8R808R8R00608R8R0800000202IVIT2000001<0ZZZZ
00L0000009VIV@2IVIT0VIVI00000028R8P000000180MgMg1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolD07MgM`0300000028R8P0000000<0VIVI00<000000:ZZ
ZP2ZZZX04`2ZZZX2000000L0VIVI0P00000708R8R0030000001gMgL0MgMg00@0MgMg00<0000006IV
IP1VIVH00`1VIVH00`000000EEEE05EEE@0205EEE@0300000014A4@0A4A40080A4A400D0000003<c
<`0c<c<0<c<c00000005028R8P030000000A4A404A4A00@04A4A2P000006014A4@030000000R8R80
8R8R00808R8R00<0000003<c<`0c<c<00P0c<c<00`000000A4A404A4A00204A4A0050000001EEED0
EEEE05EEE@0000001@1VIVH00`000000MgMg07MgM`0507MgM`0300000028R8P0R8R800@0R8R80P00
000809VIV@8000005@2ZZZX01P000000VIVI09VIV@000000R8R8000001<0MgMg1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolE07MgM`0300000028R8P000000080
VIVI00<000000:ZZZP2ZZZX0102ZZZX7000000X0ZZZZ0P00000709VIV@0300000028R8P0R8R800@0
R8R800<0000007MgM`1gMgL0101gMgL00`000000IVIV06IVIP0306IVIP030000001EEED0EEEE0080
EEEE00<0000004A4A014A4@00P14A4@01@000000<c<c03<c<`0c<c<0000000@08R8R00<00000014A
4@0A4A400`0A4A4>000000D04A4A00<00000028R8P0R8R800P0R8R801@000000<c<c03<c<`0c<c<0
000000@0A4A400<0000005EEE@1EEED00P1EEED00`000000IVIV06IVIP0306IVIP030000001gMgL0
MgMg00<0MgMg00<0000008R8R028R8P01028R8P00`000000VIVI09VIV@0609VIV@8000002P2ZZZX6
000000H0ZZZZ00L0000009VIV@2IVIT0VIVI00000028R8P0000001<0MgMg1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolE07MgM`0300000028R8P000000080VIVI
00<000000:ZZZP2ZZZX00`2ZZZX00`000000^k^k0;^k^`050;^k^`@00000202ZZZX00`000000VIVI
09VIV@0509VIV@0300000028R8P0R8R800@0R8R800<0000007MgM`1gMgL00`1gMgL00`000000IVIV
06IVIP0206IVIP030000001EEED0EEEE0080EEEE00<0000004A4A014A4@00P14A4@01@000000<c<c
03<c<`0c<c<0000000@08R8R00<00000014A4@0A4A400`0A4A4@000000D04A4A00D00000028R8P0R
8R808R8R0000000403<c<`0500000014A4@0A4A404A4A0000000101EEED00`000000IVIV06IVIP03
06IVIP030000001gMgL0MgMg00<0MgMg00<0000008R8R028R8P01028R8P00`000000VIVI09VIV@04
09VIV@800000202ZZZX4000000H0^k^k0P0000040:ZZZP060000002IVIT0VIVI00000028R8P00000
501gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaH0MgMg
00D0000008R8R0000000VIVI000000050:ZZZP030000002k^k/0^k^k00T0^k^k0P0000070:ZZZP03
0000002IVIT0VIVI00D0VIVI00<0000008R8R028R8P00`28R8P00`000000MgMg07MgM`0307MgM`03
0000001VIVH0IVIV0080IVIV00<0000005EEE@1EEED00P1EEED01@000000A4A404A4A014A4@00000
00@0<c<c00D00000028R8P0R8R808R8R00000005014A4A800000100A4A400`0000008R8R028R8P02
028R8P030000000c<c<0<c<c0080<c<c00@0000004A4A014A4@00000101EEED00`000000IVIV06IV
IP0306IVIP030000001gMgL0MgMg00<0MgMg00<0000008R8R028R8P00`28R8P00`000000VIVI09VI
V@0509VIV@030000002ZZZX0ZZZZ00D0ZZZZ0P00000;0;^k^`030000002ZZZX0ZZZZ0080ZZZZ00H0
000009VIV@2IVIT0000008R8R000000D07MgM`D0oooo00<000000?ooo`3oool0103oool00140oooo
00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolG07MgM`8000000P2IVIT01@000000
ZZZZ0:ZZZP2ZZZX0000000h0^k^k0P0000060:ZZZP8000001@2IVIT00`000000R8R808R8R00408R8
R0030000001gMgL0MgMg0080MgMg00<0000006IVIP1VIVH00P1VIVH01@000000EEEE05EEE@1EEED0
000000@0A4A400D0000003<c<`0c<c<0<c<c00000004028R8P030000000A4A404A4A00<04A4A4P00
0005014A4@050000000R8R808R8R028R8P000000100c<c<01@000000A4A404A4A014A4@0000000@0
EEEE00D0000006IVIP1VIVH0IVIV0000000507MgM`0300000028R8P0R8R800<0R8R800<0000009VI
V@2IVIT0102IVIT2000000H0ZZZZ0P00000=0;^k^`050000002ZZZX0ZZZZ0:ZZZP0000000P2IVIT0
0`000000R8R80000000E07MgM`D0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?oo
o`3oool01@3oool010000000oooo0?ooo`3ooolH07MgM`80000000<0VIVI0000002ZZZX00P2ZZZX0
0`000000^k^k0;^k^`0>0;^k^`8000001P2ZZZX00`000000VIVI09VIV@0309VIV@0300000028R8P0
R8R800<0R8R800<0000007MgM`1gMgL00P1gMgL00`000000IVIV06IVIP0206IVIP050000001EEED0
EEEE05EEE@0000001014A4@01@000000<c<c03<c<`0c<c<0000000<08R8R00<00000014A4@0A4A40
0`0A4A4D000000@04A4A00<00000028R8P0R8R800P0R8R801@000000<c<c03<c<`0c<c<0000000<0
A4A400<0000005EEE@1EEED00P1EEED01@000000IVIV06IVIP1VIVH0000000D0MgMg00<0000008R8
R028R8P00P28R8P00`000000VIVI09VIV@0409VIV@030000002ZZZX0ZZZZ00@0ZZZZ0P00000?0;^k
^`050000002ZZZX0ZZZZ0:ZZZP0000000P2IVIT2000001H0MgMg1@3oool00`000000oooo0?ooo`04
0?ooo`004@3oool00`000000oooo0?ooo`050?ooo`8000000P3ooolH07MgM`0500000028R8P00000
09VIV@0000000P2ZZZX00`000000^k^k0;^k^`0@0;^k^`030000002ZZZX0ZZZZ00@0ZZZZ00<00000
09VIV@2IVIT00`2IVIT00`000000R8R808R8R00308R8R0050000001gMgL0MgMg07MgM`000000101V
IVH01@000000EEEE05EEE@1EEED0000000@0A4A400@0000003<c<`0c<c<00000100R8R800`000000
4A4A014A4@03014A4A@00000100A4A400`0000008R8R028R8P02028R8P050000000c<c<0<c<c03<c
<`0000000`14A4@00`000000EEEE05EEE@0205EEE@050000001VIVH0IVIV06IVIP000000101gMgL0
0`000000R8R808R8R00308R8R0030000002IVIT0VIVI00<0VIVI00<000000:ZZZP2ZZZX0102ZZZX0
0`000000^k^k0;^k^`0?0;^k^`090000002ZZZX0ZZZZ0:ZZZP000000VIVI00000028R8P0000001H0
MgMg0`3oool3000000H0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0
oooo6@1gMgL20000000309VIV@000000ZZZZ0080ZZZZ00<000000;^k^`2k^k/0402k^k/00`000000
ZZZZ0:ZZZP040:ZZZP030000002IVIT0VIVI0080VIVI00<0000008R8R028R8P00`28R8P00`000000
MgMg07MgM`0207MgM`050000001VIVH0IVIV06IVIP0000000`1EEED01@000000A4A404A4A014A4@0
000000<0<c<c00D00000028R8P0R8R808R8R00000005014A4AH00000100A4A400`0000008R8R028R
8P02028R8P050000000c<c<0<c<c03<c<`0000000`14A4@01@000000EEEE05EEE@1EEED0000000<0
IVIV00<0000007MgM`1gMgL00P1gMgL00`000000R8R808R8R00208R8R0030000002IVIT0VIVI00<0
VIVI00<000000:ZZZP2ZZZX0102ZZZX00`000000^k^k0;^k^`0@0;^k^`040000002ZZZX0ZZZZ0000
0080VIVI0P00000G07MgM`D0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3o
ool01@3oool010000000oooo0?ooo`3ooolI07MgM`0500000028R8P0000009VIV@0000000P2ZZZX0
0`000000^k^k0;^k^`0A0;^k^`030000002ZZZX0ZZZZ00@0ZZZZ00<0000009VIV@2IVIT00P2IVIT0
0`000000R8R808R8R00208R8R0030000001gMgL0MgMg0080MgMg00D0000006IVIP1VIVH0IVIV0000
000305EEE@0500000014A4@0A4A404A4A00000000`0c<c<01@0000008R8R028R8P0R8R80000000@0
4A4A5`000004014A4@030000000R8R808R8R00808R8R00D0000003<c<`0c<c<0<c<c0000000304A4
A0050000001EEED0EEEE05EEE@0000000`1VIVH00`000000MgMg07MgM`0207MgM`0300000028R8P0
R8R80080R8R800<0000009VIV@2IVIT00P2IVIT00`000000ZZZZ0:ZZZP040:ZZZP030000002k^k/0
^k^k0140^k^k00P000000:ZZZP2ZZZX0000009VIV@000000R8R8000001L0MgMg1@3oool00`000000
oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooaT0
MgMg00<0000008R8R00000000P2IVIT010000000ZZZZ0:ZZZP00000C0;^k^`030000002ZZZX0ZZZZ
00<0ZZZZ00<0000009VIV@2IVIT00P2IVIT00`000000R8R808R8R00208R8R0030000001gMgL0MgMg
0080MgMg00D0000006IVIP1VIVH0IVIV0000000305EEE@0500000014A4@0A4A404A4A00000000`0c
<c<01@0000008R8R028R8P0R8R80000000@04A4A5`000004014A4@030000000R8R808R8R00808R8R
00D0000003<c<`0c<c<0<c<c0000000304A4A0050000001EEED0EEEE05EEE@0000000`1VIVH00`00
0000MgMg07MgM`0207MgM`0500000028R8P0R8R808R8R0000000102IVIT00`000000ZZZZ0:ZZZP04
0:ZZZP030000002k^k/0^k^k0140^k^k00H000000:ZZZP2ZZZX0000009VIV@00000208R8R0030000
001gMgL0MgMg01D0MgMg1@3oool00`000000oooo0?ooo`040?ooo`00403oool2000000L0oooo00@0
00000?ooo`3oool0oooo6P1gMgL01@000000R8R80000002IVIT000000080ZZZZ00<000000;^k^`2k
^k/01`2k^k/3000000P0^k^k00<000000:ZZZP2ZZZX00`2ZZZX00`000000VIVI09VIV@0209VIV@03
00000028R8P0R8R80080R8R800D0000007MgM`1gMgL0MgMg0000000306IVIP050000001EEED0EEEE
05EEE@0000000`14A4@01@000000<c<c03<c<`0c<c<0000000<08R8R00<00000014A4@0A4A400P0A
4A4H000000@04A4A00D00000028R8P0R8R808R8R0000000303<c<`0500000014A4@0A4A404A4A000
00000`1EEED01@000000IVIV06IVIP1VIVH0000000<0MgMg00<0000008R8R028R8P00P28R8P00`00
0000VIVI09VIV@0209VIV@030000002ZZZX0ZZZZ00<0ZZZZ00<000000;^k^`2k^k/01P2k^k/30000
00T0^k^k00P000000:ZZZP2ZZZX0000009VIV@000000R8R8000001P0MgMg1@3oool00`000000oooo
0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooa/0MgMg
0`0000001@2IVIT000000:ZZZP2ZZZX0000000D0^k^k0`0000030<c<c0030000002k^k/0^k^k00H0
^k^k00<000000:ZZZP2ZZZX00`2ZZZX01@000000VIVI09VIV@2IVIT0000000@0R8R800D0000007Mg
M`1gMgL0MgMg0000000306IVIP050000001EEED0EEEE05EEE@0000000`14A4@01@000000<c<c03<c
<`0c<c<0000000<08R8R00<00000014A4@0A4A400P0A4A4H000000@04A4A00D00000028R8P0R8R80
8R8R0000000303<c<`0500000014A4@0A4A404A4A00000000`1EEED01@000000IVIV06IVIP1VIVH0
000000<0MgMg00D0000008R8R028R8P0R8R80000000409VIV@030000002ZZZX0ZZZZ00<0ZZZZ00<0
00000;^k^`2k^k/01P2k^k/010000000c<c<0<c<c03<c<`2000000H0^k^k00D000000:ZZZP2ZZZX0
000009VIV@03000001T0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolL07MgM`0400000028R8P0000000000080ZZZZ00<000000;^k^`2k^k/0102k^k/00`00
0000c<c<0<c<c0030<c<c0030000002k^k/0^k^k00H0^k^k00<000000:ZZZP2ZZZX00P2ZZZX00`00
0000VIVI09VIV@0209VIV@0500000028R8P0R8R808R8R00000000`1gMgL01@000000IVIV06IVIP1V
IVH0000000<0EEEE00D0000004A4A014A4@0A4A40000000303<c<`050000000R8R808R8R028R8P00
0000100A4A4H000000@04A4A00D00000028R8P0R8R808R8R0000000303<c<`0500000014A4@0A4A4
04A4A00000000`1EEED01@000000IVIV06IVIP1VIVH0000000<0MgMg00D0000008R8R028R8P0R8R8
0000000409VIV@030000002ZZZX0ZZZZ00<0ZZZZ00<000000;^k^`2k^k/01@2k^k/00`000000c<c<
0<c<c0030<c<c0030000002k^k/0^k^k00@0^k^k00@000000:ZZZP000000VIVI0P00000K07MgM`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7@1gMgL200000003
09VIV@000000ZZZZ008000001@2k^k/00`000000c<c<0<c<c0040<c<c0030000002k^k/0^k^k00D0
^k^k00<000000:ZZZP2ZZZX00`2ZZZX01@000000VIVI09VIV@2IVIT0000000@0R8R800D0000007Mg
M`1gMgL0MgMg0000000206IVIP050000001EEED0EEEE05EEE@0000000`14A4@01@000000<c<c03<c
<`0c<c<0000000<08R8R00<00000014A4@0A4A400P0A4A4G000000D04A4A00D00000028R8P0R8R80
8R8R0000000303<c<`0500000014A4@0A4A404A4A00000000P1EEED01@000000IVIV06IVIP1VIVH0
000000<0MgMg00D0000008R8R028R8P0R8R80000000409VIV@030000002ZZZX0ZZZZ00<0ZZZZ00<0
00000;^k^`2k^k/01@2k^k/00`000000c<c<0<c<c0040<c<c0030000002k^k/0^k^k00<0^k^k00D0
00000:ZZZP2ZZZX0000009VIV@02000001/0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolM07MgM`0500000028R8P0000009VIV@0000000P2ZZZX00`000000
^k^k0;^k^`020;^k^`030000003<c<`0c<c<00D0c<c<00<000000;^k^`2k^k/01@2k^k/00`000000
ZZZZ0:ZZZP020:ZZZP030000002IVIT0VIVI0080VIVI00D0000008R8R028R8P0R8R80000000307Mg
M`040000001VIVH0IVIV000000<0EEEE00D0000004A4A014A4@0A4A40000000303<c<`050000000R
8R808R8R028R8P000000100A4A4G000000D04A4A00D00000028R8P0R8R808R8R0000000303<c<`05
00000014A4@0A4A404A4A00000000P1EEED01@000000IVIV06IVIP1VIVH0000000<0MgMg00D00000
08R8R028R8P0R8R80000000409VIV@030000002ZZZX0ZZZZ0080ZZZZ00<000000;^k^`2k^k/01@2k
^k/00`000000c<c<0<c<c0040<c<c0030000002k^k/0^k^k00<0^k^k00D000000:ZZZP2ZZZX00000
09VIV@02000001`0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolN07MgM`8000000P2IVIT010000000ZZZZ0:ZZZP0000040;^k^`030000003<c<`0c<c<00D0
c<c<00<000000;^k^`2k^k/0102k^k/00`000000ZZZZ0:ZZZP020:ZZZP030000002IVIT0VIVI0080
VIVI00D0000008R8R028R8P0R8R80000000307MgM`040000001VIVH0IVIV000000<0EEEE00D00000
04A4A014A4@0A4A40000000303<c<`050000000R8R808R8R028R8P0000001@0A4A4F000000D04A4A
00D00000028R8P0R8R808R8R0000000303<c<`0500000014A4@0A4A404A4A00000000P1EEED01@00
0000IVIV06IVIP1VIVH0000000<0MgMg00D0000008R8R028R8P0R8R80000000309VIV@030000002Z
ZZX0ZZZZ00<0ZZZZ00<000000;^k^`2k^k/01@2k^k/00`000000c<c<0<c<c0040<c<c0030000002k
^k/0^k^k0080^k^k00D000000:ZZZP2ZZZX0000009VIV@02000001d0MgMg1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolN07MgM`0500000028R8P0000009VIV@00
00000P2ZZZX00`000000^k^k0;^k^`030;^k^`030000003<c<`0c<c<00@0c<c<00<000000;^k^`2k
^k/01@2k^k/01@000000ZZZZ0:ZZZP2ZZZX0000000D0VIVI00D0000008R8R028R8P0R8R800000002
07MgM`050000001VIVH0IVIV06IVIP0000000`1EEED010000000A4A404A4A000000303<c<`030000
000R8R808R8R00808R8R00<00000014A4@0A4A400P0A4A4F000000D04A4A00@00000028R8P0R8R80
0000100c<c<01@000000A4A404A4A014A4@000000080EEEE00D0000006IVIP1VIVH0IVIV00000002
07MgM`0300000028R8P0R8R80080R8R800D0000009VIV@2IVIT0VIVI000000040:ZZZP030000002k
^k/0^k^k00D0^k^k00<000000<c<c03<c<`0103<c<`00`000000^k^k0;^k^`030;^k^`070000002Z
ZZX0000009VIV@000000R8R80000000M07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo
0P0000020?oooal0MgMg00D0000008R8R0000000VIVI000000020:ZZZP030000002k^k/0^k^k0080
^k^k00<000000<c<c03<c<`01@3<c<`00`000000^k^k0;^k^`040;^k^`030000002ZZZX0ZZZZ0080
ZZZZ00<0000009VIV@2IVIT00P2IVIT01@000000R8R808R8R028R8P000000080MgMg00D0000006IV
IP1VIVH0IVIV0000000305EEE@0400000014A4@0A4A4000000<0<c<c00<00000028R8P0R8R800P0R
8R800`0000004A4A014A4@02014A4AD000001@0A4A401@0000008R8R028R8P0R8R80000000<0<c<c
00D0000004A4A014A4@0A4A40000000305EEE@040000001VIVH0IVIV000000<0MgMg00D0000008R8
R028R8P0R8R80000000309VIV@030000002ZZZX0ZZZZ00<0ZZZZ00<000000;^k^`2k^k/01@2k^k/0
0`000000c<c<0<c<c0030<c<c0800000102k^k/01@000000ZZZZ0:ZZZP000000VIVI008000007P1g
MgL40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo801gMgL010000000R8R80000
000000020:ZZZP030000002k^k/0^k^k00<0^k^k00<000000<c<c03<c<`0103<c<`00`000000^k^k
0;^k^`040;^k^`030000002ZZZX0ZZZZ0080ZZZZ00<0000009VIV@2IVIT00P2IVIT01@000000R8R8
08R8R028R8P000000080MgMg00D0000006IVIP1VIVH0IVIV0000000305EEE@0400000014A4@0A4A4
000000<0<c<c00<00000028R8P0R8R800P0R8R800`0000004A4A014A4@02014A4AD000001@0A4A40
1@0000008R8R028R8P0R8R80000000<0<c<c00D0000004A4A014A4@0A4A40000000305EEE@040000
001VIVH0IVIV000000<0MgMg00D0000008R8R028R8P0R8R80000000309VIV@030000002ZZZX0ZZZZ
0080ZZZZ00<000000;^k^`2k^k/01@2k^k/00`000000c<c<0<c<c0040<c<c0030000002k^k/0^k^k
0080^k^k00P000000:ZZZP2ZZZX0000009VIV@000000R8R8000001h0MgMg1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolQ07MgM`80000000@0VIVI000000000000
ZZZZ0P0000040;^k^`800000103<c<`00`000000^k^k0;^k^`050;^k^`030000002ZZZX0ZZZZ0080
ZZZZ00<0000009VIV@2IVIT00P2IVIT010000000R8R808R8R000000207MgM`050000001VIVH0IVIV
06IVIP0000000`1EEED01@000000A4A404A4A014A4@000000080<c<c00<00000028R8P0R8R800P0R
8R800`0000004A4A014A4@03014A4A<000001P0A4A401@0000008R8R028R8P0R8R80000000<0<c<c
00D0000004A4A014A4@0A4A40000000305EEE@040000001VIVH0IVIV000000<0MgMg00D0000008R8
R028R8P0R8R80000000309VIV@050000002ZZZX0ZZZZ0:ZZZP000000202k^k/00`000000c<c<0<c<
c0020<c<c0800000102k^k/020000000ZZZZ0:ZZZP000000VIVI00000028R8P000007`1gMgL50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob40MgMg00<0000008R8
R00000000P2IVIT010000000ZZZZ0:ZZZP0000050;^k^`050000003<c<`0c<c<0<c<c0000000202k
^k/01@000000ZZZZ0:ZZZP2ZZZX0000000@0VIVI00D0000008R8R028R8P0R8R80000000207MgM`05
0000001VIVH0IVIV06IVIP0000000`1EEED010000000A4A404A4A000000303<c<`030000000R8R80
8R8R00808R8R00<00000014A4@0A4A400`0A4A4B000000D04A4A00D00000028R8P0R8R808R8R0000
000403<c<`0400000014A4@0A4A4000000<0EEEE00@0000006IVIP1VIVH000000`1gMgL01@000000
R8R808R8R028R8P0000000<0VIVI00<000000:ZZZP2ZZZX00P2ZZZX00`000000^k^k0;^k^`060;^k
^`050000003<c<`0c<c<0<c<c00000001@2k^k/020000000ZZZZ0:ZZZP000000VIVI00000028R8P0
0000801gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob80
MgMg00<0000008R8R00000000P0000020:ZZZP030000002k^k/0^k^k00@0^k^k100000080;^k^`03
0000002ZZZX0ZZZZ0080ZZZZ00D0000009VIV@2IVIT0VIVI0000000308R8R0040000001gMgL0MgMg
000000<0IVIV00D0000005EEE@1EEED0EEEE0000000204A4A0050000000c<c<0<c<c03<c<`000000
100R8R800`0000004A4A014A4@04014A4A0000001@0A4A42000000<08R8R00D0000003<c<`0c<c<0
<c<c0000000304A4A0050000001EEED0EEEE05EEE@0000000P1VIVH01@000000MgMg07MgM`1gMgL0
000000<0R8R800D0000009VIV@2IVIT0VIVI000000040:ZZZP030000002k^k/0^k^k00H0^k^k1000
00060;^k^`070000002ZZZX0000009VIV@000000R8R80000000Q07MgM`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo8`1gMgL00`000000R8R808R8R00300000003
0:ZZZP00000000000100^k^k00<000000:ZZZP2ZZZX00P2ZZZX01@000000VIVI09VIV@2IVIT00000
00<0R8R800@0000007MgM`1gMgL00000101VIVH010000000EEEE05EEE@00000304A4A0050000000c
<c<0<c<c03<c<`000000100R8R800`0000004A4A014A4@04014A4@h000001@0A4A400`0000008R8R
028R8P03028R8P050000000c<c<0<c<c03<c<`0000000`14A4@01@000000EEEE05EEE@1EEED00000
0080IVIV00D0000007MgM`1gMgL0MgMg0000000308R8R0050000002IVIT0VIVI09VIV@000000102Z
ZZX00`000000^k^k0;^k^`0>0;^k^`80000000H0ZZZZ0000002IVIT0000008R8R000000R07MgM`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo901gMgL01P000000
R8R808R8R0000000VIVI00000080ZZZZ00<000000;^k^`2k^k/03@2k^k/00`000000ZZZZ0:ZZZP02
0:ZZZP030000002IVIT0VIVI0080VIVI00D0000008R8R028R8P0R8R80000000207MgM`050000001V
IVH0IVIV06IVIP0000000`1EEED010000000A4A404A4A000000303<c<`030000000R8R808R8R0080
8R8R00<00000014A4@0A4A401P0A4A4:000000L04A4A00<00000028R8P0R8R800P0R8R801@000000
<c<c03<c<`0c<c<0000000@0A4A400@0000005EEE@1EEED000000P1VIVH01@000000MgMg07MgM`1g
MgL0000000<0R8R800D0000009VIV@2IVIT0VIVI000000040:ZZZP030000002k^k/0^k^k00h0^k^k
00P000000:ZZZP2ZZZX0000009VIV@000000R8R8000002<0MgMg1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolU07MgM`D000000P2ZZZX2000000h0^k^k00<00000
0:ZZZP2ZZZX00`2ZZZX01@000000VIVI09VIV@2IVIT0000000<0R8R800@0000007MgM`1gMgL00000
0`1VIVH01@000000EEEE05EEE@1EEED0000000<0A4A400D0000003<c<`0c<c<0<c<c00000004028R
8P800000200A4A46000000P04A4A00<00000028R8P0R8R800P0R8R82000000<0<c<c00D0000004A4
A014A4@0A4A40000000305EEE@040000001VIVH0IVIV000000<0MgMg00D0000008R8R028R8P0R8R8
0000000309VIV@030000002ZZZX0ZZZZ0080ZZZZ00<000000;^k^`2k^k/0302k^k/200000080ZZZZ
00D0000009VIV@000000R8R80000000T07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo9`1gMgL00`000000R8R80000000200000080ZZZZ0P00000<0;^k^`03
0000002ZZZX0ZZZZ00<0ZZZZ00D0000009VIV@2IVIT0VIVI0000000408R8R0040000001gMgL0MgMg
00000080IVIV00D0000005EEE@1EEED0EEEE0000000404A4A0050000000c<c<0<c<c03<c<`000000
1@0R8R800`0000004A4A014A4@0B014A4@030000000R8R808R8R00808R8R00<0000003<c<`0c<c<0
0P0c<c<01@000000A4A404A4A014A4@0000000<0EEEE00D0000006IVIP1VIVH0IVIV0000000307Mg
M`0500000028R8P0R8R808R8R00000000`2IVIT00`000000ZZZZ0:ZZZP020:ZZZP030000002k^k/0
^k^k00/0^k^k00T000000:ZZZP2ZZZX0ZZZZ0000002IVIT0000008R8R00000009@1gMgL50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobP0MgMg00D0000008R8R000
0000VIVI000000030:ZZZP030000002k^k/0^k^k00X0^k^k00<000000:ZZZP2ZZZX00P2ZZZX00`00
0000VIVI09VIV@0209VIV@0500000028R8P0R8R808R8R00000000`1gMgL010000000IVIV06IVIP00
000305EEE@0500000014A4@0A4A404A4A00000000`0c<c<00`0000008R8R028R8P04028R8P030000
000A4A404A4A01004A4A00<00000028R8P0R8R800`0R8R801@000000<c<c03<c<`0c<c<0000000@0
A4A400D0000005EEE@1EEED0EEEE0000000306IVIP040000001gMgL0MgMg000000<0R8R800D00000
09VIV@2IVIT0VIVI000000050:ZZZP030000002k^k/0^k^k00X0^k^k00T000000:ZZZP2ZZZX0ZZZZ
0000002IVIT0000008R8R00000009P1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooobT0MgMg00@0000008R8R0000000VIVI0P0000020:ZZZP8000002P2k^k/0
0`000000ZZZZ0:ZZZP020:ZZZP030000002IVIT0VIVI0080VIVI00D0000008R8R028R8P0R8R80000
000307MgM`040000001VIVH0IVIV000000<0EEEE00D0000004A4A014A4@0A4A40000000403<c<`03
0000000R8R808R8R00@08R8R0P00000>014A4@8000001@0R8R800`000000<c<c03<c<`0203<c<`05
00000014A4@0A4A404A4A00000000`1EEED01@000000IVIV06IVIP1VIVH0000000<0MgMg00D00000
08R8R028R8P0R8R80000000309VIV@030000002ZZZX0ZZZZ00<0ZZZZ00<000000;^k^`2k^k/0202k
^k/200000080ZZZZ0P000000102IVIT0000008R8R000000W07MgM`D0oooo00<000000?ooo`3oool0
103oool001T0oooo0P0000020?ooobX0MgMg0`00000209VIV@040000002ZZZX0ZZZZ0:ZZZP800000
1`2k^k/00`000000ZZZZ0:ZZZP030:ZZZP030000002IVIT0VIVI00<0VIVI00@0000008R8R028R8P0
00000`1gMgL01@000000IVIV06IVIP1VIVH0000000<0EEEE00D0000004A4A014A4@0A4A400000004
03<c<`030000000R8R808R8R00D08R8R0P00000:014A4@8000001P0R8R800`000000<c<c03<c<`02
03<c<`0300000014A4@0A4A40080A4A400D0000005EEE@1EEED0EEEE0000000306IVIP050000001g
MgL0MgMg07MgM`0000000`28R8P01@000000VIVI09VIV@2IVIT0000000H0ZZZZ00<000000;^k^`2k
^k/01@2k^k/2000000<0ZZZZ00<0000009VIV@2IVIT00`00000X07MgM`@0oooo0P0000060?ooo`00
6@3oool010000000oooo0?ooo`3oool/07MgM`8000000P2IVIT00`000000ZZZZ0:ZZZP020:ZZZP80
00000`2k^k/2000000L0ZZZZ00<0000009VIV@2IVIT00P2IVIT01@000000R8R808R8R028R8P00000
00<0MgMg00@0000006IVIP1VIVH00000101EEED01@000000A4A404A4A014A4@0000000@0<c<c0P00
0007028R8PX000001`0R8R800`000000<c<c03<c<`0303<c<`0500000014A4@0A4A404A4A0000000
0`1EEED01@000000IVIV06IVIP1VIVH0000000<0MgMg00D0000008R8R028R8P0R8R80000000409VI
V@030000002ZZZX0ZZZZ00@0ZZZZ0`0000030;^k^`8000000`2ZZZX20000000409VIV@0000000000
000002X0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool/
07MgM`0500000028R8P000000000002IVIT00P0000040:ZZZP<000002@2ZZZX00`000000VIVI09VI
V@0209VIV@0500000028R8P0R8R808R8R00000000`1gMgL01@000000IVIV06IVIP1VIVH0000000<0
EEEE00<0000004A4A014A4@00P14A4@00`000000<c<c03<c<`0303<c<`030000000R8R808R8R01@0
8R8R00<0000003<c<`0c<c<00P0c<c<2000000<0A4A400<0000005EEE@1EEED00P1EEED01@000000
IVIV06IVIP1VIVH0000000<0MgMg00D0000008R8R028R8P0R8R80000000409VIV@030000002ZZZX0
ZZZZ00L0ZZZZ0`0000040:ZZZP060000002IVIT0VIVI00000028R8P00000:`1gMgL50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobd0MgMg0P0000001028R8P00000
09VIV@2IVIT2000000h0ZZZZ00<0000009VIV@2IVIT00P2IVIT01@000000R8R808R8R028R8P00000
00@0MgMg00D0000006IVIP1VIVH0IVIV0000000305EEE@0300000014A4@0A4A40080A4A400<00000
03<c<`0c<c<00`0c<c<2000001808R8R0P00000403<c<`0300000014A4@0A4A40080A4A400<00000
05EEE@1EEED00P1EEED01@000000IVIV06IVIP1VIVH0000000<0MgMg00<0000008R8R028R8P00P28
R8P00`000000VIVI09VIV@0209VIV@030000002ZZZX0ZZZZ00`0ZZZZ0P00000209VIV@0300000028
R8P0000002`0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
ool_07MgM`<000000`2IVIT00`000000ZZZZ0:ZZZP0;0:ZZZP030000002IVIT0VIVI00<0VIVI00D0
000008R8R028R8P0R8R80000000407MgM`040000001VIVH0IVIV000000@0EEEE00<0000004A4A014
A4@00P14A4@00`000000<c<c03<c<`0403<c<`8000003@0R8R83000000H0<c<c00D0000004A4A014
A4@0A4A40000000505EEE@050000001VIVH0IVIV06IVIP0000000`1gMgL01@000000R8R808R8R028
R8P0000000D0VIVI00<000000:ZZZP2ZZZX02`2ZZZX010000000VIVI09VIV@2IVIT3000002d0MgMg
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooola07MgM`@00000
00<0VIVI0000000000002`2ZZZX00`000000VIVI09VIV@0309VIV@0500000028R8P0R8R808R8R000
0000101gMgL01@000000IVIV06IVIP1VIVH0000000@0EEEE00<0000004A4A014A4@00P14A4@20000
00H0<c<c10000006028R8P<000001`0c<c<2000000@0A4A400<0000005EEE@1EEED00P1EEED01@00
0000IVIV06IVIP1VIVH0000000<0MgMg00<0000008R8R028R8P00P28R8P00`000000VIVI09VIV@03
09VIV@030000002ZZZX0ZZZZ00T0ZZZZ0P0000000`2IVIT0000000000002000002l0MgMg1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolb07MgM`0400000028R8P0
R8R800000080VIVI0P0000080:ZZZP030000002IVIT0VIVI00@0VIVI00<0000008R8R028R8P00P28
R8P00`000000MgMg07MgM`0207MgM`050000001VIVH0IVIV06IVIP000000101EEED00`000000A4A4
04A4A00304A4A0800000200c<c<6000000P0<c<c0P00000504A4A0030000001EEED0EEEE0080EEEE
00D0000006IVIP1VIVH0IVIV0000000407MgM`0300000028R8P0R8R80080R8R800<0000009VIV@2I
VIT0102IVIT00`000000ZZZZ0:ZZZP050:ZZZP<000000P2IVIT010000000R8R808R8R000000`07Mg
M`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo<`1gMgL20000
000308R8R000000000000080VIVI0`0000030:ZZZP8000001`2IVIT00`000000R8R808R8R00308R8
R0050000001gMgL0MgMg07MgM`000000101VIVH01@000000EEEE05EEE@1EEED0000000L0A4A400<0
000003<c<`0c<c<04@0c<c<2000000H0A4A400<0000005EEE@1EEED00P1EEED00`000000IVIV06IV
IP0206IVIP030000001gMgL0MgMg0080MgMg00D0000008R8R028R8P0R8R80000000709VIV@800000
0`2ZZZX3000000<0VIVI0P0000000`28R8P000000000000a07MgM`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo=@1gMgL20000000308R8R0000000VIVI00<0VIVI
0`00000909VIV@0300000028R8P0R8R800<0R8R800<0000007MgM`1gMgL00P1gMgL00`000000IVIV
06IVIP0206IVIP040000001EEED0EEEE05EEE@8000001P14A4@200000100<c<c00<0000004A4A014
A4@01@14A4@00`000000EEEE05EEE@0205EEE@030000001VIVH0IVIV0080IVIV00<0000007MgM`1g
MgL00P1gMgL00`000000R8R808R8R00208R8R0030000002IVIT0VIVI00L0VIVI0`00000409VIV@80
000000<0R8R8000000000000<`1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooocL0MgMg1000000>09VIV@0300000028R8P0R8R800<0R8R800<0000007MgM`1g
MgL00P1gMgL00`000000IVIV06IVIP0306IVIP030000001EEED0EEEE0080EEEE00<0000004A4A014
A4@01@14A4@2000000`0<c<c0P00000604A4A0800000101EEED00`000000IVIV06IVIP0306IVIP03
0000001gMgL0MgMg0080MgMg00<0000008R8R028R8P00P28R8P00`000000VIVI09VIV@0<09VIV@80
000000<0R8R8000000000000=@1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooocT0MgMg00@0000008R8R00000000000302IVIT00`000000R8R808R8R00408R8
R0030000001gMgL0MgMg0080MgMg00<0000006IVIP1VIVH00P1VIVH2000000@0EEEE0P00000704A4
A0`000001P14A4@2000000D0EEEE00<0000006IVIP1VIVH00`1VIVH00`000000MgMg07MgM`0207Mg
M`0300000028R8P0R8R800@0R8R800<0000009VIV@2IVIT02@2IVIT200000080R8R800<0000007Mg
M`1gMgL0=@1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolj07MgM`03
00000028R8P0R8R800@00000202IVIT00`000000R8R808R8R00408R8R0030000001gMgL0MgMg00<0
MgMg00<0000006IVIP1VIVH00`1VIVH00`000000EEEE05EEE@0305EEE@8000005P14A4@00`000000
EEEE05EEE@0405EEE@030000001VIVH0IVIV00<0IVIV00<0000007MgM`1gMgL00`1gMgL00`000000
R8R808R8R00408R8R0030000002IVIT0VIVI00H0VIVI0`00000208R8R0800000>01gMgL40?ooo`80
00001P3oool001T0oooo00@000000?ooo`3oool0oooo>`1gMgL2000000@0R8R80`00000309VIV@80
00001`28R8P00`000000MgMg07MgM`0407MgM`030000001VIVH0IVIV00<0IVIV00<0000005EEE@1E
EED0101EEED200000180A4A40P00000605EEE@030000001VIVH0IVIV00@0IVIV00<0000007MgM`1g
MgL00`1gMgL00`000000R8R808R8R00508R8R08000000`2IVIT3000000<0R8R80P00000j07MgM`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo?@1gMgL3000000@0
R8R80`00000:08R8R0030000001gMgL0MgMg00<0MgMg00<0000006IVIP1VIVH00`1VIVH2000000L0
EEEE0`00000<04A4A0<000001P1EEED2000000D0IVIV0P00000507MgM`0300000028R8P0R8R800P0
R8R80`00000408R8R0800000?01gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?oood00MgMg00<0000008R8R028R8P03P28R8P00`000000MgMg07MgM`0407MgM`03
0000001VIVH0IVIV00@0IVIV0P00000805EEE@`00000201EEED00`000000IVIV06IVIP0406IVIP03
0000001gMgL0MgMg00D0MgMg00<0000008R8R028R8P03@28R8P2000003h0MgMg1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom107MgM`D000002`28R8P00`000000
MgMg07MgM`0507MgM`030000001VIVH0IVIV00@0IVIV0`00000H05EEE@8000001P1VIVH00`000000
MgMg07MgM`0607MgM`0300000028R8P0R8R800T0R8R81000001007MgM`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0ooooAP1gMgL2000000T0R8R800<0000007MgM`1g
MgL01P1gMgL00`000000IVIV06IVIP0606IVIP<000004P1EEED3000000L0IVIV00<0000007MgM`1g
MgL01`1gMgL00`000000R8R808R8R00708R8R0800000A01gMgL50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooodP0MgMg0`00000408R8R08000002P1gMgL00`000000
IVIV06IVIP0806IVIP<00000301EEED3000000T0IVIV00<0000007MgM`1gMgL02@1gMgL2000000@0
R8R80`00001607MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
ooooB`1gMgL4000000d0MgMg00<0000006IVIP1VIVH02P1VIVH<000000/0IVIV00<0000007MgM`1g
MgL0301gMgL4000004T0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooomM07MgM`800000801VIVH00`000000MgMg07MgM`1J07MgM`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0ooooG`1gMgL00`000000IVIV06IVIP0L06IVIP03
0000001gMgL0MgMg05/0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooomP07MgM`030000001VIVH0IVIV01X0IVIV00<0000007MgM`1gMgL0G01gMgL50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`8000000P3ooomP07MgM`<00000601VIVH2000005l0MgMg
103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooof<0MgMg0P00000D06IVIP800000
H@1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooof@0MgMg
0P00000A06IVIP800000H`1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooofH0MgMg4@00001U07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooog01gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooom`0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooooL07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
g01gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`0MgMg
1@3oool00`000000oooo0?ooo`040?ooo`003`3oool5000000D0oooo00@000000?ooo`3oool0oooo
g01gMgL50?ooo`030000003oool0oooo00@0oooo000?0?ooo`030000003oool0oooo00L0oooo00@0
00000?ooo`3oool0oooog01gMgL50?ooo`030000003oool0oooo00@0oooo000@0?ooo`030000003o
ool0oooo00H0oooo0P0000020?ooom`0MgMg0`3oool3000000H0oooo000A0?ooo`8000001P3oool0
0`000000oooo0?ooo`3R0?ooo`030000003oool0oooo00@0oooo000C0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`040?ooo`004`3oool00`000000
oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3o
ool0oooo000000050?ooonH000001P3oool00100oooo0`00003b0?ooo`00o`3oool60?ooo`00o`3o
ool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3o
ool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.54352, \
-2.95303, 0.0181878, 0.0181878}, {{86.9375, 186.25}, {280.062, 265.688}} -> \
{-13.4062, -1.15229, 0.153054, 0.153054}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 1 .56 r
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
0 1 .88 r
.22237 .34387 m
.23592 .34113 L
.24946 .33907 L
.263 .33774 L
.27654 .33728 L
.29009 .33795 L
.30363 .34052 L
.31238 .34426 L
.31717 .34784 L
.3248 .3578 L
.33072 .37118 L
.33079 .37134 L
.3356 .38489 L
.34028 .39843 L
.34426 .40977 L
.34518 .41197 L
.35041 .42551 L
.35596 .43906 L
.3578 .44349 L
.36168 .4526 L
.36721 .46614 L
.37134 .47768 L
.37187 .47969 L
.37467 .49323 L
.37467 .50677 L
.37187 .52031 L
.37134 .52232 L
.36721 .53386 L
.36168 .5474 L
.3578 .55651 L
.35596 .56094 L
.35041 .57449 L
.34518 .58803 L
.34426 .59023 L
.34028 .60157 L
.3356 .61511 L
.33079 .62866 L
.33072 .62882 L
.3248 .6422 L
.31717 .65216 L
.31238 .65574 L
.30363 .65948 L
.29009 .66205 L
.27654 .66272 L
.263 .66226 L
.24946 .66093 L
.23592 .65887 L
.22237 .65613 L
.22065 .65574 L
.20883 .65271 L
.19529 .64863 L
.18174 .64385 L
.17749 .6422 L
.1682 .63833 L
.15466 .63203 L
.1481 .62866 L
.14112 .62485 L
.12757 .61667 L
.12527 .61511 L
.11403 .60732 L
.10693 .60157 L
.10049 .59649 L
.09209 .58803 L
.08694 .58365 L
.07878 .57449 L
.0734 .56758 L
.0687 .56094 L
.06144 .5474 L
.05986 .54367 L
.05587 .53386 L
.05286 .52031 L
.05165 .50677 L
.05165 .49323 L
.05286 .47969 L
.05587 .46614 L
.05986 .45633 L
.06144 .4526 L
.0687 .43906 L
.0734 .43242 L
.07878 .42551 L
.08694 .41635 L
.09209 .41197 L
.10049 .40351 L
.10693 .39843 L
.11403 .39268 L
.12527 .38489 L
.12757 .38333 L
.14112 .37515 L
.1481 .37134 L
.15466 .36797 L
.1682 .36167 L
.17749 .3578 L
.18174 .35615 L
.19529 .35137 L
.20883 .34729 L
.22065 .34426 L
F
0 g
.22237 .34387 m
.23592 .34113 L
.24946 .33907 L
.263 .33774 L
.27654 .33728 L
.29009 .33795 L
.30363 .34052 L
.31238 .34426 L
.31717 .34784 L
.3248 .3578 L
.33072 .37118 L
.33079 .37134 L
.3356 .38489 L
.34028 .39843 L
.34426 .40977 L
.34518 .41197 L
.35041 .42551 L
.35596 .43906 L
.3578 .44349 L
.36168 .4526 L
.36721 .46614 L
.37134 .47768 L
.37187 .47969 L
.37467 .49323 L
.37467 .50677 L
.37187 .52031 L
.37134 .52232 L
.36721 .53386 L
.36168 .5474 L
.3578 .55651 L
.35596 .56094 L
.35041 .57449 L
.34518 .58803 L
.34426 .59023 L
.34028 .60157 L
.3356 .61511 L
.33079 .62866 L
.33072 .62882 L
.3248 .6422 L
.31717 .65216 L
.31238 .65574 L
.30363 .65948 L
.29009 .66205 L
.27654 .66272 L
.263 .66226 L
.24946 .66093 L
.23592 .65887 L
.22237 .65613 L
.22065 .65574 L
.20883 .65271 L
Mistroke
.19529 .64863 L
.18174 .64385 L
.17749 .6422 L
.1682 .63833 L
.15466 .63203 L
.1481 .62866 L
.14112 .62485 L
.12757 .61667 L
.12527 .61511 L
.11403 .60732 L
.10693 .60157 L
.10049 .59649 L
.09209 .58803 L
.08694 .58365 L
.07878 .57449 L
.0734 .56758 L
.0687 .56094 L
.06144 .5474 L
.05986 .54367 L
.05587 .53386 L
.05286 .52031 L
.05165 .50677 L
.05165 .49323 L
.05286 .47969 L
.05587 .46614 L
.05986 .45633 L
.06144 .4526 L
.0687 .43906 L
.0734 .43242 L
.07878 .42551 L
.08694 .41635 L
.09209 .41197 L
.10049 .40351 L
.10693 .39843 L
.11403 .39268 L
.12527 .38489 L
.12757 .38333 L
.14112 .37515 L
.1481 .37134 L
.15466 .36797 L
.1682 .36167 L
.17749 .3578 L
.18174 .35615 L
.19529 .35137 L
.20883 .34729 L
.22065 .34426 L
.22237 .34387 L
Mfstroke
0 .8 1 r
.24946 .35758 m
.25788 .3578 L
.263 .35823 L
.27654 .3607 L
.29009 .36579 L
.29922 .37134 L
.30363 .37494 L
.31316 .38489 L
.31717 .39018 L
.32273 .39843 L
.33064 .41197 L
.33072 .41211 L
.33786 .42551 L
.34426 .43814 L
.34472 .43906 L
.35129 .4526 L
.35729 .46614 L
.3578 .46723 L
.36214 .47969 L
.36496 .49323 L
.36496 .50677 L
.36214 .52031 L
.3578 .53277 L
.35729 .53386 L
.35129 .5474 L
.34472 .56094 L
.34426 .56186 L
.33786 .57449 L
.33072 .58789 L
.33064 .58803 L
.32273 .60157 L
.31717 .60982 L
.31316 .61511 L
.30363 .62506 L
.29922 .62866 L
.29009 .63421 L
.27654 .6393 L
.263 .64177 L
.25788 .6422 L
.24946 .64242 L
.24253 .6422 L
.23592 .64168 L
.22237 .63979 L
.20883 .63684 L
.19529 .6329 L
.18352 .62866 L
.18174 .62793 L
.1682 .62189 L
.1555 .61511 L
.15466 .61462 L
.14112 .6059 L
.13527 .60157 L
.12757 .59528 L
.11983 .58803 L
.11403 .58193 L
.10793 .57449 L
.10049 .56384 L
.09882 .56094 L
.09207 .5474 L
.08722 .53386 L
.08694 .5331 L
.08429 .52031 L
.08283 .50677 L
.08283 .49323 L
.08429 .47969 L
.08694 .4669 L
.08722 .46614 L
.09207 .4526 L
.09882 .43906 L
.10049 .43616 L
.10793 .42551 L
.11403 .41807 L
.11983 .41197 L
.12757 .40472 L
.13527 .39843 L
.14112 .3941 L
.15466 .38538 L
.1555 .38489 L
.1682 .37811 L
.18174 .37207 L
.18352 .37134 L
.19529 .3671 L
.20883 .36316 L
.22237 .36021 L
.23592 .35832 L
.24253 .3578 L
F
0 g
.24946 .35758 m
.25788 .3578 L
.263 .35823 L
.27654 .3607 L
.29009 .36579 L
.29922 .37134 L
.30363 .37494 L
.31316 .38489 L
.31717 .39018 L
.32273 .39843 L
.33064 .41197 L
.33072 .41211 L
.33786 .42551 L
.34426 .43814 L
.34472 .43906 L
.35129 .4526 L
.35729 .46614 L
.3578 .46723 L
.36214 .47969 L
.36496 .49323 L
.36496 .50677 L
.36214 .52031 L
.3578 .53277 L
.35729 .53386 L
.35129 .5474 L
.34472 .56094 L
.34426 .56186 L
.33786 .57449 L
.33072 .58789 L
.33064 .58803 L
.32273 .60157 L
.31717 .60982 L
.31316 .61511 L
.30363 .62506 L
.29922 .62866 L
.29009 .63421 L
.27654 .6393 L
.263 .64177 L
.25788 .6422 L
.24946 .64242 L
.24253 .6422 L
.23592 .64168 L
.22237 .63979 L
.20883 .63684 L
.19529 .6329 L
.18352 .62866 L
.18174 .62793 L
.1682 .62189 L
.1555 .61511 L
.15466 .61462 L
Mistroke
.14112 .6059 L
.13527 .60157 L
.12757 .59528 L
.11983 .58803 L
.11403 .58193 L
.10793 .57449 L
.10049 .56384 L
.09882 .56094 L
.09207 .5474 L
.08722 .53386 L
.08694 .5331 L
.08429 .52031 L
.08283 .50677 L
.08283 .49323 L
.08429 .47969 L
.08694 .4669 L
.08722 .46614 L
.09207 .4526 L
.09882 .43906 L
.10049 .43616 L
.10793 .42551 L
.11403 .41807 L
.11983 .41197 L
.12757 .40472 L
.13527 .39843 L
.14112 .3941 L
.15466 .38538 L
.1555 .38489 L
.1682 .37811 L
.18174 .37207 L
.18352 .37134 L
.19529 .3671 L
.20883 .36316 L
.22237 .36021 L
.23592 .35832 L
.24253 .3578 L
.24946 .35758 L
Mfstroke
0 1 .24 r
.34426 .08623 m
.3578 .08509 L
.36555 .08694 L
.37134 .09377 L
.37144 .10049 L
.37134 .10113 L
.36759 .11403 L
.36205 .12757 L
.3578 .13779 L
.35621 .14112 L
.3505 .15466 L
.34509 .1682 L
.34426 .17036 L
.34003 .18174 L
.33534 .19529 L
.331 .20883 L
.33072 .20975 L
.32696 .22237 L
.32312 .23592 L
.31935 .24946 L
.31717 .25703 L
.31536 .263 L
.31058 .27654 L
.30363 .29003 L
.30359 .29009 L
.29009 .30359 L
.29003 .30363 L
.27654 .31058 L
.263 .31536 L
.25703 .31717 L
.24946 .31935 L
.23592 .32312 L
.22237 .32696 L
.20975 .33072 L
.20883 .331 L
.19529 .33534 L
.18174 .34003 L
.17036 .34426 L
.1682 .34509 L
.15466 .3505 L
.14112 .35621 L
.13779 .3578 L
.12757 .36205 L
.11403 .36759 L
.10113 .37134 L
.10049 .37144 L
.09377 .37134 L
.08694 .36555 L
.08509 .3578 L
.08623 .34426 L
.08694 .33949 L
.08888 .33072 L
.09536 .31717 L
.09826 .30363 L
.10049 .29782 L
.10585 .29009 L
.11073 .27654 L
.11403 .2714 L
.12227 .263 L
.12617 .24946 L
.12757 .24781 L
.13574 .23592 L
.14112 .2315 L
.14589 .22237 L
.15466 .21127 L
.15706 .20883 L
.16785 .19529 L
.1682 .19492 L
.18062 .18174 L
.18174 .18062 L
.19492 .1682 L
.19529 .16785 L
.20883 .15706 L
.21127 .15466 L
.22237 .14589 L
.2315 .14112 L
.23592 .13574 L
.24781 .12757 L
.24946 .12617 L
.263 .12227 L
.2714 .11403 L
.27654 .11073 L
.29009 .10585 L
.29782 .10049 L
.30363 .09826 L
.31717 .09536 L
.33072 .08888 L
.33949 .08694 L
F
0 g
.34426 .08623 m
.3578 .08509 L
.36555 .08694 L
.37134 .09377 L
.37144 .10049 L
.37134 .10113 L
.36759 .11403 L
.36205 .12757 L
.3578 .13779 L
.35621 .14112 L
.3505 .15466 L
.34509 .1682 L
.34426 .17036 L
.34003 .18174 L
.33534 .19529 L
.331 .20883 L
.33072 .20975 L
.32696 .22237 L
.32312 .23592 L
.31935 .24946 L
.31717 .25703 L
.31536 .263 L
.31058 .27654 L
.30363 .29003 L
.30359 .29009 L
.29009 .30359 L
.29003 .30363 L
.27654 .31058 L
.263 .31536 L
.25703 .31717 L
.24946 .31935 L
.23592 .32312 L
.22237 .32696 L
.20975 .33072 L
.20883 .331 L
.19529 .33534 L
.18174 .34003 L
.17036 .34426 L
.1682 .34509 L
.15466 .3505 L
.14112 .35621 L
.13779 .3578 L
.12757 .36205 L
.11403 .36759 L
.10113 .37134 L
.10049 .37144 L
.09377 .37134 L
.08694 .36555 L
.08509 .3578 L
.08623 .34426 L
Mistroke
.08694 .33949 L
.08888 .33072 L
.09536 .31717 L
.09826 .30363 L
.10049 .29782 L
.10585 .29009 L
.11073 .27654 L
.11403 .2714 L
.12227 .263 L
.12617 .24946 L
.12757 .24781 L
.13574 .23592 L
.14112 .2315 L
.14589 .22237 L
.15466 .21127 L
.15706 .20883 L
.16785 .19529 L
.1682 .19492 L
.18062 .18174 L
.18174 .18062 L
.19492 .1682 L
.19529 .16785 L
.20883 .15706 L
.21127 .15466 L
.22237 .14589 L
.2315 .14112 L
.23592 .13574 L
.24781 .12757 L
.24946 .12617 L
.263 .12227 L
.2714 .11403 L
.27654 .11073 L
.29009 .10585 L
.29782 .10049 L
.30363 .09826 L
.31717 .09536 L
.33072 .08888 L
.33949 .08694 L
.34426 .08623 L
Mfstroke
0 1 .24 r
.10049 .62856 m
.10113 .62866 L
.11403 .63241 L
.12757 .63795 L
.13779 .6422 L
.14112 .64379 L
.15466 .6495 L
.1682 .65491 L
.17036 .65574 L
.18174 .65997 L
.19529 .66466 L
.20883 .669 L
.20975 .66928 L
.22237 .67304 L
.23592 .67688 L
.24946 .68065 L
.25703 .68283 L
.263 .68464 L
.27654 .68942 L
.29003 .69637 L
.29009 .69641 L
.30359 .70991 L
.30363 .70997 L
.31058 .72346 L
.31536 .737 L
.31717 .74297 L
.31935 .75054 L
.32312 .76408 L
.32696 .77763 L
.33072 .79025 L
.331 .79117 L
.33534 .80471 L
.34003 .81826 L
.34426 .82964 L
.34509 .8318 L
.3505 .84534 L
.35621 .85888 L
.3578 .86221 L
.36205 .87243 L
.36759 .88597 L
.37134 .89887 L
.37144 .89951 L
.37134 .90623 L
.36555 .91306 L
.3578 .91491 L
.34426 .91377 L
.33949 .91306 L
.33072 .91112 L
.31717 .90464 L
.30363 .90174 L
.29782 .89951 L
.29009 .89415 L
.27654 .88927 L
.2714 .88597 L
.263 .87773 L
.24946 .87383 L
.24781 .87243 L
.23592 .86426 L
.2315 .85888 L
.22237 .85411 L
.21127 .84534 L
.20883 .84294 L
.19529 .83215 L
.19492 .8318 L
.18174 .81938 L
.18062 .81826 L
.1682 .80508 L
.16785 .80471 L
.15706 .79117 L
.15466 .78873 L
.14589 .77763 L
.14112 .7685 L
.13574 .76408 L
.12757 .75219 L
.12617 .75054 L
.12227 .737 L
.11403 .7286 L
.11073 .72346 L
.10585 .70991 L
.10049 .70218 L
.09826 .69637 L
.09536 .68283 L
.08888 .66928 L
.08694 .66051 L
.08623 .65574 L
.08509 .6422 L
.08694 .63445 L
.09377 .62866 L
F
0 g
.10049 .62856 m
.10113 .62866 L
.11403 .63241 L
.12757 .63795 L
.13779 .6422 L
.14112 .64379 L
.15466 .6495 L
.1682 .65491 L
.17036 .65574 L
.18174 .65997 L
.19529 .66466 L
.20883 .669 L
.20975 .66928 L
.22237 .67304 L
.23592 .67688 L
.24946 .68065 L
.25703 .68283 L
.263 .68464 L
.27654 .68942 L
.29003 .69637 L
.29009 .69641 L
.30359 .70991 L
.30363 .70997 L
.31058 .72346 L
.31536 .737 L
.31717 .74297 L
.31935 .75054 L
.32312 .76408 L
.32696 .77763 L
.33072 .79025 L
.331 .79117 L
.33534 .80471 L
.34003 .81826 L
.34426 .82964 L
.34509 .8318 L
.3505 .84534 L
.35621 .85888 L
.3578 .86221 L
.36205 .87243 L
.36759 .88597 L
.37134 .89887 L
.37144 .89951 L
.37134 .90623 L
.36555 .91306 L
.3578 .91491 L
.34426 .91377 L
.33949 .91306 L
.33072 .91112 L
.31717 .90464 L
.30363 .90174 L
Mistroke
.29782 .89951 L
.29009 .89415 L
.27654 .88927 L
.2714 .88597 L
.263 .87773 L
.24946 .87383 L
.24781 .87243 L
.23592 .86426 L
.2315 .85888 L
.22237 .85411 L
.21127 .84534 L
.20883 .84294 L
.19529 .83215 L
.19492 .8318 L
.18174 .81938 L
.18062 .81826 L
.1682 .80508 L
.16785 .80471 L
.15706 .79117 L
.15466 .78873 L
.14589 .77763 L
.14112 .7685 L
.13574 .76408 L
.12757 .75219 L
.12617 .75054 L
.12227 .737 L
.11403 .7286 L
.11073 .72346 L
.10585 .70991 L
.10049 .70218 L
.09826 .69637 L
.09536 .68283 L
.08888 .66928 L
.08694 .66051 L
.08623 .65574 L
.08509 .6422 L
.08694 .63445 L
.09377 .62866 L
.10049 .62856 L
Mfstroke
0 .48 1 r
.19529 .38295 m
.20883 .379 L
.22237 .37635 L
.23592 .37508 L
.24946 .37532 L
.263 .37738 L
.27654 .38173 L
.28328 .38489 L
.29009 .3891 L
.30163 .39843 L
.30363 .40041 L
.31385 .41197 L
.31717 .41635 L
.32362 .42551 L
.33072 .43674 L
.33211 .43906 L
.3397 .4526 L
.34426 .46166 L
.34627 .46614 L
.35138 .47969 L
.35425 .49323 L
.35425 .50677 L
.35138 .52031 L
.34627 .53386 L
.34426 .53834 L
.3397 .5474 L
.33211 .56094 L
.33072 .56326 L
.32362 .57449 L
.31717 .58365 L
.31385 .58803 L
.30363 .59959 L
.30163 .60157 L
.29009 .6109 L
.28328 .61511 L
.27654 .61827 L
.263 .62262 L
.24946 .62468 L
.23592 .62492 L
.22237 .62365 L
.20883 .621 L
.19529 .61705 L
.18984 .61511 L
.18174 .61175 L
.1682 .60498 L
.16241 .60157 L
.15466 .59646 L
.14381 .58803 L
.14112 .58566 L
.13011 .57449 L
.12757 .5715 L
.11985 .56094 L
.11403 .55101 L
.11227 .5474 L
.10693 .53386 L
.1035 .52031 L
.10183 .50677 L
.10183 .49323 L
.1035 .47969 L
.10693 .46614 L
.11227 .4526 L
.11403 .44899 L
.11985 .43906 L
.12757 .4285 L
.13011 .42551 L
.14112 .41434 L
.14381 .41197 L
.15466 .40354 L
.16241 .39843 L
.1682 .39502 L
.18174 .38825 L
.18984 .38489 L
F
0 g
.19529 .38295 m
.20883 .379 L
.22237 .37635 L
.23592 .37508 L
.24946 .37532 L
.263 .37738 L
.27654 .38173 L
.28328 .38489 L
.29009 .3891 L
.30163 .39843 L
.30363 .40041 L
.31385 .41197 L
.31717 .41635 L
.32362 .42551 L
.33072 .43674 L
.33211 .43906 L
.3397 .4526 L
.34426 .46166 L
.34627 .46614 L
.35138 .47969 L
.35425 .49323 L
.35425 .50677 L
.35138 .52031 L
.34627 .53386 L
.34426 .53834 L
.3397 .5474 L
.33211 .56094 L
.33072 .56326 L
.32362 .57449 L
.31717 .58365 L
.31385 .58803 L
.30363 .59959 L
.30163 .60157 L
.29009 .6109 L
.28328 .61511 L
.27654 .61827 L
.263 .62262 L
.24946 .62468 L
.23592 .62492 L
.22237 .62365 L
.20883 .621 L
.19529 .61705 L
.18984 .61511 L
.18174 .61175 L
.1682 .60498 L
.16241 .60157 L
.15466 .59646 L
.14381 .58803 L
.14112 .58566 L
.13011 .57449 L
Mistroke
.12757 .5715 L
.11985 .56094 L
.11403 .55101 L
.11227 .5474 L
.10693 .53386 L
.1035 .52031 L
.10183 .50677 L
.10183 .49323 L
.1035 .47969 L
.10693 .46614 L
.11227 .4526 L
.11403 .44899 L
.11985 .43906 L
.12757 .4285 L
.13011 .42551 L
.14112 .41434 L
.14381 .41197 L
.15466 .40354 L
.16241 .39843 L
.1682 .39502 L
.18174 .38825 L
.18984 .38489 L
.19529 .38295 L
Mfstroke
.08 1 0 r
.30363 .11011 m
.31717 .10734 L
.33072 .10977 L
.33643 .11403 L
.33832 .12757 L
.33586 .14112 L
.33203 .15466 L
.33072 .15905 L
.32769 .1682 L
.32315 .18174 L
.31853 .19529 L
.31717 .19924 L
.31386 .20883 L
.30903 .22237 L
.30384 .23592 L
.30363 .23644 L
.29793 .24946 L
.29054 .263 L
.29009 .26372 L
.28018 .27654 L
.27654 .28018 L
.26372 .29009 L
.263 .29054 L
.24946 .29793 L
.23644 .30363 L
.23592 .30384 L
.22237 .30903 L
.20883 .31386 L
.19924 .31717 L
.19529 .31853 L
.18174 .32315 L
.1682 .32769 L
.15905 .33072 L
.15466 .33203 L
.14112 .33586 L
.12757 .33832 L
.11403 .33643 L
.10977 .33072 L
.10734 .31717 L
.11011 .30363 L
.11403 .29149 L
.11449 .29009 L
.12012 .27654 L
.12734 .263 L
.12757 .26167 L
.13505 .24946 L
.14112 .239 L
.14334 .23592 L
.15329 .22237 L
.15466 .22064 L
.16508 .20883 L
.1682 .20417 L
.1765 .19529 L
.18174 .18949 L
.18949 .18174 L
.19529 .1765 L
.20417 .1682 L
.20883 .16508 L
.22064 .15466 L
.22237 .15329 L
.23592 .14334 L
.239 .14112 L
.24946 .13505 L
.26167 .12757 L
.263 .12734 L
.27654 .12012 L
.29009 .11449 L
.29149 .11403 L
F
0 g
.30363 .11011 m
.31717 .10734 L
.33072 .10977 L
.33643 .11403 L
.33832 .12757 L
.33586 .14112 L
.33203 .15466 L
.33072 .15905 L
.32769 .1682 L
.32315 .18174 L
.31853 .19529 L
.31717 .19924 L
.31386 .20883 L
.30903 .22237 L
.30384 .23592 L
.30363 .23644 L
.29793 .24946 L
.29054 .263 L
.29009 .26372 L
.28018 .27654 L
.27654 .28018 L
.26372 .29009 L
.263 .29054 L
.24946 .29793 L
.23644 .30363 L
.23592 .30384 L
.22237 .30903 L
.20883 .31386 L
.19924 .31717 L
.19529 .31853 L
.18174 .32315 L
.1682 .32769 L
.15905 .33072 L
.15466 .33203 L
.14112 .33586 L
.12757 .33832 L
.11403 .33643 L
.10977 .33072 L
.10734 .31717 L
.11011 .30363 L
.11403 .29149 L
.11449 .29009 L
.12012 .27654 L
.12734 .263 L
.12757 .26167 L
.13505 .24946 L
.14112 .239 L
.14334 .23592 L
.15329 .22237 L
.15466 .22064 L
Mistroke
.16508 .20883 L
.1682 .20417 L
.1765 .19529 L
.18174 .18949 L
.18949 .18174 L
.19529 .1765 L
.20417 .1682 L
.20883 .16508 L
.22064 .15466 L
.22237 .15329 L
.23592 .14334 L
.239 .14112 L
.24946 .13505 L
.26167 .12757 L
.263 .12734 L
.27654 .12012 L
.29009 .11449 L
.29149 .11403 L
.30363 .11011 L
Mfstroke
.08 1 0 r
.11403 .66357 m
.12757 .66168 L
.14112 .66414 L
.15466 .66797 L
.15905 .66928 L
.1682 .67231 L
.18174 .67685 L
.19529 .68147 L
.19924 .68283 L
.20883 .68614 L
.22237 .69097 L
.23592 .69616 L
.23644 .69637 L
.24946 .70207 L
.263 .70946 L
.26372 .70991 L
.27654 .71982 L
.28018 .72346 L
.29009 .73628 L
.29054 .737 L
.29793 .75054 L
.30363 .76356 L
.30384 .76408 L
.30903 .77763 L
.31386 .79117 L
.31717 .80076 L
.31853 .80471 L
.32315 .81826 L
.32769 .8318 L
.33072 .84095 L
.33203 .84534 L
.33586 .85888 L
.33832 .87243 L
.33643 .88597 L
.33072 .89023 L
.31717 .89266 L
.30363 .88989 L
.29149 .88597 L
.29009 .88551 L
.27654 .87988 L
.263 .87266 L
.26167 .87243 L
.24946 .86495 L
.239 .85888 L
.23592 .85666 L
.22237 .84671 L
.22064 .84534 L
.20883 .83492 L
.20417 .8318 L
.19529 .8235 L
.18949 .81826 L
.18174 .81051 L
.1765 .80471 L
.1682 .79583 L
.16508 .79117 L
.15466 .77936 L
.15329 .77763 L
.14334 .76408 L
.14112 .761 L
.13505 .75054 L
.12757 .73833 L
.12734 .737 L
.12012 .72346 L
.11449 .70991 L
.11403 .70851 L
.11011 .69637 L
.10734 .68283 L
.10977 .66928 L
F
0 g
.11403 .66357 m
.12757 .66168 L
.14112 .66414 L
.15466 .66797 L
.15905 .66928 L
.1682 .67231 L
.18174 .67685 L
.19529 .68147 L
.19924 .68283 L
.20883 .68614 L
.22237 .69097 L
.23592 .69616 L
.23644 .69637 L
.24946 .70207 L
.263 .70946 L
.26372 .70991 L
.27654 .71982 L
.28018 .72346 L
.29009 .73628 L
.29054 .737 L
.29793 .75054 L
.30363 .76356 L
.30384 .76408 L
.30903 .77763 L
.31386 .79117 L
.31717 .80076 L
.31853 .80471 L
.32315 .81826 L
.32769 .8318 L
.33072 .84095 L
.33203 .84534 L
.33586 .85888 L
.33832 .87243 L
.33643 .88597 L
.33072 .89023 L
.31717 .89266 L
.30363 .88989 L
.29149 .88597 L
.29009 .88551 L
.27654 .87988 L
.263 .87266 L
.26167 .87243 L
.24946 .86495 L
.239 .85888 L
.23592 .85666 L
.22237 .84671 L
.22064 .84534 L
.20883 .83492 L
.20417 .8318 L
.19529 .8235 L
Mistroke
.18949 .81826 L
.18174 .81051 L
.1765 .80471 L
.1682 .79583 L
.16508 .79117 L
.15466 .77936 L
.15329 .77763 L
.14334 .76408 L
.14112 .761 L
.13505 .75054 L
.12757 .73833 L
.12734 .737 L
.12012 .72346 L
.11449 .70991 L
.11403 .70851 L
.11011 .69637 L
.10734 .68283 L
.10977 .66928 L
.11403 .66357 L
Mfstroke
0 .16 1 r
.20883 .39522 m
.22237 .39268 L
.23592 .39181 L
.24946 .39276 L
.263 .3958 L
.27059 .39843 L
.27654 .40136 L
.29009 .41 L
.2926 .41197 L
.30363 .4223 L
.30661 .42551 L
.31717 .43869 L
.31744 .43906 L
.32643 .4526 L
.33072 .46002 L
.33379 .46614 L
.33927 .47969 L
.34226 .49323 L
.34226 .50677 L
.33927 .52031 L
.33379 .53386 L
.33072 .53998 L
.32643 .5474 L
.31744 .56094 L
.31717 .56131 L
.30661 .57449 L
.30363 .5777 L
.2926 .58803 L
.29009 .59 L
.27654 .59864 L
.27059 .60157 L
.263 .6042 L
.24946 .60724 L
.23592 .60819 L
.22237 .60732 L
.20883 .60478 L
.19775 .60157 L
.19529 .60061 L
.18174 .59471 L
.17006 .58803 L
.1682 .5868 L
.15466 .57631 L
.15267 .57449 L
.14112 .56193 L
.14036 .56094 L
.1315 .5474 L
.12757 .53959 L
.12533 .53386 L
.12141 .52031 L
.1195 .50677 L
.1195 .49323 L
.12141 .47969 L
.12533 .46614 L
.12757 .46041 L
.1315 .4526 L
.14036 .43906 L
.14112 .43807 L
.15267 .42551 L
.15466 .42369 L
.1682 .4132 L
.17006 .41197 L
.18174 .40529 L
.19529 .39939 L
.19775 .39843 L
F
0 g
.20883 .39522 m
.22237 .39268 L
.23592 .39181 L
.24946 .39276 L
.263 .3958 L
.27059 .39843 L
.27654 .40136 L
.29009 .41 L
.2926 .41197 L
.30363 .4223 L
.30661 .42551 L
.31717 .43869 L
.31744 .43906 L
.32643 .4526 L
.33072 .46002 L
.33379 .46614 L
.33927 .47969 L
.34226 .49323 L
.34226 .50677 L
.33927 .52031 L
.33379 .53386 L
.33072 .53998 L
.32643 .5474 L
.31744 .56094 L
.31717 .56131 L
.30661 .57449 L
.30363 .5777 L
.2926 .58803 L
.29009 .59 L
.27654 .59864 L
.27059 .60157 L
.263 .6042 L
.24946 .60724 L
.23592 .60819 L
.22237 .60732 L
.20883 .60478 L
.19775 .60157 L
.19529 .60061 L
.18174 .59471 L
.17006 .58803 L
.1682 .5868 L
.15466 .57631 L
.15267 .57449 L
.14112 .56193 L
.14036 .56094 L
.1315 .5474 L
.12757 .53959 L
.12533 .53386 L
.12141 .52031 L
.1195 .50677 L
Mistroke
.1195 .49323 L
.12141 .47969 L
.12533 .46614 L
.12757 .46041 L
.1315 .4526 L
.14036 .43906 L
.14112 .43807 L
.15267 .42551 L
.15466 .42369 L
.1682 .4132 L
.17006 .41197 L
.18174 .40529 L
.19529 .39939 L
.19775 .39843 L
.20883 .39522 L
Mfstroke
.4 1 0 r
.263 .13764 m
.27654 .13224 L
.29009 .12926 L
.30363 .13194 L
.31056 .14112 L
.31074 .15466 L
.30825 .1682 L
.30457 .18174 L
.30363 .18491 L
.30018 .19529 L
.29514 .20883 L
.29009 .22081 L
.28937 .22237 L
.28255 .23592 L
.27654 .24578 L
.27399 .24946 L
.263 .26247 L
.26247 .263 L
.24946 .27399 L
.24578 .27654 L
.23592 .28255 L
.22237 .28937 L
.22081 .29009 L
.20883 .29514 L
.19529 .30018 L
.18491 .30363 L
.18174 .30457 L
.1682 .30825 L
.15466 .31074 L
.14112 .31056 L
.13194 .30363 L
.12926 .29009 L
.13224 .27654 L
.13764 .263 L
.14112 .25444 L
.14436 .24946 L
.15269 .23592 L
.15466 .23278 L
.16201 .22237 L
.1682 .21423 L
.17273 .20883 L
.18174 .19859 L
.18488 .19529 L
.19529 .18488 L
.19859 .18174 L
.20883 .17273 L
.21423 .1682 L
.22237 .16201 L
.23278 .15466 L
.23592 .15269 L
.24946 .14436 L
.25444 .14112 L
F
0 g
.263 .13764 m
.27654 .13224 L
.29009 .12926 L
.30363 .13194 L
.31056 .14112 L
.31074 .15466 L
.30825 .1682 L
.30457 .18174 L
.30363 .18491 L
.30018 .19529 L
.29514 .20883 L
.29009 .22081 L
.28937 .22237 L
.28255 .23592 L
.27654 .24578 L
.27399 .24946 L
.263 .26247 L
.26247 .263 L
.24946 .27399 L
.24578 .27654 L
.23592 .28255 L
.22237 .28937 L
.22081 .29009 L
.20883 .29514 L
.19529 .30018 L
.18491 .30363 L
.18174 .30457 L
.1682 .30825 L
.15466 .31074 L
.14112 .31056 L
.13194 .30363 L
.12926 .29009 L
.13224 .27654 L
.13764 .263 L
.14112 .25444 L
.14436 .24946 L
.15269 .23592 L
.15466 .23278 L
.16201 .22237 L
.1682 .21423 L
.17273 .20883 L
.18174 .19859 L
.18488 .19529 L
.19529 .18488 L
.19859 .18174 L
.20883 .17273 L
.21423 .1682 L
.22237 .16201 L
.23278 .15466 L
.23592 .15269 L
Mistroke
.24946 .14436 L
.25444 .14112 L
.263 .13764 L
Mfstroke
.4 1 0 r
.14112 .68944 m
.15466 .68926 L
.1682 .69175 L
.18174 .69543 L
.18491 .69637 L
.19529 .69982 L
.20883 .70486 L
.22081 .70991 L
.22237 .71063 L
.23592 .71745 L
.24578 .72346 L
.24946 .72601 L
.26247 .737 L
.263 .73753 L
.27399 .75054 L
.27654 .75422 L
.28255 .76408 L
.28937 .77763 L
.29009 .77919 L
.29514 .79117 L
.30018 .80471 L
.30363 .81509 L
.30457 .81826 L
.30825 .8318 L
.31074 .84534 L
.31056 .85888 L
.30363 .86806 L
.29009 .87074 L
.27654 .86776 L
.263 .86236 L
.25444 .85888 L
.24946 .85564 L
.23592 .84731 L
.23278 .84534 L
.22237 .83799 L
.21423 .8318 L
.20883 .82727 L
.19859 .81826 L
.19529 .81512 L
.18488 .80471 L
.18174 .80141 L
.17273 .79117 L
.1682 .78577 L
.16201 .77763 L
.15466 .76722 L
.15269 .76408 L
.14436 .75054 L
.14112 .74556 L
.13764 .737 L
.13224 .72346 L
.12926 .70991 L
.13194 .69637 L
F
0 g
.14112 .68944 m
.15466 .68926 L
.1682 .69175 L
.18174 .69543 L
.18491 .69637 L
.19529 .69982 L
.20883 .70486 L
.22081 .70991 L
.22237 .71063 L
.23592 .71745 L
.24578 .72346 L
.24946 .72601 L
.26247 .737 L
.263 .73753 L
.27399 .75054 L
.27654 .75422 L
.28255 .76408 L
.28937 .77763 L
.29009 .77919 L
.29514 .79117 L
.30018 .80471 L
.30363 .81509 L
.30457 .81826 L
.30825 .8318 L
.31074 .84534 L
.31056 .85888 L
.30363 .86806 L
.29009 .87074 L
.27654 .86776 L
.263 .86236 L
.25444 .85888 L
.24946 .85564 L
.23592 .84731 L
.23278 .84534 L
.22237 .83799 L
.21423 .8318 L
.20883 .82727 L
.19859 .81826 L
.19529 .81512 L
.18488 .80471 L
.18174 .80141 L
.17273 .79117 L
.1682 .78577 L
.16201 .77763 L
.15466 .76722 L
.15269 .76408 L
.14436 .75054 L
.14112 .74556 L
.13764 .737 L
.13224 .72346 L
Mistroke
.12926 .70991 L
.13194 .69637 L
.14112 .68944 L
Mfstroke
.16 0 1 r
.22237 .40975 m
.23592 .40907 L
.24946 .41049 L
.25762 .41197 L
.263 .41424 L
.27654 .4207 L
.284 .42551 L
.29009 .43034 L
.29935 .43906 L
.30363 .4438 L
.31061 .4526 L
.31717 .46252 L
.31919 .46614 L
.32529 .47969 L
.32851 .49323 L
.32851 .50677 L
.32529 .52031 L
.31919 .53386 L
.31717 .53748 L
.31061 .5474 L
.30363 .5562 L
.29935 .56094 L
.29009 .56966 L
.284 .57449 L
.27654 .5793 L
.263 .58576 L
.25762 .58803 L
.24946 .58951 L
.23592 .59093 L
.22237 .59025 L
.21057 .58803 L
.20883 .58758 L
.19529 .58287 L
.18174 .57584 L
.17959 .57449 L
.1682 .56589 L
.16295 .56094 L
.15466 .55136 L
.15188 .5474 L
.14441 .53386 L
.14112 .52577 L
.13976 .52031 L
.13752 .50677 L
.13752 .49323 L
.13976 .47969 L
.14112 .47423 L
.14441 .46614 L
.15188 .4526 L
.15466 .44864 L
.16295 .43906 L
.1682 .43411 L
.17959 .42551 L
.18174 .42416 L
.19529 .41713 L
.20883 .41242 L
.21057 .41197 L
F
0 g
.22237 .40975 m
.23592 .40907 L
.24946 .41049 L
.25762 .41197 L
.263 .41424 L
.27654 .4207 L
.284 .42551 L
.29009 .43034 L
.29935 .43906 L
.30363 .4438 L
.31061 .4526 L
.31717 .46252 L
.31919 .46614 L
.32529 .47969 L
.32851 .49323 L
.32851 .50677 L
.32529 .52031 L
.31919 .53386 L
.31717 .53748 L
.31061 .5474 L
.30363 .5562 L
.29935 .56094 L
.29009 .56966 L
.284 .57449 L
.27654 .5793 L
.263 .58576 L
.25762 .58803 L
.24946 .58951 L
.23592 .59093 L
.22237 .59025 L
.21057 .58803 L
.20883 .58758 L
.19529 .58287 L
.18174 .57584 L
.17959 .57449 L
.1682 .56589 L
.16295 .56094 L
.15466 .55136 L
.15188 .5474 L
.14441 .53386 L
.14112 .52577 L
.13976 .52031 L
.13752 .50677 L
.13752 .49323 L
.13976 .47969 L
.14112 .47423 L
.14441 .46614 L
.15188 .4526 L
.15466 .44864 L
.16295 .43906 L
Mistroke
.1682 .43411 L
.17959 .42551 L
.18174 .42416 L
.19529 .41713 L
.20883 .41242 L
.21057 .41197 L
.22237 .40975 L
Mfstroke
.72 1 0 r
.23592 .16542 m
.24946 .15827 L
.263 .15474 L
.27654 .15666 L
.28319 .1682 L
.28203 .18174 L
.27844 .19529 L
.27654 .2013 L
.27328 .20883 L
.26641 .22237 L
.263 .22802 L
.25747 .23592 L
.24946 .24535 L
.24535 .24946 L
.23592 .25747 L
.22802 .263 L
.22237 .26641 L
.20883 .27328 L
.2013 .27654 L
.19529 .27844 L
.18174 .28203 L
.1682 .28319 L
.15666 .27654 L
.15474 .263 L
.15827 .24946 L
.16542 .23592 L
.1682 .23056 L
.17397 .22237 L
.18174 .21189 L
.18461 .20883 L
.19529 .19722 L
.19722 .19529 L
.20883 .18461 L
.21189 .18174 L
.22237 .17397 L
.23056 .1682 L
F
0 g
.23592 .16542 m
.24946 .15827 L
.263 .15474 L
.27654 .15666 L
.28319 .1682 L
.28203 .18174 L
.27844 .19529 L
.27654 .2013 L
.27328 .20883 L
.26641 .22237 L
.263 .22802 L
.25747 .23592 L
.24946 .24535 L
.24535 .24946 L
.23592 .25747 L
.22802 .263 L
.22237 .26641 L
.20883 .27328 L
.2013 .27654 L
.19529 .27844 L
.18174 .28203 L
.1682 .28319 L
.15666 .27654 L
.15474 .263 L
.15827 .24946 L
.16542 .23592 L
.1682 .23056 L
.17397 .22237 L
.18174 .21189 L
.18461 .20883 L
.19529 .19722 L
.19722 .19529 L
.20883 .18461 L
.21189 .18174 L
.22237 .17397 L
.23056 .1682 L
.23592 .16542 L
s
.72 1 0 r
.1682 .71681 m
.18174 .71797 L
.19529 .72156 L
.2013 .72346 L
.20883 .72672 L
.22237 .73359 L
.22802 .737 L
.23592 .74253 L
.24535 .75054 L
.24946 .75465 L
.25747 .76408 L
.263 .77198 L
.26641 .77763 L
.27328 .79117 L
.27654 .7987 L
.27844 .80471 L
.28203 .81826 L
.28319 .8318 L
.27654 .84334 L
.263 .84526 L
.24946 .84173 L
.23592 .83458 L
.23056 .8318 L
.22237 .82603 L
.21189 .81826 L
.20883 .81539 L
.19722 .80471 L
.19529 .80278 L
.18461 .79117 L
.18174 .78811 L
.17397 .77763 L
.1682 .76944 L
.16542 .76408 L
.15827 .75054 L
.15474 .737 L
.15666 .72346 L
F
0 g
.1682 .71681 m
.18174 .71797 L
.19529 .72156 L
.2013 .72346 L
.20883 .72672 L
.22237 .73359 L
.22802 .737 L
.23592 .74253 L
.24535 .75054 L
.24946 .75465 L
.25747 .76408 L
.263 .77198 L
.26641 .77763 L
.27328 .79117 L
.27654 .7987 L
.27844 .80471 L
.28203 .81826 L
.28319 .8318 L
.27654 .84334 L
.263 .84526 L
.24946 .84173 L
.23592 .83458 L
.23056 .8318 L
.22237 .82603 L
.21189 .81826 L
.20883 .81539 L
.19722 .80471 L
.19529 .80278 L
.18461 .79117 L
.18174 .78811 L
.17397 .77763 L
.1682 .76944 L
.16542 .76408 L
.15827 .75054 L
.15474 .737 L
.15666 .72346 L
.1682 .71681 L
s
.48 0 1 r
.19529 .43767 m
.20883 .4317 L
.22237 .42849 L
.23592 .42774 L
.24946 .42946 L
.263 .43387 L
.2732 .43906 L
.27654 .44136 L
.28996 .4526 L
.29009 .45273 L
.30109 .46614 L
.30363 .46964 L
.30835 .47969 L
.31205 .49323 L
.31205 .50677 L
.30835 .52031 L
.30363 .53036 L
.30109 .53386 L
.29009 .54727 L
.28996 .5474 L
.27654 .55864 L
.2732 .56094 L
.263 .56613 L
.24946 .57054 L
.23592 .57226 L
.22237 .57151 L
.20883 .5683 L
.19529 .56233 L
.19285 .56094 L
.18174 .55288 L
.17609 .5474 L
.1682 .53741 L
.1661 .53386 L
.16013 .52031 L
.15732 .50677 L
.15732 .49323 L
.16013 .47969 L
.1661 .46614 L
.1682 .46259 L
.17609 .4526 L
.18174 .44712 L
.19285 .43906 L
F
0 g
.19529 .43767 m
.20883 .4317 L
.22237 .42849 L
.23592 .42774 L
.24946 .42946 L
.263 .43387 L
.2732 .43906 L
.27654 .44136 L
.28996 .4526 L
.29009 .45273 L
.30109 .46614 L
.30363 .46964 L
.30835 .47969 L
.31205 .49323 L
.31205 .50677 L
.30835 .52031 L
.30363 .53036 L
.30109 .53386 L
.29009 .54727 L
.28996 .5474 L
.27654 .55864 L
.2732 .56094 L
.263 .56613 L
.24946 .57054 L
.23592 .57226 L
.22237 .57151 L
.20883 .5683 L
.19529 .56233 L
.19285 .56094 L
.18174 .55288 L
.17609 .5474 L
.1682 .53741 L
.1661 .53386 L
.16013 .52031 L
.15732 .50677 L
.15732 .49323 L
.16013 .47969 L
.1661 .46614 L
.1682 .46259 L
.17609 .4526 L
.18174 .44712 L
.19285 .43906 L
.19529 .43767 L
s
.8 0 1 r
.22237 .45133 m
.23592 .45001 L
.24946 .45203 L
.25224 .4526 L
.263 .45747 L
.27487 .46614 L
.27654 .46761 L
.28552 .47969 L
.29009 .49195 L
.29035 .49323 L
.29035 .50677 L
.29009 .50805 L
.28552 .52031 L
.27654 .53239 L
.27487 .53386 L
.263 .54253 L
.25224 .5474 L
.24946 .54797 L
.23592 .54999 L
.22237 .54867 L
.21769 .5474 L
.20883 .54388 L
.19538 .53386 L
.19529 .53378 L
.18575 .52031 L
.18174 .50717 L
.18168 .50677 L
.18168 .49323 L
.18174 .49283 L
.18575 .47969 L
.19529 .46622 L
.19538 .46614 L
.20883 .45612 L
.21769 .4526 L
F
0 g
.22237 .45133 m
.23592 .45001 L
.24946 .45203 L
.25224 .4526 L
.263 .45747 L
.27487 .46614 L
.27654 .46761 L
.28552 .47969 L
.29009 .49195 L
.29035 .49323 L
.29035 .50677 L
.29009 .50805 L
.28552 .52031 L
.27654 .53239 L
.27487 .53386 L
.263 .54253 L
.25224 .5474 L
.24946 .54797 L
.23592 .54999 L
.22237 .54867 L
.21769 .5474 L
.20883 .54388 L
.19538 .53386 L
.19529 .53378 L
.18575 .52031 L
.18174 .50717 L
.18168 .50677 L
.18168 .49323 L
.18174 .49283 L
.18575 .47969 L
.19529 .46622 L
.19538 .46614 L
.20883 .45612 L
.21769 .4526 L
.22237 .45133 L
s
1 .96 0 r
.23592 .19404 m
.23892 .19529 L
.23973 .20883 L
.23592 .21658 L
.23181 .22237 L
.22237 .23181 L
.21658 .23592 L
.20883 .23973 L
.19529 .23892 L
.19404 .23592 L
.19529 .22807 L
.19807 .22237 L
.20873 .20883 L
.20883 .20873 L
.22237 .19807 L
.22807 .19529 L
F
0 g
.23592 .19404 m
.23892 .19529 L
.23973 .20883 L
.23592 .21658 L
.23181 .22237 L
.22237 .23181 L
.21658 .23592 L
.20883 .23973 L
.19529 .23892 L
.19404 .23592 L
.19529 .22807 L
.19807 .22237 L
.20873 .20883 L
.20883 .20873 L
.22237 .19807 L
.22807 .19529 L
.23592 .19404 L
s
1 .96 0 r
.19529 .76108 m
.20883 .76027 L
.21658 .76408 L
.22237 .76819 L
.23181 .77763 L
.23592 .78342 L
.23973 .79117 L
.23892 .80471 L
.23592 .80596 L
.22807 .80471 L
.22237 .80193 L
.20883 .79127 L
.20873 .79117 L
.19807 .77763 L
.19529 .77193 L
.19404 .76408 L
F
0 g
.19529 .76108 m
.20883 .76027 L
.21658 .76408 L
.22237 .76819 L
.23181 .77763 L
.23592 .78342 L
.23973 .79117 L
.23892 .80471 L
.23592 .80596 L
.22807 .80471 L
.22237 .80193 L
.20883 .79127 L
.20873 .79117 L
.19807 .77763 L
.19529 .77193 L
.19404 .76408 L
.19529 .76108 L
s
0 1 .88 r
.46614 .05587 m
.47969 .05286 L
.49323 .05165 L
.50677 .05165 L
.52031 .05286 L
.53386 .05587 L
.54367 .05986 L
.5474 .06144 L
.56094 .0687 L
.56758 .0734 L
.57449 .07878 L
.58365 .08694 L
.58803 .09209 L
.59649 .10049 L
.60157 .10693 L
.60732 .11403 L
.61511 .12527 L
.61667 .12757 L
.62485 .14112 L
.62866 .1481 L
.63203 .15466 L
.63833 .1682 L
.6422 .17749 L
.64385 .18174 L
.64863 .19529 L
.65271 .20883 L
.65574 .22065 L
.65613 .22237 L
.65887 .23592 L
.66093 .24946 L
.66226 .263 L
.66272 .27654 L
.66205 .29009 L
.65948 .30363 L
.65574 .31238 L
.65216 .31717 L
.6422 .3248 L
.62882 .33072 L
.62866 .33079 L
.61511 .3356 L
.60157 .34028 L
.59023 .34426 L
.58803 .34518 L
.57449 .35041 L
.56094 .35596 L
.55651 .3578 L
.5474 .36168 L
.53386 .36721 L
.52232 .37134 L
.52031 .37187 L
.50677 .37467 L
.49323 .37467 L
.47969 .37187 L
.47768 .37134 L
.46614 .36721 L
.4526 .36168 L
.44349 .3578 L
.43906 .35596 L
.42551 .35041 L
.41197 .34518 L
.40977 .34426 L
.39843 .34028 L
.38489 .3356 L
.37134 .33079 L
.37118 .33072 L
.3578 .3248 L
.34784 .31717 L
.34426 .31238 L
.34052 .30363 L
.33795 .29009 L
.33728 .27654 L
.33774 .263 L
.33907 .24946 L
.34113 .23592 L
.34387 .22237 L
.34426 .22065 L
.34729 .20883 L
.35137 .19529 L
.35615 .18174 L
.3578 .17749 L
.36167 .1682 L
.36797 .15466 L
.37134 .1481 L
.37515 .14112 L
.38333 .12757 L
.38489 .12527 L
.39268 .11403 L
.39843 .10693 L
.40351 .10049 L
.41197 .09209 L
.41635 .08694 L
.42551 .07878 L
.43242 .0734 L
.43906 .0687 L
.4526 .06144 L
.45633 .05986 L
F
0 g
.46614 .05587 m
.47969 .05286 L
.49323 .05165 L
.50677 .05165 L
.52031 .05286 L
.53386 .05587 L
.54367 .05986 L
.5474 .06144 L
.56094 .0687 L
.56758 .0734 L
.57449 .07878 L
.58365 .08694 L
.58803 .09209 L
.59649 .10049 L
.60157 .10693 L
.60732 .11403 L
.61511 .12527 L
.61667 .12757 L
.62485 .14112 L
.62866 .1481 L
.63203 .15466 L
.63833 .1682 L
.6422 .17749 L
.64385 .18174 L
.64863 .19529 L
.65271 .20883 L
.65574 .22065 L
.65613 .22237 L
.65887 .23592 L
.66093 .24946 L
.66226 .263 L
.66272 .27654 L
.66205 .29009 L
.65948 .30363 L
.65574 .31238 L
.65216 .31717 L
.6422 .3248 L
.62882 .33072 L
.62866 .33079 L
.61511 .3356 L
.60157 .34028 L
.59023 .34426 L
.58803 .34518 L
.57449 .35041 L
.56094 .35596 L
.55651 .3578 L
.5474 .36168 L
.53386 .36721 L
.52232 .37134 L
.52031 .37187 L
Mistroke
.50677 .37467 L
.49323 .37467 L
.47969 .37187 L
.47768 .37134 L
.46614 .36721 L
.4526 .36168 L
.44349 .3578 L
.43906 .35596 L
.42551 .35041 L
.41197 .34518 L
.40977 .34426 L
.39843 .34028 L
.38489 .3356 L
.37134 .33079 L
.37118 .33072 L
.3578 .3248 L
.34784 .31717 L
.34426 .31238 L
.34052 .30363 L
.33795 .29009 L
.33728 .27654 L
.33774 .263 L
.33907 .24946 L
.34113 .23592 L
.34387 .22237 L
.34426 .22065 L
.34729 .20883 L
.35137 .19529 L
.35615 .18174 L
.3578 .17749 L
.36167 .1682 L
.36797 .15466 L
.37134 .1481 L
.37515 .14112 L
.38333 .12757 L
.38489 .12527 L
.39268 .11403 L
.39843 .10693 L
.40351 .10049 L
.41197 .09209 L
.41635 .08694 L
.42551 .07878 L
.43242 .0734 L
.43906 .0687 L
.4526 .06144 L
.45633 .05986 L
.46614 .05587 L
Mfstroke
0 1 .88 r
.47969 .62813 m
.49323 .62533 L
.50677 .62533 L
.52031 .62813 L
.52232 .62866 L
.53386 .63279 L
.5474 .63832 L
.55651 .6422 L
.56094 .64404 L
.57449 .64959 L
.58803 .65482 L
.59023 .65574 L
.60157 .65972 L
.61511 .6644 L
.62866 .66921 L
.62882 .66928 L
.6422 .6752 L
.65216 .68283 L
.65574 .68762 L
.65948 .69637 L
.66205 .70991 L
.66272 .72346 L
.66226 .737 L
.66093 .75054 L
.65887 .76408 L
.65613 .77763 L
.65574 .77935 L
.65271 .79117 L
.64863 .80471 L
.64385 .81826 L
.6422 .82251 L
.63833 .8318 L
.63203 .84534 L
.62866 .8519 L
.62485 .85888 L
.61667 .87243 L
.61511 .87473 L
.60732 .88597 L
.60157 .89307 L
.59649 .89951 L
.58803 .90791 L
.58365 .91306 L
.57449 .92122 L
.56758 .9266 L
.56094 .9313 L
.5474 .93856 L
.54367 .94014 L
.53386 .94413 L
.52031 .94714 L
.50677 .94835 L
.49323 .94835 L
.47969 .94714 L
.46614 .94413 L
.45633 .94014 L
.4526 .93856 L
.43906 .9313 L
.43242 .9266 L
.42551 .92122 L
.41635 .91306 L
.41197 .90791 L
.40351 .89951 L
.39843 .89307 L
.39268 .88597 L
.38489 .87473 L
.38333 .87243 L
.37515 .85888 L
.37134 .8519 L
.36797 .84534 L
.36167 .8318 L
.3578 .82251 L
.35615 .81826 L
.35137 .80471 L
.34729 .79117 L
.34426 .77935 L
.34387 .77763 L
.34113 .76408 L
.33907 .75054 L
.33774 .737 L
.33728 .72346 L
.33795 .70991 L
.34052 .69637 L
.34426 .68762 L
.34784 .68283 L
.3578 .6752 L
.37118 .66928 L
.37134 .66921 L
.38489 .6644 L
.39843 .65972 L
.40977 .65574 L
.41197 .65482 L
.42551 .64959 L
.43906 .64404 L
.44349 .6422 L
.4526 .63832 L
.46614 .63279 L
.47768 .62866 L
F
0 g
.47969 .62813 m
.49323 .62533 L
.50677 .62533 L
.52031 .62813 L
.52232 .62866 L
.53386 .63279 L
.5474 .63832 L
.55651 .6422 L
.56094 .64404 L
.57449 .64959 L
.58803 .65482 L
.59023 .65574 L
.60157 .65972 L
.61511 .6644 L
.62866 .66921 L
.62882 .66928 L
.6422 .6752 L
.65216 .68283 L
.65574 .68762 L
.65948 .69637 L
.66205 .70991 L
.66272 .72346 L
.66226 .737 L
.66093 .75054 L
.65887 .76408 L
.65613 .77763 L
.65574 .77935 L
.65271 .79117 L
.64863 .80471 L
.64385 .81826 L
.6422 .82251 L
.63833 .8318 L
.63203 .84534 L
.62866 .8519 L
.62485 .85888 L
.61667 .87243 L
.61511 .87473 L
.60732 .88597 L
.60157 .89307 L
.59649 .89951 L
.58803 .90791 L
.58365 .91306 L
.57449 .92122 L
.56758 .9266 L
.56094 .9313 L
.5474 .93856 L
.54367 .94014 L
.53386 .94413 L
.52031 .94714 L
.50677 .94835 L
Mistroke
.49323 .94835 L
.47969 .94714 L
.46614 .94413 L
.45633 .94014 L
.4526 .93856 L
.43906 .9313 L
.43242 .9266 L
.42551 .92122 L
.41635 .91306 L
.41197 .90791 L
.40351 .89951 L
.39843 .89307 L
.39268 .88597 L
.38489 .87473 L
.38333 .87243 L
.37515 .85888 L
.37134 .8519 L
.36797 .84534 L
.36167 .8318 L
.3578 .82251 L
.35615 .81826 L
.35137 .80471 L
.34729 .79117 L
.34426 .77935 L
.34387 .77763 L
.34113 .76408 L
.33907 .75054 L
.33774 .737 L
.33728 .72346 L
.33795 .70991 L
.34052 .69637 L
.34426 .68762 L
.34784 .68283 L
.3578 .6752 L
.37118 .66928 L
.37134 .66921 L
.38489 .6644 L
.39843 .65972 L
.40977 .65574 L
.41197 .65482 L
.42551 .64959 L
.43906 .64404 L
.44349 .6422 L
.4526 .63832 L
.46614 .63279 L
.47768 .62866 L
.47969 .62813 L
Mfstroke
0 1 .24 r
.38489 .35579 m
.39843 .35617 L
.40912 .3578 L
.41197 .35838 L
.42551 .36183 L
.43906 .36619 L
.4526 .37114 L
.45314 .37134 L
.46614 .37626 L
.47969 .38078 L
.49323 .38356 L
.50677 .38356 L
.52031 .38078 L
.53386 .37626 L
.54686 .37134 L
.5474 .37114 L
.56094 .36619 L
.57449 .36183 L
.58803 .35838 L
.59088 .3578 L
.60157 .35617 L
.61511 .35579 L
.62611 .3578 L
.62866 .35876 L
.64124 .37134 L
.6422 .37389 L
.64421 .38489 L
.64383 .39843 L
.6422 .40912 L
.64162 .41197 L
.63817 .42551 L
.63381 .43906 L
.62886 .4526 L
.62866 .45314 L
.62374 .46614 L
.61922 .47969 L
.61644 .49323 L
.61644 .50677 L
.61922 .52031 L
.62374 .53386 L
.62866 .54686 L
.62886 .5474 L
.63381 .56094 L
.63817 .57449 L
.64162 .58803 L
.6422 .59088 L
.64383 .60157 L
.64421 .61511 L
.6422 .62611 L
.64124 .62866 L
.62866 .64124 L
.62611 .6422 L
.61511 .64421 L
.60157 .64383 L
.59088 .6422 L
.58803 .64162 L
.57449 .63817 L
.56094 .63381 L
.5474 .62886 L
.54686 .62866 L
.53386 .62374 L
.52031 .61922 L
.50677 .61644 L
.49323 .61644 L
.47969 .61922 L
.46614 .62374 L
.45314 .62866 L
.4526 .62886 L
.43906 .63381 L
.42551 .63817 L
.41197 .64162 L
.40912 .6422 L
.39843 .64383 L
.38489 .64421 L
.37389 .6422 L
.37134 .64124 L
.35876 .62866 L
.3578 .62611 L
.35579 .61511 L
.35617 .60157 L
.3578 .59088 L
.35838 .58803 L
.36183 .57449 L
.36619 .56094 L
.37114 .5474 L
.37134 .54686 L
.37626 .53386 L
.38078 .52031 L
.38356 .50677 L
.38356 .49323 L
.38078 .47969 L
.37626 .46614 L
.37134 .45314 L
.37114 .4526 L
.36619 .43906 L
.36183 .42551 L
.35838 .41197 L
.3578 .40912 L
.35617 .39843 L
.35579 .38489 L
.3578 .37389 L
.35876 .37134 L
.37134 .35876 L
.37389 .3578 L
F
0 g
.38489 .35579 m
.39843 .35617 L
.40912 .3578 L
.41197 .35838 L
.42551 .36183 L
.43906 .36619 L
.4526 .37114 L
.45314 .37134 L
.46614 .37626 L
.47969 .38078 L
.49323 .38356 L
.50677 .38356 L
.52031 .38078 L
.53386 .37626 L
.54686 .37134 L
.5474 .37114 L
.56094 .36619 L
.57449 .36183 L
.58803 .35838 L
.59088 .3578 L
.60157 .35617 L
.61511 .35579 L
.62611 .3578 L
.62866 .35876 L
.64124 .37134 L
.6422 .37389 L
.64421 .38489 L
.64383 .39843 L
.6422 .40912 L
.64162 .41197 L
.63817 .42551 L
.63381 .43906 L
.62886 .4526 L
.62866 .45314 L
.62374 .46614 L
.61922 .47969 L
.61644 .49323 L
.61644 .50677 L
.61922 .52031 L
.62374 .53386 L
.62866 .54686 L
.62886 .5474 L
.63381 .56094 L
.63817 .57449 L
.64162 .58803 L
.6422 .59088 L
.64383 .60157 L
.64421 .61511 L
.6422 .62611 L
.64124 .62866 L
Mistroke
.62866 .64124 L
.62611 .6422 L
.61511 .64421 L
.60157 .64383 L
.59088 .6422 L
.58803 .64162 L
.57449 .63817 L
.56094 .63381 L
.5474 .62886 L
.54686 .62866 L
.53386 .62374 L
.52031 .61922 L
.50677 .61644 L
.49323 .61644 L
.47969 .61922 L
.46614 .62374 L
.45314 .62866 L
.4526 .62886 L
.43906 .63381 L
.42551 .63817 L
.41197 .64162 L
.40912 .6422 L
.39843 .64383 L
.38489 .64421 L
.37389 .6422 L
.37134 .64124 L
.35876 .62866 L
.3578 .62611 L
.35579 .61511 L
.35617 .60157 L
.3578 .59088 L
.35838 .58803 L
.36183 .57449 L
.36619 .56094 L
.37114 .5474 L
.37134 .54686 L
.37626 .53386 L
.38078 .52031 L
.38356 .50677 L
.38356 .49323 L
.38078 .47969 L
.37626 .46614 L
.37134 .45314 L
.37114 .4526 L
.36619 .43906 L
.36183 .42551 L
.35838 .41197 L
.3578 .40912 L
.35617 .39843 L
.35579 .38489 L
Mistroke
.3578 .37389 L
.35876 .37134 L
.37134 .35876 L
.37389 .3578 L
.38489 .35579 L
Mfstroke
0 .8 1 r
.47969 .08429 m
.49323 .08283 L
.50677 .08283 L
.52031 .08429 L
.5331 .08694 L
.53386 .08722 L
.5474 .09207 L
.56094 .09882 L
.56384 .10049 L
.57449 .10793 L
.58193 .11403 L
.58803 .11983 L
.59528 .12757 L
.60157 .13527 L
.6059 .14112 L
.61462 .15466 L
.61511 .1555 L
.62189 .1682 L
.62793 .18174 L
.62866 .18352 L
.6329 .19529 L
.63684 .20883 L
.63979 .22237 L
.64168 .23592 L
.6422 .24253 L
.64242 .24946 L
.6422 .25788 L
.64177 .263 L
.6393 .27654 L
.63421 .29009 L
.62866 .29922 L
.62506 .30363 L
.61511 .31316 L
.60982 .31717 L
.60157 .32273 L
.58803 .33064 L
.58789 .33072 L
.57449 .33786 L
.56186 .34426 L
.56094 .34472 L
.5474 .35129 L
.53386 .35729 L
.53277 .3578 L
.52031 .36214 L
.50677 .36496 L
.49323 .36496 L
.47969 .36214 L
.46723 .3578 L
.46614 .35729 L
.4526 .35129 L
.43906 .34472 L
.43814 .34426 L
.42551 .33786 L
.41211 .33072 L
.41197 .33064 L
.39843 .32273 L
.39018 .31717 L
.38489 .31316 L
.37494 .30363 L
.37134 .29922 L
.36579 .29009 L
.3607 .27654 L
.35823 .263 L
.3578 .25788 L
.35758 .24946 L
.3578 .24253 L
.35832 .23592 L
.36021 .22237 L
.36316 .20883 L
.3671 .19529 L
.37134 .18352 L
.37207 .18174 L
.37811 .1682 L
.38489 .1555 L
.38538 .15466 L
.3941 .14112 L
.39843 .13527 L
.40472 .12757 L
.41197 .11983 L
.41807 .11403 L
.42551 .10793 L
.43616 .10049 L
.43906 .09882 L
.4526 .09207 L
.46614 .08722 L
.4669 .08694 L
F
0 g
.47969 .08429 m
.49323 .08283 L
.50677 .08283 L
.52031 .08429 L
.5331 .08694 L
.53386 .08722 L
.5474 .09207 L
.56094 .09882 L
.56384 .10049 L
.57449 .10793 L
.58193 .11403 L
.58803 .11983 L
.59528 .12757 L
.60157 .13527 L
.6059 .14112 L
.61462 .15466 L
.61511 .1555 L
.62189 .1682 L
.62793 .18174 L
.62866 .18352 L
.6329 .19529 L
.63684 .20883 L
.63979 .22237 L
.64168 .23592 L
.6422 .24253 L
.64242 .24946 L
.6422 .25788 L
.64177 .263 L
.6393 .27654 L
.63421 .29009 L
.62866 .29922 L
.62506 .30363 L
.61511 .31316 L
.60982 .31717 L
.60157 .32273 L
.58803 .33064 L
.58789 .33072 L
.57449 .33786 L
.56186 .34426 L
.56094 .34472 L
.5474 .35129 L
.53386 .35729 L
.53277 .3578 L
.52031 .36214 L
.50677 .36496 L
.49323 .36496 L
.47969 .36214 L
.46723 .3578 L
.46614 .35729 L
.4526 .35129 L
Mistroke
.43906 .34472 L
.43814 .34426 L
.42551 .33786 L
.41211 .33072 L
.41197 .33064 L
.39843 .32273 L
.39018 .31717 L
.38489 .31316 L
.37494 .30363 L
.37134 .29922 L
.36579 .29009 L
.3607 .27654 L
.35823 .263 L
.3578 .25788 L
.35758 .24946 L
.3578 .24253 L
.35832 .23592 L
.36021 .22237 L
.36316 .20883 L
.3671 .19529 L
.37134 .18352 L
.37207 .18174 L
.37811 .1682 L
.38489 .1555 L
.38538 .15466 L
.3941 .14112 L
.39843 .13527 L
.40472 .12757 L
.41197 .11983 L
.41807 .11403 L
.42551 .10793 L
.43616 .10049 L
.43906 .09882 L
.4526 .09207 L
.46614 .08722 L
.4669 .08694 L
.47969 .08429 L
Mfstroke
0 .8 1 r
.47969 .63786 m
.49323 .63504 L
.50677 .63504 L
.52031 .63786 L
.53277 .6422 L
.53386 .64271 L
.5474 .64871 L
.56094 .65528 L
.56186 .65574 L
.57449 .66214 L
.58789 .66928 L
.58803 .66936 L
.60157 .67727 L
.60982 .68283 L
.61511 .68684 L
.62506 .69637 L
.62866 .70078 L
.63421 .70991 L
.6393 .72346 L
.64177 .737 L
.6422 .74212 L
.64242 .75054 L
.6422 .75747 L
.64168 .76408 L
.63979 .77763 L
.63684 .79117 L
.6329 .80471 L
.62866 .81648 L
.62793 .81826 L
.62189 .8318 L
.61511 .8445 L
.61462 .84534 L
.6059 .85888 L
.60157 .86473 L
.59528 .87243 L
.58803 .88017 L
.58193 .88597 L
.57449 .89207 L
.56384 .89951 L
.56094 .90118 L
.5474 .90793 L
.53386 .91278 L
.5331 .91306 L
.52031 .91571 L
.50677 .91717 L
.49323 .91717 L
.47969 .91571 L
.4669 .91306 L
.46614 .91278 L
.4526 .90793 L
.43906 .90118 L
.43616 .89951 L
.42551 .89207 L
.41807 .88597 L
.41197 .88017 L
.40472 .87243 L
.39843 .86473 L
.3941 .85888 L
.38538 .84534 L
.38489 .8445 L
.37811 .8318 L
.37207 .81826 L
.37134 .81648 L
.3671 .80471 L
.36316 .79117 L
.36021 .77763 L
.35832 .76408 L
.3578 .75747 L
.35758 .75054 L
.3578 .74212 L
.35823 .737 L
.3607 .72346 L
.36579 .70991 L
.37134 .70078 L
.37494 .69637 L
.38489 .68684 L
.39018 .68283 L
.39843 .67727 L
.41197 .66936 L
.41211 .66928 L
.42551 .66214 L
.43814 .65574 L
.43906 .65528 L
.4526 .64871 L
.46614 .64271 L
.46723 .6422 L
F
0 g
.47969 .63786 m
.49323 .63504 L
.50677 .63504 L
.52031 .63786 L
.53277 .6422 L
.53386 .64271 L
.5474 .64871 L
.56094 .65528 L
.56186 .65574 L
.57449 .66214 L
.58789 .66928 L
.58803 .66936 L
.60157 .67727 L
.60982 .68283 L
.61511 .68684 L
.62506 .69637 L
.62866 .70078 L
.63421 .70991 L
.6393 .72346 L
.64177 .737 L
.6422 .74212 L
.64242 .75054 L
.6422 .75747 L
.64168 .76408 L
.63979 .77763 L
.63684 .79117 L
.6329 .80471 L
.62866 .81648 L
.62793 .81826 L
.62189 .8318 L
.61511 .8445 L
.61462 .84534 L
.6059 .85888 L
.60157 .86473 L
.59528 .87243 L
.58803 .88017 L
.58193 .88597 L
.57449 .89207 L
.56384 .89951 L
.56094 .90118 L
.5474 .90793 L
.53386 .91278 L
.5331 .91306 L
.52031 .91571 L
.50677 .91717 L
.49323 .91717 L
.47969 .91571 L
.4669 .91306 L
.46614 .91278 L
.4526 .90793 L
Mistroke
.43906 .90118 L
.43616 .89951 L
.42551 .89207 L
.41807 .88597 L
.41197 .88017 L
.40472 .87243 L
.39843 .86473 L
.3941 .85888 L
.38538 .84534 L
.38489 .8445 L
.37811 .8318 L
.37207 .81826 L
.37134 .81648 L
.3671 .80471 L
.36316 .79117 L
.36021 .77763 L
.35832 .76408 L
.3578 .75747 L
.35758 .75054 L
.3578 .74212 L
.35823 .737 L
.3607 .72346 L
.36579 .70991 L
.37134 .70078 L
.37494 .69637 L
.38489 .68684 L
.39018 .68283 L
.39843 .67727 L
.41197 .66936 L
.41211 .66928 L
.42551 .66214 L
.43814 .65574 L
.43906 .65528 L
.4526 .64871 L
.46614 .64271 L
.46723 .6422 L
.47969 .63786 L
Mfstroke
.08 1 0 r
.41197 .37082 m
.41805 .37134 L
.42551 .37247 L
.43906 .37566 L
.4526 .37988 L
.46614 .38459 L
.46692 .38489 L
.47969 .38898 L
.49323 .39178 L
.50677 .39178 L
.52031 .38898 L
.53308 .38489 L
.53386 .38459 L
.5474 .37988 L
.56094 .37566 L
.57449 .37247 L
.58195 .37134 L
.58803 .37082 L
.60069 .37134 L
.60157 .37148 L
.61511 .37633 L
.62367 .38489 L
.62852 .39843 L
.62866 .39931 L
.62918 .41197 L
.62866 .41805 L
.62753 .42551 L
.62434 .43906 L
.62012 .4526 L
.61541 .46614 L
.61511 .46692 L
.61102 .47969 L
.60822 .49323 L
.60822 .50677 L
.61102 .52031 L
.61511 .53308 L
.61541 .53386 L
.62012 .5474 L
.62434 .56094 L
.62753 .57449 L
.62866 .58195 L
.62918 .58803 L
.62866 .60069 L
.62852 .60157 L
.62367 .61511 L
.61511 .62367 L
.60157 .62852 L
.60069 .62866 L
.58803 .62918 L
.58195 .62866 L
.57449 .62753 L
.56094 .62434 L
.5474 .62012 L
.53386 .61541 L
.53308 .61511 L
.52031 .61102 L
.50677 .60822 L
.49323 .60822 L
.47969 .61102 L
.46692 .61511 L
.46614 .61541 L
.4526 .62012 L
.43906 .62434 L
.42551 .62753 L
.41805 .62866 L
.41197 .62918 L
.39931 .62866 L
.39843 .62852 L
.38489 .62367 L
.37633 .61511 L
.37148 .60157 L
.37134 .60069 L
.37082 .58803 L
.37134 .58195 L
.37247 .57449 L
.37566 .56094 L
.37988 .5474 L
.38459 .53386 L
.38489 .53308 L
.38898 .52031 L
.39178 .50677 L
.39178 .49323 L
.38898 .47969 L
.38489 .46692 L
.38459 .46614 L
.37988 .4526 L
.37566 .43906 L
.37247 .42551 L
.37134 .41805 L
.37082 .41197 L
.37134 .39931 L
.37148 .39843 L
.37633 .38489 L
.38489 .37633 L
.39843 .37148 L
.39931 .37134 L
F
0 g
.41197 .37082 m
.41805 .37134 L
.42551 .37247 L
.43906 .37566 L
.4526 .37988 L
.46614 .38459 L
.46692 .38489 L
.47969 .38898 L
.49323 .39178 L
.50677 .39178 L
.52031 .38898 L
.53308 .38489 L
.53386 .38459 L
.5474 .37988 L
.56094 .37566 L
.57449 .37247 L
.58195 .37134 L
.58803 .37082 L
.60069 .37134 L
.60157 .37148 L
.61511 .37633 L
.62367 .38489 L
.62852 .39843 L
.62866 .39931 L
.62918 .41197 L
.62866 .41805 L
.62753 .42551 L
.62434 .43906 L
.62012 .4526 L
.61541 .46614 L
.61511 .46692 L
.61102 .47969 L
.60822 .49323 L
.60822 .50677 L
.61102 .52031 L
.61511 .53308 L
.61541 .53386 L
.62012 .5474 L
.62434 .56094 L
.62753 .57449 L
.62866 .58195 L
.62918 .58803 L
.62866 .60069 L
.62852 .60157 L
.62367 .61511 L
.61511 .62367 L
.60157 .62852 L
.60069 .62866 L
.58803 .62918 L
.58195 .62866 L
Mistroke
.57449 .62753 L
.56094 .62434 L
.5474 .62012 L
.53386 .61541 L
.53308 .61511 L
.52031 .61102 L
.50677 .60822 L
.49323 .60822 L
.47969 .61102 L
.46692 .61511 L
.46614 .61541 L
.4526 .62012 L
.43906 .62434 L
.42551 .62753 L
.41805 .62866 L
.41197 .62918 L
.39931 .62866 L
.39843 .62852 L
.38489 .62367 L
.37633 .61511 L
.37148 .60157 L
.37134 .60069 L
.37082 .58803 L
.37134 .58195 L
.37247 .57449 L
.37566 .56094 L
.37988 .5474 L
.38459 .53386 L
.38489 .53308 L
.38898 .52031 L
.39178 .50677 L
.39178 .49323 L
.38898 .47969 L
.38489 .46692 L
.38459 .46614 L
.37988 .4526 L
.37566 .43906 L
.37247 .42551 L
.37134 .41805 L
.37082 .41197 L
.37134 .39931 L
.37148 .39843 L
.37633 .38489 L
.38489 .37633 L
.39843 .37148 L
.39931 .37134 L
.41197 .37082 L
Mfstroke
0 .48 1 r
.4526 .11227 m
.46614 .10693 L
.47969 .1035 L
.49323 .10183 L
.50677 .10183 L
.52031 .1035 L
.53386 .10693 L
.5474 .11227 L
.55101 .11403 L
.56094 .11985 L
.5715 .12757 L
.57449 .13011 L
.58566 .14112 L
.58803 .14381 L
.59646 .15466 L
.60157 .16241 L
.60498 .1682 L
.61175 .18174 L
.61511 .18984 L
.61705 .19529 L
.621 .20883 L
.62365 .22237 L
.62492 .23592 L
.62468 .24946 L
.62262 .263 L
.61827 .27654 L
.61511 .28328 L
.6109 .29009 L
.60157 .30163 L
.59959 .30363 L
.58803 .31385 L
.58365 .31717 L
.57449 .32362 L
.56326 .33072 L
.56094 .33211 L
.5474 .3397 L
.53834 .34426 L
.53386 .34627 L
.52031 .35138 L
.50677 .35425 L
.49323 .35425 L
.47969 .35138 L
.46614 .34627 L
.46166 .34426 L
.4526 .3397 L
.43906 .33211 L
.43674 .33072 L
.42551 .32362 L
.41635 .31717 L
.41197 .31385 L
.40041 .30363 L
.39843 .30163 L
.3891 .29009 L
.38489 .28328 L
.38173 .27654 L
.37738 .263 L
.37532 .24946 L
.37508 .23592 L
.37635 .22237 L
.379 .20883 L
.38295 .19529 L
.38489 .18984 L
.38825 .18174 L
.39502 .1682 L
.39843 .16241 L
.40354 .15466 L
.41197 .14381 L
.41434 .14112 L
.42551 .13011 L
.4285 .12757 L
.43906 .11985 L
.44899 .11403 L
F
0 g
.4526 .11227 m
.46614 .10693 L
.47969 .1035 L
.49323 .10183 L
.50677 .10183 L
.52031 .1035 L
.53386 .10693 L
.5474 .11227 L
.55101 .11403 L
.56094 .11985 L
.5715 .12757 L
.57449 .13011 L
.58566 .14112 L
.58803 .14381 L
.59646 .15466 L
.60157 .16241 L
.60498 .1682 L
.61175 .18174 L
.61511 .18984 L
.61705 .19529 L
.621 .20883 L
.62365 .22237 L
.62492 .23592 L
.62468 .24946 L
.62262 .263 L
.61827 .27654 L
.61511 .28328 L
.6109 .29009 L
.60157 .30163 L
.59959 .30363 L
.58803 .31385 L
.58365 .31717 L
.57449 .32362 L
.56326 .33072 L
.56094 .33211 L
.5474 .3397 L
.53834 .34426 L
.53386 .34627 L
.52031 .35138 L
.50677 .35425 L
.49323 .35425 L
.47969 .35138 L
.46614 .34627 L
.46166 .34426 L
.4526 .3397 L
.43906 .33211 L
.43674 .33072 L
.42551 .32362 L
.41635 .31717 L
.41197 .31385 L
Mistroke
.40041 .30363 L
.39843 .30163 L
.3891 .29009 L
.38489 .28328 L
.38173 .27654 L
.37738 .263 L
.37532 .24946 L
.37508 .23592 L
.37635 .22237 L
.379 .20883 L
.38295 .19529 L
.38489 .18984 L
.38825 .18174 L
.39502 .1682 L
.39843 .16241 L
.40354 .15466 L
.41197 .14381 L
.41434 .14112 L
.42551 .13011 L
.4285 .12757 L
.43906 .11985 L
.44899 .11403 L
.4526 .11227 L
Mfstroke
0 .48 1 r
.46614 .65373 m
.47969 .64862 L
.49323 .64575 L
.50677 .64575 L
.52031 .64862 L
.53386 .65373 L
.53834 .65574 L
.5474 .6603 L
.56094 .66789 L
.56326 .66928 L
.57449 .67638 L
.58365 .68283 L
.58803 .68615 L
.59959 .69637 L
.60157 .69837 L
.6109 .70991 L
.61511 .71672 L
.61827 .72346 L
.62262 .737 L
.62468 .75054 L
.62492 .76408 L
.62365 .77763 L
.621 .79117 L
.61705 .80471 L
.61511 .81016 L
.61175 .81826 L
.60498 .8318 L
.60157 .83759 L
.59646 .84534 L
.58803 .85619 L
.58566 .85888 L
.57449 .86989 L
.5715 .87243 L
.56094 .88015 L
.55101 .88597 L
.5474 .88773 L
.53386 .89307 L
.52031 .8965 L
.50677 .89817 L
.49323 .89817 L
.47969 .8965 L
.46614 .89307 L
.4526 .88773 L
.44899 .88597 L
.43906 .88015 L
.4285 .87243 L
.42551 .86989 L
.41434 .85888 L
.41197 .85619 L
.40354 .84534 L
.39843 .83759 L
.39502 .8318 L
.38825 .81826 L
.38489 .81016 L
.38295 .80471 L
.379 .79117 L
.37635 .77763 L
.37508 .76408 L
.37532 .75054 L
.37738 .737 L
.38173 .72346 L
.38489 .71672 L
.3891 .70991 L
.39843 .69837 L
.40041 .69637 L
.41197 .68615 L
.41635 .68283 L
.42551 .67638 L
.43674 .66928 L
.43906 .66789 L
.4526 .6603 L
.46166 .65574 L
F
0 g
.46614 .65373 m
.47969 .64862 L
.49323 .64575 L
.50677 .64575 L
.52031 .64862 L
.53386 .65373 L
.53834 .65574 L
.5474 .6603 L
.56094 .66789 L
.56326 .66928 L
.57449 .67638 L
.58365 .68283 L
.58803 .68615 L
.59959 .69637 L
.60157 .69837 L
.6109 .70991 L
.61511 .71672 L
.61827 .72346 L
.62262 .737 L
.62468 .75054 L
.62492 .76408 L
.62365 .77763 L
.621 .79117 L
.61705 .80471 L
.61511 .81016 L
.61175 .81826 L
.60498 .8318 L
.60157 .83759 L
.59646 .84534 L
.58803 .85619 L
.58566 .85888 L
.57449 .86989 L
.5715 .87243 L
.56094 .88015 L
.55101 .88597 L
.5474 .88773 L
.53386 .89307 L
.52031 .8965 L
.50677 .89817 L
.49323 .89817 L
.47969 .8965 L
.46614 .89307 L
.4526 .88773 L
.44899 .88597 L
.43906 .88015 L
.4285 .87243 L
.42551 .86989 L
.41434 .85888 L
.41197 .85619 L
.40354 .84534 L
Mistroke
.39843 .83759 L
.39502 .8318 L
.38825 .81826 L
.38489 .81016 L
.38295 .80471 L
.379 .79117 L
.37635 .77763 L
.37508 .76408 L
.37532 .75054 L
.37738 .737 L
.38173 .72346 L
.38489 .71672 L
.3891 .70991 L
.39843 .69837 L
.40041 .69637 L
.41197 .68615 L
.41635 .68283 L
.42551 .67638 L
.43674 .66928 L
.43906 .66789 L
.4526 .6603 L
.46166 .65574 L
.46614 .65373 L
Mfstroke
.4 1 0 r
.41197 .38296 m
.42551 .38261 L
.43906 .38456 L
.44103 .38489 L
.4526 .38801 L
.46614 .39232 L
.47969 .39658 L
.48733 .39843 L
.49323 .39941 L
.50677 .39941 L
.51267 .39843 L
.52031 .39658 L
.53386 .39232 L
.5474 .38801 L
.55897 .38489 L
.56094 .38456 L
.57449 .38261 L
.58803 .38296 L
.59614 .38489 L
.60157 .38726 L
.61274 .39843 L
.61511 .40386 L
.61704 .41197 L
.61739 .42551 L
.61544 .43906 L
.61511 .44103 L
.61199 .4526 L
.60768 .46614 L
.60342 .47969 L
.60157 .48733 L
.60059 .49323 L
.60059 .50677 L
.60157 .51267 L
.60342 .52031 L
.60768 .53386 L
.61199 .5474 L
.61511 .55897 L
.61544 .56094 L
.61739 .57449 L
.61704 .58803 L
.61511 .59614 L
.61274 .60157 L
.60157 .61274 L
.59614 .61511 L
.58803 .61704 L
.57449 .61739 L
.56094 .61544 L
.55897 .61511 L
.5474 .61199 L
.53386 .60768 L
.52031 .60342 L
.51267 .60157 L
.50677 .60059 L
.49323 .60059 L
.48733 .60157 L
.47969 .60342 L
.46614 .60768 L
.4526 .61199 L
.44103 .61511 L
.43906 .61544 L
.42551 .61739 L
.41197 .61704 L
.40386 .61511 L
.39843 .61274 L
.38726 .60157 L
.38489 .59614 L
.38296 .58803 L
.38261 .57449 L
.38456 .56094 L
.38489 .55897 L
.38801 .5474 L
.39232 .53386 L
.39658 .52031 L
.39843 .51267 L
.39941 .50677 L
.39941 .49323 L
.39843 .48733 L
.39658 .47969 L
.39232 .46614 L
.38801 .4526 L
.38489 .44103 L
.38456 .43906 L
.38261 .42551 L
.38296 .41197 L
.38489 .40386 L
.38726 .39843 L
.39843 .38726 L
.40386 .38489 L
F
0 g
.41197 .38296 m
.42551 .38261 L
.43906 .38456 L
.44103 .38489 L
.4526 .38801 L
.46614 .39232 L
.47969 .39658 L
.48733 .39843 L
.49323 .39941 L
.50677 .39941 L
.51267 .39843 L
.52031 .39658 L
.53386 .39232 L
.5474 .38801 L
.55897 .38489 L
.56094 .38456 L
.57449 .38261 L
.58803 .38296 L
.59614 .38489 L
.60157 .38726 L
.61274 .39843 L
.61511 .40386 L
.61704 .41197 L
.61739 .42551 L
.61544 .43906 L
.61511 .44103 L
.61199 .4526 L
.60768 .46614 L
.60342 .47969 L
.60157 .48733 L
.60059 .49323 L
.60059 .50677 L
.60157 .51267 L
.60342 .52031 L
.60768 .53386 L
.61199 .5474 L
.61511 .55897 L
.61544 .56094 L
.61739 .57449 L
.61704 .58803 L
.61511 .59614 L
.61274 .60157 L
.60157 .61274 L
.59614 .61511 L
.58803 .61704 L
.57449 .61739 L
.56094 .61544 L
.55897 .61511 L
.5474 .61199 L
.53386 .60768 L
Mistroke
.52031 .60342 L
.51267 .60157 L
.50677 .60059 L
.49323 .60059 L
.48733 .60157 L
.47969 .60342 L
.46614 .60768 L
.4526 .61199 L
.44103 .61511 L
.43906 .61544 L
.42551 .61739 L
.41197 .61704 L
.40386 .61511 L
.39843 .61274 L
.38726 .60157 L
.38489 .59614 L
.38296 .58803 L
.38261 .57449 L
.38456 .56094 L
.38489 .55897 L
.38801 .5474 L
.39232 .53386 L
.39658 .52031 L
.39843 .51267 L
.39941 .50677 L
.39941 .49323 L
.39843 .48733 L
.39658 .47969 L
.39232 .46614 L
.38801 .4526 L
.38489 .44103 L
.38456 .43906 L
.38261 .42551 L
.38296 .41197 L
.38489 .40386 L
.38726 .39843 L
.39843 .38726 L
.40386 .38489 L
.41197 .38296 L
Mfstroke
0 .16 1 r
.46614 .12533 m
.47969 .12141 L
.49323 .1195 L
.50677 .1195 L
.52031 .12141 L
.53386 .12533 L
.53959 .12757 L
.5474 .1315 L
.56094 .14036 L
.56193 .14112 L
.57449 .15267 L
.57631 .15466 L
.5868 .1682 L
.58803 .17006 L
.59471 .18174 L
.60061 .19529 L
.60157 .19775 L
.60478 .20883 L
.60732 .22237 L
.60819 .23592 L
.60724 .24946 L
.6042 .263 L
.60157 .27059 L
.59864 .27654 L
.59 .29009 L
.58803 .2926 L
.5777 .30363 L
.57449 .30661 L
.56131 .31717 L
.56094 .31744 L
.5474 .32643 L
.53998 .33072 L
.53386 .33379 L
.52031 .33927 L
.50677 .34226 L
.49323 .34226 L
.47969 .33927 L
.46614 .33379 L
.46002 .33072 L
.4526 .32643 L
.43906 .31744 L
.43869 .31717 L
.42551 .30661 L
.4223 .30363 L
.41197 .2926 L
.41 .29009 L
.40136 .27654 L
.39843 .27059 L
.3958 .263 L
.39276 .24946 L
.39181 .23592 L
.39268 .22237 L
.39522 .20883 L
.39843 .19775 L
.39939 .19529 L
.40529 .18174 L
.41197 .17006 L
.4132 .1682 L
.42369 .15466 L
.42551 .15267 L
.43807 .14112 L
.43906 .14036 L
.4526 .1315 L
.46041 .12757 L
F
0 g
.46614 .12533 m
.47969 .12141 L
.49323 .1195 L
.50677 .1195 L
.52031 .12141 L
.53386 .12533 L
.53959 .12757 L
.5474 .1315 L
.56094 .14036 L
.56193 .14112 L
.57449 .15267 L
.57631 .15466 L
.5868 .1682 L
.58803 .17006 L
.59471 .18174 L
.60061 .19529 L
.60157 .19775 L
.60478 .20883 L
.60732 .22237 L
.60819 .23592 L
.60724 .24946 L
.6042 .263 L
.60157 .27059 L
.59864 .27654 L
.59 .29009 L
.58803 .2926 L
.5777 .30363 L
.57449 .30661 L
.56131 .31717 L
.56094 .31744 L
.5474 .32643 L
.53998 .33072 L
.53386 .33379 L
.52031 .33927 L
.50677 .34226 L
.49323 .34226 L
.47969 .33927 L
.46614 .33379 L
.46002 .33072 L
.4526 .32643 L
.43906 .31744 L
.43869 .31717 L
.42551 .30661 L
.4223 .30363 L
.41197 .2926 L
.41 .29009 L
.40136 .27654 L
.39843 .27059 L
.3958 .263 L
.39276 .24946 L
Mistroke
.39181 .23592 L
.39268 .22237 L
.39522 .20883 L
.39843 .19775 L
.39939 .19529 L
.40529 .18174 L
.41197 .17006 L
.4132 .1682 L
.42369 .15466 L
.42551 .15267 L
.43807 .14112 L
.43906 .14036 L
.4526 .1315 L
.46041 .12757 L
.46614 .12533 L
Mfstroke
0 .16 1 r
.46614 .66621 m
.47969 .66073 L
.49323 .65774 L
.50677 .65774 L
.52031 .66073 L
.53386 .66621 L
.53998 .66928 L
.5474 .67357 L
.56094 .68256 L
.56131 .68283 L
.57449 .69339 L
.5777 .69637 L
.58803 .7074 L
.59 .70991 L
.59864 .72346 L
.60157 .72941 L
.6042 .737 L
.60724 .75054 L
.60819 .76408 L
.60732 .77763 L
.60478 .79117 L
.60157 .80225 L
.60061 .80471 L
.59471 .81826 L
.58803 .82994 L
.5868 .8318 L
.57631 .84534 L
.57449 .84733 L
.56193 .85888 L
.56094 .85964 L
.5474 .8685 L
.53959 .87243 L
.53386 .87467 L
.52031 .87859 L
.50677 .8805 L
.49323 .8805 L
.47969 .87859 L
.46614 .87467 L
.46041 .87243 L
.4526 .8685 L
.43906 .85964 L
.43807 .85888 L
.42551 .84733 L
.42369 .84534 L
.4132 .8318 L
.41197 .82994 L
.40529 .81826 L
.39939 .80471 L
.39843 .80225 L
.39522 .79117 L
.39268 .77763 L
.39181 .76408 L
.39276 .75054 L
.3958 .737 L
.39843 .72941 L
.40136 .72346 L
.41 .70991 L
.41197 .7074 L
.4223 .69637 L
.42551 .69339 L
.43869 .68283 L
.43906 .68256 L
.4526 .67357 L
.46002 .66928 L
F
0 g
.46614 .66621 m
.47969 .66073 L
.49323 .65774 L
.50677 .65774 L
.52031 .66073 L
.53386 .66621 L
.53998 .66928 L
.5474 .67357 L
.56094 .68256 L
.56131 .68283 L
.57449 .69339 L
.5777 .69637 L
.58803 .7074 L
.59 .70991 L
.59864 .72346 L
.60157 .72941 L
.6042 .737 L
.60724 .75054 L
.60819 .76408 L
.60732 .77763 L
.60478 .79117 L
.60157 .80225 L
.60061 .80471 L
.59471 .81826 L
.58803 .82994 L
.5868 .8318 L
.57631 .84534 L
.57449 .84733 L
.56193 .85888 L
.56094 .85964 L
.5474 .8685 L
.53959 .87243 L
.53386 .87467 L
.52031 .87859 L
.50677 .8805 L
.49323 .8805 L
.47969 .87859 L
.46614 .87467 L
.46041 .87243 L
.4526 .8685 L
.43906 .85964 L
.43807 .85888 L
.42551 .84733 L
.42369 .84534 L
.4132 .8318 L
.41197 .82994 L
.40529 .81826 L
.39939 .80471 L
.39843 .80225 L
.39522 .79117 L
Mistroke
.39268 .77763 L
.39181 .76408 L
.39276 .75054 L
.3958 .737 L
.39843 .72941 L
.40136 .72346 L
.41 .70991 L
.41197 .7074 L
.4223 .69637 L
.42551 .69339 L
.43869 .68283 L
.43906 .68256 L
.4526 .67357 L
.46002 .66928 L
.46614 .66621 L
Mfstroke
.72 1 0 r
.41197 .3953 m
.42551 .39246 L
.43906 .39303 L
.4526 .39566 L
.46309 .39843 L
.46614 .39953 L
.47969 .40365 L
.49323 .40651 L
.50677 .40651 L
.52031 .40365 L
.53386 .39953 L
.53691 .39843 L
.5474 .39566 L
.56094 .39303 L
.57449 .39246 L
.58803 .3953 L
.59437 .39843 L
.60157 .40563 L
.6047 .41197 L
.60754 .42551 L
.60697 .43906 L
.60434 .4526 L
.60157 .46309 L
.60047 .46614 L
.59635 .47969 L
.59349 .49323 L
.59349 .50677 L
.59635 .52031 L
.60047 .53386 L
.60157 .53691 L
.60434 .5474 L
.60697 .56094 L
.60754 .57449 L
.6047 .58803 L
.60157 .59437 L
.59437 .60157 L
.58803 .6047 L
.57449 .60754 L
.56094 .60697 L
.5474 .60434 L
.53691 .60157 L
.53386 .60047 L
.52031 .59635 L
.50677 .59349 L
.49323 .59349 L
.47969 .59635 L
.46614 .60047 L
.46309 .60157 L
.4526 .60434 L
.43906 .60697 L
.42551 .60754 L
.41197 .6047 L
.40563 .60157 L
.39843 .59437 L
.3953 .58803 L
.39246 .57449 L
.39303 .56094 L
.39566 .5474 L
.39843 .53691 L
.39953 .53386 L
.40365 .52031 L
.40651 .50677 L
.40651 .49323 L
.40365 .47969 L
.39953 .46614 L
.39843 .46309 L
.39566 .4526 L
.39303 .43906 L
.39246 .42551 L
.3953 .41197 L
.39843 .40563 L
.40563 .39843 L
F
0 g
.41197 .3953 m
.42551 .39246 L
.43906 .39303 L
.4526 .39566 L
.46309 .39843 L
.46614 .39953 L
.47969 .40365 L
.49323 .40651 L
.50677 .40651 L
.52031 .40365 L
.53386 .39953 L
.53691 .39843 L
.5474 .39566 L
.56094 .39303 L
.57449 .39246 L
.58803 .3953 L
.59437 .39843 L
.60157 .40563 L
.6047 .41197 L
.60754 .42551 L
.60697 .43906 L
.60434 .4526 L
.60157 .46309 L
.60047 .46614 L
.59635 .47969 L
.59349 .49323 L
.59349 .50677 L
.59635 .52031 L
.60047 .53386 L
.60157 .53691 L
.60434 .5474 L
.60697 .56094 L
.60754 .57449 L
.6047 .58803 L
.60157 .59437 L
.59437 .60157 L
.58803 .6047 L
.57449 .60754 L
.56094 .60697 L
.5474 .60434 L
.53691 .60157 L
.53386 .60047 L
.52031 .59635 L
.50677 .59349 L
.49323 .59349 L
.47969 .59635 L
.46614 .60047 L
.46309 .60157 L
.4526 .60434 L
.43906 .60697 L
Mistroke
.42551 .60754 L
.41197 .6047 L
.40563 .60157 L
.39843 .59437 L
.3953 .58803 L
.39246 .57449 L
.39303 .56094 L
.39566 .5474 L
.39843 .53691 L
.39953 .53386 L
.40365 .52031 L
.40651 .50677 L
.40651 .49323 L
.40365 .47969 L
.39953 .46614 L
.39843 .46309 L
.39566 .4526 L
.39303 .43906 L
.39246 .42551 L
.3953 .41197 L
.39843 .40563 L
.40563 .39843 L
.41197 .3953 L
Mfstroke
1 .96 0 r
.41197 .40875 m
.42551 .40228 L
.43906 .40119 L
.4526 .40291 L
.46614 .40629 L
.47969 .41025 L
.48664 .41197 L
.49323 .41315 L
.50677 .41315 L
.51336 .41197 L
.52031 .41025 L
.53386 .40629 L
.5474 .40291 L
.56094 .40119 L
.57449 .40228 L
.58803 .40875 L
.59125 .41197 L
.59772 .42551 L
.59881 .43906 L
.59709 .4526 L
.59371 .46614 L
.58975 .47969 L
.58803 .48664 L
.58685 .49323 L
.58685 .50677 L
.58803 .51336 L
.58975 .52031 L
.59371 .53386 L
.59709 .5474 L
.59881 .56094 L
.59772 .57449 L
.59125 .58803 L
.58803 .59125 L
.57449 .59772 L
.56094 .59881 L
.5474 .59709 L
.53386 .59371 L
.52031 .58975 L
.51336 .58803 L
.50677 .58685 L
.49323 .58685 L
.48664 .58803 L
.47969 .58975 L
.46614 .59371 L
.4526 .59709 L
.43906 .59881 L
.42551 .59772 L
.41197 .59125 L
.40875 .58803 L
.40228 .57449 L
.40119 .56094 L
.40291 .5474 L
.40629 .53386 L
.41025 .52031 L
.41197 .51336 L
.41315 .50677 L
.41315 .49323 L
.41197 .48664 L
.41025 .47969 L
.40629 .46614 L
.40291 .4526 L
.40119 .43906 L
.40228 .42551 L
.40875 .41197 L
F
0 g
.41197 .40875 m
.42551 .40228 L
.43906 .40119 L
.4526 .40291 L
.46614 .40629 L
.47969 .41025 L
.48664 .41197 L
.49323 .41315 L
.50677 .41315 L
.51336 .41197 L
.52031 .41025 L
.53386 .40629 L
.5474 .40291 L
.56094 .40119 L
.57449 .40228 L
.58803 .40875 L
.59125 .41197 L
.59772 .42551 L
.59881 .43906 L
.59709 .4526 L
.59371 .46614 L
.58975 .47969 L
.58803 .48664 L
.58685 .49323 L
.58685 .50677 L
.58803 .51336 L
.58975 .52031 L
.59371 .53386 L
.59709 .5474 L
.59881 .56094 L
.59772 .57449 L
.59125 .58803 L
.58803 .59125 L
.57449 .59772 L
.56094 .59881 L
.5474 .59709 L
.53386 .59371 L
.52031 .58975 L
.51336 .58803 L
.50677 .58685 L
.49323 .58685 L
.48664 .58803 L
.47969 .58975 L
.46614 .59371 L
.4526 .59709 L
.43906 .59881 L
.42551 .59772 L
.41197 .59125 L
.40875 .58803 L
.40228 .57449 L
Mistroke
.40119 .56094 L
.40291 .5474 L
.40629 .53386 L
.41025 .52031 L
.41197 .51336 L
.41315 .50677 L
.41315 .49323 L
.41197 .48664 L
.41025 .47969 L
.40629 .46614 L
.40291 .4526 L
.40119 .43906 L
.40228 .42551 L
.40875 .41197 L
.41197 .40875 L
Mfstroke
.16 0 1 r
.47969 .13976 m
.49323 .13752 L
.50677 .13752 L
.52031 .13976 L
.52577 .14112 L
.53386 .14441 L
.5474 .15188 L
.55136 .15466 L
.56094 .16295 L
.56589 .1682 L
.57449 .17959 L
.57584 .18174 L
.58287 .19529 L
.58758 .20883 L
.58803 .21057 L
.59025 .22237 L
.59093 .23592 L
.58951 .24946 L
.58803 .25762 L
.58576 .263 L
.5793 .27654 L
.57449 .284 L
.56966 .29009 L
.56094 .29935 L
.5562 .30363 L
.5474 .31061 L
.53748 .31717 L
.53386 .31919 L
.52031 .32529 L
.50677 .32851 L
.49323 .32851 L
.47969 .32529 L
.46614 .31919 L
.46252 .31717 L
.4526 .31061 L
.4438 .30363 L
.43906 .29935 L
.43034 .29009 L
.42551 .284 L
.4207 .27654 L
.41424 .263 L
.41197 .25762 L
.41049 .24946 L
.40907 .23592 L
.40975 .22237 L
.41197 .21057 L
.41242 .20883 L
.41713 .19529 L
.42416 .18174 L
.42551 .17959 L
.43411 .1682 L
.43906 .16295 L
.44864 .15466 L
.4526 .15188 L
.46614 .14441 L
.47423 .14112 L
F
0 g
.47969 .13976 m
.49323 .13752 L
.50677 .13752 L
.52031 .13976 L
.52577 .14112 L
.53386 .14441 L
.5474 .15188 L
.55136 .15466 L
.56094 .16295 L
.56589 .1682 L
.57449 .17959 L
.57584 .18174 L
.58287 .19529 L
.58758 .20883 L
.58803 .21057 L
.59025 .22237 L
.59093 .23592 L
.58951 .24946 L
.58803 .25762 L
.58576 .263 L
.5793 .27654 L
.57449 .284 L
.56966 .29009 L
.56094 .29935 L
.5562 .30363 L
.5474 .31061 L
.53748 .31717 L
.53386 .31919 L
.52031 .32529 L
.50677 .32851 L
.49323 .32851 L
.47969 .32529 L
.46614 .31919 L
.46252 .31717 L
.4526 .31061 L
.4438 .30363 L
.43906 .29935 L
.43034 .29009 L
.42551 .284 L
.4207 .27654 L
.41424 .263 L
.41197 .25762 L
.41049 .24946 L
.40907 .23592 L
.40975 .22237 L
.41197 .21057 L
.41242 .20883 L
.41713 .19529 L
.42416 .18174 L
.42551 .17959 L
Mistroke
.43411 .1682 L
.43906 .16295 L
.44864 .15466 L
.4526 .15188 L
.46614 .14441 L
.47423 .14112 L
.47969 .13976 L
Mfstroke
.16 0 1 r
.46614 .68081 m
.47969 .67471 L
.49323 .67149 L
.50677 .67149 L
.52031 .67471 L
.53386 .68081 L
.53748 .68283 L
.5474 .68939 L
.5562 .69637 L
.56094 .70065 L
.56966 .70991 L
.57449 .716 L
.5793 .72346 L
.58576 .737 L
.58803 .74238 L
.58951 .75054 L
.59093 .76408 L
.59025 .77763 L
.58803 .78943 L
.58758 .79117 L
.58287 .80471 L
.57584 .81826 L
.57449 .82041 L
.56589 .8318 L
.56094 .83705 L
.55136 .84534 L
.5474 .84812 L
.53386 .85559 L
.52577 .85888 L
.52031 .86024 L
.50677 .86248 L
.49323 .86248 L
.47969 .86024 L
.47423 .85888 L
.46614 .85559 L
.4526 .84812 L
.44864 .84534 L
.43906 .83705 L
.43411 .8318 L
.42551 .82041 L
.42416 .81826 L
.41713 .80471 L
.41242 .79117 L
.41197 .78943 L
.40975 .77763 L
.40907 .76408 L
.41049 .75054 L
.41197 .74238 L
.41424 .737 L
.4207 .72346 L
.42551 .716 L
.43034 .70991 L
.43906 .70065 L
.4438 .69637 L
.4526 .68939 L
.46252 .68283 L
F
0 g
.46614 .68081 m
.47969 .67471 L
.49323 .67149 L
.50677 .67149 L
.52031 .67471 L
.53386 .68081 L
.53748 .68283 L
.5474 .68939 L
.5562 .69637 L
.56094 .70065 L
.56966 .70991 L
.57449 .716 L
.5793 .72346 L
.58576 .737 L
.58803 .74238 L
.58951 .75054 L
.59093 .76408 L
.59025 .77763 L
.58803 .78943 L
.58758 .79117 L
.58287 .80471 L
.57584 .81826 L
.57449 .82041 L
.56589 .8318 L
.56094 .83705 L
.55136 .84534 L
.5474 .84812 L
.53386 .85559 L
.52577 .85888 L
.52031 .86024 L
.50677 .86248 L
.49323 .86248 L
.47969 .86024 L
.47423 .85888 L
.46614 .85559 L
.4526 .84812 L
.44864 .84534 L
.43906 .83705 L
.43411 .8318 L
.42551 .82041 L
.42416 .81826 L
.41713 .80471 L
.41242 .79117 L
.41197 .78943 L
.40975 .77763 L
.40907 .76408 L
.41049 .75054 L
.41197 .74238 L
.41424 .737 L
.4207 .72346 L
Mistroke
.42551 .716 L
.43034 .70991 L
.43906 .70065 L
.4438 .69637 L
.4526 .68939 L
.46252 .68283 L
.46614 .68081 L
Mfstroke
1 .64 0 r
.43906 .4092 m
.4526 .40983 L
.46334 .41197 L
.46614 .41266 L
.47969 .41644 L
.49323 .41936 L
.50677 .41936 L
.52031 .41644 L
.53386 .41266 L
.53666 .41197 L
.5474 .40983 L
.56094 .4092 L
.57328 .41197 L
.57449 .41248 L
.58752 .42551 L
.58803 .42672 L
.5908 .43906 L
.59017 .4526 L
.58803 .46334 L
.58734 .46614 L
.58356 .47969 L
.58064 .49323 L
.58064 .50677 L
.58356 .52031 L
.58734 .53386 L
.58803 .53666 L
.59017 .5474 L
.5908 .56094 L
.58803 .57328 L
.58752 .57449 L
.57449 .58752 L
.57328 .58803 L
.56094 .5908 L
.5474 .59017 L
.53666 .58803 L
.53386 .58734 L
.52031 .58356 L
.50677 .58064 L
.49323 .58064 L
.47969 .58356 L
.46614 .58734 L
.46334 .58803 L
.4526 .59017 L
.43906 .5908 L
.42672 .58803 L
.42551 .58752 L
.41248 .57449 L
.41197 .57328 L
.4092 .56094 L
.40983 .5474 L
.41197 .53666 L
.41266 .53386 L
.41644 .52031 L
.41936 .50677 L
.41936 .49323 L
.41644 .47969 L
.41266 .46614 L
.41197 .46334 L
.40983 .4526 L
.4092 .43906 L
.41197 .42672 L
.41248 .42551 L
.42551 .41248 L
.42672 .41197 L
F
0 g
.43906 .4092 m
.4526 .40983 L
.46334 .41197 L
.46614 .41266 L
.47969 .41644 L
.49323 .41936 L
.50677 .41936 L
.52031 .41644 L
.53386 .41266 L
.53666 .41197 L
.5474 .40983 L
.56094 .4092 L
.57328 .41197 L
.57449 .41248 L
.58752 .42551 L
.58803 .42672 L
.5908 .43906 L
.59017 .4526 L
.58803 .46334 L
.58734 .46614 L
.58356 .47969 L
.58064 .49323 L
.58064 .50677 L
.58356 .52031 L
.58734 .53386 L
.58803 .53666 L
.59017 .5474 L
.5908 .56094 L
.58803 .57328 L
.58752 .57449 L
.57449 .58752 L
.57328 .58803 L
.56094 .5908 L
.5474 .59017 L
.53666 .58803 L
.53386 .58734 L
.52031 .58356 L
.50677 .58064 L
.49323 .58064 L
.47969 .58356 L
.46614 .58734 L
.46334 .58803 L
.4526 .59017 L
.43906 .5908 L
.42672 .58803 L
.42551 .58752 L
.41248 .57449 L
.41197 .57328 L
.4092 .56094 L
.40983 .5474 L
Mistroke
.41197 .53666 L
.41266 .53386 L
.41644 .52031 L
.41936 .50677 L
.41936 .49323 L
.41644 .47969 L
.41266 .46614 L
.41197 .46334 L
.40983 .4526 L
.4092 .43906 L
.41197 .42672 L
.41248 .42551 L
.42551 .41248 L
.42672 .41197 L
.43906 .4092 L
Mfstroke
1 .32 0 r
.42551 .42372 m
.43906 .41717 L
.4526 .4165 L
.46614 .41869 L
.47969 .42224 L
.49323 .42518 L
.50677 .42518 L
.52031 .42224 L
.53386 .41869 L
.5474 .4165 L
.56094 .41717 L
.57449 .42372 L
.57628 .42551 L
.58283 .43906 L
.5835 .4526 L
.58131 .46614 L
.57776 .47969 L
.57482 .49323 L
.57482 .50677 L
.57776 .52031 L
.58131 .53386 L
.5835 .5474 L
.58283 .56094 L
.57628 .57449 L
.57449 .57628 L
.56094 .58283 L
.5474 .5835 L
.53386 .58131 L
.52031 .57776 L
.50677 .57482 L
.49323 .57482 L
.47969 .57776 L
.46614 .58131 L
.4526 .5835 L
.43906 .58283 L
.42551 .57628 L
.42372 .57449 L
.41717 .56094 L
.4165 .5474 L
.41869 .53386 L
.42224 .52031 L
.42518 .50677 L
.42518 .49323 L
.42224 .47969 L
.41869 .46614 L
.4165 .4526 L
.41717 .43906 L
.42372 .42551 L
F
0 g
.42551 .42372 m
.43906 .41717 L
.4526 .4165 L
.46614 .41869 L
.47969 .42224 L
.49323 .42518 L
.50677 .42518 L
.52031 .42224 L
.53386 .41869 L
.5474 .4165 L
.56094 .41717 L
.57449 .42372 L
.57628 .42551 L
.58283 .43906 L
.5835 .4526 L
.58131 .46614 L
.57776 .47969 L
.57482 .49323 L
.57482 .50677 L
.57776 .52031 L
.58131 .53386 L
.5835 .5474 L
.58283 .56094 L
.57628 .57449 L
.57449 .57628 L
.56094 .58283 L
.5474 .5835 L
.53386 .58131 L
.52031 .57776 L
.50677 .57482 L
.49323 .57482 L
.47969 .57776 L
.46614 .58131 L
.4526 .5835 L
.43906 .58283 L
.42551 .57628 L
.42372 .57449 L
.41717 .56094 L
.4165 .5474 L
.41869 .53386 L
.42224 .52031 L
.42518 .50677 L
.42518 .49323 L
.42224 .47969 L
.41869 .46614 L
.4165 .4526 L
.41717 .43906 L
.42372 .42551 L
.42551 .42372 L
s
1 0 0 r
.43906 .42544 m
.4526 .423 L
.46614 .42443 L
.47381 .42551 L
.47969 .42769 L
.49323 .43065 L
.50677 .43065 L
.52031 .42769 L
.52619 .42551 L
.53386 .42443 L
.5474 .423 L
.56094 .42544 L
.56119 .42551 L
.57449 .43881 L
.57456 .43906 L
.577 .4526 L
.57557 .46614 L
.57449 .47381 L
.57231 .47969 L
.56935 .49323 L
.56935 .50677 L
.57231 .52031 L
.57449 .52619 L
.57557 .53386 L
.577 .5474 L
.57456 .56094 L
.57449 .56119 L
.56119 .57449 L
.56094 .57456 L
.5474 .577 L
.53386 .57557 L
.52619 .57449 L
.52031 .57231 L
.50677 .56935 L
.49323 .56935 L
.47969 .57231 L
.47381 .57449 L
.46614 .57557 L
.4526 .577 L
.43906 .57456 L
.43881 .57449 L
.42551 .56119 L
.42544 .56094 L
.423 .5474 L
.42443 .53386 L
.42551 .52619 L
.42769 .52031 L
.43065 .50677 L
.43065 .49323 L
.42769 .47969 L
.42551 .47381 L
.42443 .46614 L
.423 .4526 L
.42544 .43906 L
.42551 .43881 L
.43881 .42551 L
F
0 g
.43906 .42544 m
.4526 .423 L
.46614 .42443 L
.47381 .42551 L
.47969 .42769 L
.49323 .43065 L
.50677 .43065 L
.52031 .42769 L
.52619 .42551 L
.53386 .42443 L
.5474 .423 L
.56094 .42544 L
.56119 .42551 L
.57449 .43881 L
.57456 .43906 L
.577 .4526 L
.57557 .46614 L
.57449 .47381 L
.57231 .47969 L
.56935 .49323 L
.56935 .50677 L
.57231 .52031 L
.57449 .52619 L
.57557 .53386 L
.577 .5474 L
.57456 .56094 L
.57449 .56119 L
.56119 .57449 L
.56094 .57456 L
.5474 .577 L
.53386 .57557 L
.52619 .57449 L
.52031 .57231 L
.50677 .56935 L
.49323 .56935 L
.47969 .57231 L
.47381 .57449 L
.46614 .57557 L
.4526 .577 L
.43906 .57456 L
.43881 .57449 L
.42551 .56119 L
.42544 .56094 L
.423 .5474 L
.42443 .53386 L
.42551 .52619 L
.42769 .52031 L
.43065 .50677 L
.43065 .49323 L
.42769 .47969 L
Mistroke
.42551 .47381 L
.42443 .46614 L
.423 .4526 L
.42544 .43906 L
.42551 .43881 L
.43881 .42551 L
.43906 .42544 L
Mfstroke
.48 0 1 r
.46614 .1661 m
.47969 .16013 L
.49323 .15732 L
.50677 .15732 L
.52031 .16013 L
.53386 .1661 L
.53741 .1682 L
.5474 .17609 L
.55288 .18174 L
.56094 .19285 L
.56233 .19529 L
.5683 .20883 L
.57151 .22237 L
.57226 .23592 L
.57054 .24946 L
.56613 .263 L
.56094 .2732 L
.55864 .27654 L
.5474 .28996 L
.54727 .29009 L
.53386 .30109 L
.53036 .30363 L
.52031 .30835 L
.50677 .31205 L
.49323 .31205 L
.47969 .30835 L
.46964 .30363 L
.46614 .30109 L
.45273 .29009 L
.4526 .28996 L
.44136 .27654 L
.43906 .2732 L
.43387 .263 L
.42946 .24946 L
.42774 .23592 L
.42849 .22237 L
.4317 .20883 L
.43767 .19529 L
.43906 .19285 L
.44712 .18174 L
.4526 .17609 L
.46259 .1682 L
F
0 g
.46614 .1661 m
.47969 .16013 L
.49323 .15732 L
.50677 .15732 L
.52031 .16013 L
.53386 .1661 L
.53741 .1682 L
.5474 .17609 L
.55288 .18174 L
.56094 .19285 L
.56233 .19529 L
.5683 .20883 L
.57151 .22237 L
.57226 .23592 L
.57054 .24946 L
.56613 .263 L
.56094 .2732 L
.55864 .27654 L
.5474 .28996 L
.54727 .29009 L
.53386 .30109 L
.53036 .30363 L
.52031 .30835 L
.50677 .31205 L
.49323 .31205 L
.47969 .30835 L
.46964 .30363 L
.46614 .30109 L
.45273 .29009 L
.4526 .28996 L
.44136 .27654 L
.43906 .2732 L
.43387 .263 L
.42946 .24946 L
.42774 .23592 L
.42849 .22237 L
.4317 .20883 L
.43767 .19529 L
.43906 .19285 L
.44712 .18174 L
.4526 .17609 L
.46259 .1682 L
.46614 .1661 L
s
.48 0 1 r
.47969 .69165 m
.49323 .68795 L
.50677 .68795 L
.52031 .69165 L
.53036 .69637 L
.53386 .69891 L
.54727 .70991 L
.5474 .71004 L
.55864 .72346 L
.56094 .7268 L
.56613 .737 L
.57054 .75054 L
.57226 .76408 L
.57151 .77763 L
.5683 .79117 L
.56233 .80471 L
.56094 .80715 L
.55288 .81826 L
.5474 .82391 L
.53741 .8318 L
.53386 .8339 L
.52031 .83987 L
.50677 .84268 L
.49323 .84268 L
.47969 .83987 L
.46614 .8339 L
.46259 .8318 L
.4526 .82391 L
.44712 .81826 L
.43906 .80715 L
.43767 .80471 L
.4317 .79117 L
.42849 .77763 L
.42774 .76408 L
.42946 .75054 L
.43387 .737 L
.43906 .7268 L
.44136 .72346 L
.4526 .71004 L
.45273 .70991 L
.46614 .69891 L
.46964 .69637 L
F
0 g
.47969 .69165 m
.49323 .68795 L
.50677 .68795 L
.52031 .69165 L
.53036 .69637 L
.53386 .69891 L
.54727 .70991 L
.5474 .71004 L
.55864 .72346 L
.56094 .7268 L
.56613 .737 L
.57054 .75054 L
.57226 .76408 L
.57151 .77763 L
.5683 .79117 L
.56233 .80471 L
.56094 .80715 L
.55288 .81826 L
.5474 .82391 L
.53741 .8318 L
.53386 .8339 L
.52031 .83987 L
.50677 .84268 L
.49323 .84268 L
.47969 .83987 L
.46614 .8339 L
.46259 .8318 L
.4526 .82391 L
.44712 .81826 L
.43906 .80715 L
.43767 .80471 L
.4317 .79117 L
.42849 .77763 L
.42774 .76408 L
.42946 .75054 L
.43387 .737 L
.43906 .7268 L
.44136 .72346 L
.4526 .71004 L
.45273 .70991 L
.46614 .69891 L
.46964 .69637 L
.47969 .69165 L
s
.8 0 1 r
.49323 .70965 m
.50677 .70965 L
.50805 .70991 L
.52031 .71448 L
.53239 .72346 L
.53386 .72513 L
.54253 .737 L
.5474 .74776 L
.54797 .75054 L
.54999 .76408 L
.54867 .77763 L
.5474 .78231 L
.54388 .79117 L
.53386 .80462 L
.53378 .80471 L
.52031 .81425 L
.50717 .81826 L
.50677 .81832 L
.49323 .81832 L
.49283 .81826 L
.47969 .81425 L
.46622 .80471 L
.46614 .80462 L
.45612 .79117 L
.4526 .78231 L
.45133 .77763 L
.45001 .76408 L
.45203 .75054 L
.4526 .74776 L
.45747 .737 L
.46614 .72513 L
.46761 .72346 L
.47969 .71448 L
.49195 .70991 L
F
0 g
.49323 .70965 m
.50677 .70965 L
.50805 .70991 L
.52031 .71448 L
.53239 .72346 L
.53386 .72513 L
.54253 .737 L
.5474 .74776 L
.54797 .75054 L
.54999 .76408 L
.54867 .77763 L
.5474 .78231 L
.54388 .79117 L
.53386 .80462 L
.53378 .80471 L
.52031 .81425 L
.50717 .81826 L
.50677 .81832 L
.49323 .81832 L
.49283 .81826 L
.47969 .81425 L
.46622 .80471 L
.46614 .80462 L
.45612 .79117 L
.4526 .78231 L
.45133 .77763 L
.45001 .76408 L
.45203 .75054 L
.4526 .74776 L
.45747 .737 L
.46614 .72513 L
.46761 .72346 L
.47969 .71448 L
.49195 .70991 L
.49323 .70965 L
s
.8 0 1 r
.49323 .18168 m
.50677 .18168 L
.50717 .18174 L
.52031 .18575 L
.53378 .19529 L
.53386 .19538 L
.54388 .20883 L
.5474 .21769 L
.54867 .22237 L
.54999 .23592 L
.54797 .24946 L
.5474 .25224 L
.54253 .263 L
.53386 .27487 L
.53239 .27654 L
.52031 .28552 L
.50805 .29009 L
.50677 .29035 L
.49323 .29035 L
.49195 .29009 L
.47969 .28552 L
.46761 .27654 L
.46614 .27487 L
.45747 .263 L
.4526 .25224 L
.45203 .24946 L
.45001 .23592 L
.45133 .22237 L
.4526 .21769 L
.45612 .20883 L
.46614 .19538 L
.46622 .19529 L
.47969 .18575 L
.49283 .18174 L
F
0 g
.49323 .18168 m
.50677 .18168 L
.50717 .18174 L
.52031 .18575 L
.53378 .19529 L
.53386 .19538 L
.54388 .20883 L
.5474 .21769 L
.54867 .22237 L
.54999 .23592 L
.54797 .24946 L
.5474 .25224 L
.54253 .263 L
.53386 .27487 L
.53239 .27654 L
.52031 .28552 L
.50805 .29009 L
.50677 .29035 L
.49323 .29035 L
.49195 .29009 L
.47969 .28552 L
.46761 .27654 L
.46614 .27487 L
.45747 .263 L
.4526 .25224 L
.45203 .24946 L
.45001 .23592 L
.45133 .22237 L
.4526 .21769 L
.45612 .20883 L
.46614 .19538 L
.46622 .19529 L
.47969 .18575 L
.49283 .18174 L
.49323 .18168 L
s
0 1 .88 r
.69637 .34052 m
.70991 .33795 L
.72346 .33728 L
.737 .33774 L
.75054 .33907 L
.76408 .34113 L
.77763 .34387 L
.77935 .34426 L
.79117 .34729 L
.80471 .35137 L
.81826 .35615 L
.82251 .3578 L
.8318 .36167 L
.84534 .36797 L
.8519 .37134 L
.85888 .37515 L
.87243 .38333 L
.87473 .38489 L
.88597 .39268 L
.89307 .39843 L
.89951 .40351 L
.90791 .41197 L
.91306 .41635 L
.92122 .42551 L
.9266 .43242 L
.9313 .43906 L
.93856 .4526 L
.94014 .45633 L
.94413 .46614 L
.94714 .47969 L
.94835 .49323 L
.94835 .50677 L
.94714 .52031 L
.94413 .53386 L
.94014 .54367 L
.93856 .5474 L
.9313 .56094 L
.9266 .56758 L
.92122 .57449 L
.91306 .58365 L
.90791 .58803 L
.89951 .59649 L
.89307 .60157 L
.88597 .60732 L
.87473 .61511 L
.87243 .61667 L
.85888 .62485 L
.8519 .62866 L
.84534 .63203 L
.8318 .63833 L
.82251 .6422 L
.81826 .64385 L
.80471 .64863 L
.79117 .65271 L
.77935 .65574 L
.77763 .65613 L
.76408 .65887 L
.75054 .66093 L
.737 .66226 L
.72346 .66272 L
.70991 .66205 L
.69637 .65948 L
.68762 .65574 L
.68283 .65216 L
.6752 .6422 L
.66928 .62882 L
.66921 .62866 L
.6644 .61511 L
.65972 .60157 L
.65574 .59023 L
.65482 .58803 L
.64959 .57449 L
.64404 .56094 L
.6422 .55651 L
.63832 .5474 L
.63279 .53386 L
.62866 .52232 L
.62813 .52031 L
.62533 .50677 L
.62533 .49323 L
.62813 .47969 L
.62866 .47768 L
.63279 .46614 L
.63832 .4526 L
.6422 .44349 L
.64404 .43906 L
.64959 .42551 L
.65482 .41197 L
.65574 .40977 L
.65972 .39843 L
.6644 .38489 L
.66921 .37134 L
.66928 .37118 L
.6752 .3578 L
.68283 .34784 L
.68762 .34426 L
F
0 g
.69637 .34052 m
.70991 .33795 L
.72346 .33728 L
.737 .33774 L
.75054 .33907 L
.76408 .34113 L
.77763 .34387 L
.77935 .34426 L
.79117 .34729 L
.80471 .35137 L
.81826 .35615 L
.82251 .3578 L
.8318 .36167 L
.84534 .36797 L
.8519 .37134 L
.85888 .37515 L
.87243 .38333 L
.87473 .38489 L
.88597 .39268 L
.89307 .39843 L
.89951 .40351 L
.90791 .41197 L
.91306 .41635 L
.92122 .42551 L
.9266 .43242 L
.9313 .43906 L
.93856 .4526 L
.94014 .45633 L
.94413 .46614 L
.94714 .47969 L
.94835 .49323 L
.94835 .50677 L
.94714 .52031 L
.94413 .53386 L
.94014 .54367 L
.93856 .5474 L
.9313 .56094 L
.9266 .56758 L
.92122 .57449 L
.91306 .58365 L
.90791 .58803 L
.89951 .59649 L
.89307 .60157 L
.88597 .60732 L
.87473 .61511 L
.87243 .61667 L
.85888 .62485 L
.8519 .62866 L
.84534 .63203 L
.8318 .63833 L
Mistroke
.82251 .6422 L
.81826 .64385 L
.80471 .64863 L
.79117 .65271 L
.77935 .65574 L
.77763 .65613 L
.76408 .65887 L
.75054 .66093 L
.737 .66226 L
.72346 .66272 L
.70991 .66205 L
.69637 .65948 L
.68762 .65574 L
.68283 .65216 L
.6752 .6422 L
.66928 .62882 L
.66921 .62866 L
.6644 .61511 L
.65972 .60157 L
.65574 .59023 L
.65482 .58803 L
.64959 .57449 L
.64404 .56094 L
.6422 .55651 L
.63832 .5474 L
.63279 .53386 L
.62866 .52232 L
.62813 .52031 L
.62533 .50677 L
.62533 .49323 L
.62813 .47969 L
.62866 .47768 L
.63279 .46614 L
.63832 .4526 L
.6422 .44349 L
.64404 .43906 L
.64959 .42551 L
.65482 .41197 L
.65574 .40977 L
.65972 .39843 L
.6644 .38489 L
.66921 .37134 L
.66928 .37118 L
.6752 .3578 L
.68283 .34784 L
.68762 .34426 L
.69637 .34052 L
Mfstroke
0 1 .24 r
.6422 .08509 m
.65574 .08623 L
.66051 .08694 L
.66928 .08888 L
.68283 .09536 L
.69637 .09826 L
.70218 .10049 L
.70991 .10585 L
.72346 .11073 L
.7286 .11403 L
.737 .12227 L
.75054 .12617 L
.75219 .12757 L
.76408 .13574 L
.7685 .14112 L
.77763 .14589 L
.78873 .15466 L
.79117 .15706 L
.80471 .16785 L
.80508 .1682 L
.81826 .18062 L
.81938 .18174 L
.8318 .19492 L
.83215 .19529 L
.84294 .20883 L
.84534 .21127 L
.85411 .22237 L
.85888 .2315 L
.86426 .23592 L
.87243 .24781 L
.87383 .24946 L
.87773 .263 L
.88597 .2714 L
.88927 .27654 L
.89415 .29009 L
.89951 .29782 L
.90174 .30363 L
.90464 .31717 L
.91112 .33072 L
.91306 .33949 L
.91377 .34426 L
.91491 .3578 L
.91306 .36555 L
.90623 .37134 L
.89951 .37144 L
.89887 .37134 L
.88597 .36759 L
.87243 .36205 L
.86221 .3578 L
.85888 .35621 L
.84534 .3505 L
.8318 .34509 L
.82964 .34426 L
.81826 .34003 L
.80471 .33534 L
.79117 .331 L
.79025 .33072 L
.77763 .32696 L
.76408 .32312 L
.75054 .31935 L
.74297 .31717 L
.737 .31536 L
.72346 .31058 L
.70997 .30363 L
.70991 .30359 L
.69641 .29009 L
.69637 .29003 L
.68942 .27654 L
.68464 .263 L
.68283 .25703 L
.68065 .24946 L
.67688 .23592 L
.67304 .22237 L
.66928 .20975 L
.669 .20883 L
.66466 .19529 L
.65997 .18174 L
.65574 .17036 L
.65491 .1682 L
.6495 .15466 L
.64379 .14112 L
.6422 .13779 L
.63795 .12757 L
.63241 .11403 L
.62866 .10113 L
.62856 .10049 L
.62866 .09377 L
.63445 .08694 L
F
0 g
.6422 .08509 m
.65574 .08623 L
.66051 .08694 L
.66928 .08888 L
.68283 .09536 L
.69637 .09826 L
.70218 .10049 L
.70991 .10585 L
.72346 .11073 L
.7286 .11403 L
.737 .12227 L
.75054 .12617 L
.75219 .12757 L
.76408 .13574 L
.7685 .14112 L
.77763 .14589 L
.78873 .15466 L
.79117 .15706 L
.80471 .16785 L
.80508 .1682 L
.81826 .18062 L
.81938 .18174 L
.8318 .19492 L
.83215 .19529 L
.84294 .20883 L
.84534 .21127 L
.85411 .22237 L
.85888 .2315 L
.86426 .23592 L
.87243 .24781 L
.87383 .24946 L
.87773 .263 L
.88597 .2714 L
.88927 .27654 L
.89415 .29009 L
.89951 .29782 L
.90174 .30363 L
.90464 .31717 L
.91112 .33072 L
.91306 .33949 L
.91377 .34426 L
.91491 .3578 L
.91306 .36555 L
.90623 .37134 L
.89951 .37144 L
.89887 .37134 L
.88597 .36759 L
.87243 .36205 L
.86221 .3578 L
.85888 .35621 L
Mistroke
.84534 .3505 L
.8318 .34509 L
.82964 .34426 L
.81826 .34003 L
.80471 .33534 L
.79117 .331 L
.79025 .33072 L
.77763 .32696 L
.76408 .32312 L
.75054 .31935 L
.74297 .31717 L
.737 .31536 L
.72346 .31058 L
.70997 .30363 L
.70991 .30359 L
.69641 .29009 L
.69637 .29003 L
.68942 .27654 L
.68464 .263 L
.68283 .25703 L
.68065 .24946 L
.67688 .23592 L
.67304 .22237 L
.66928 .20975 L
.669 .20883 L
.66466 .19529 L
.65997 .18174 L
.65574 .17036 L
.65491 .1682 L
.6495 .15466 L
.64379 .14112 L
.6422 .13779 L
.63795 .12757 L
.63241 .11403 L
.62866 .10113 L
.62856 .10049 L
.62866 .09377 L
.63445 .08694 L
.6422 .08509 L
Mfstroke
0 1 .24 r
.89951 .62856 m
.90623 .62866 L
.91306 .63445 L
.91491 .6422 L
.91377 .65574 L
.91306 .66051 L
.91112 .66928 L
.90464 .68283 L
.90174 .69637 L
.89951 .70218 L
.89415 .70991 L
.88927 .72346 L
.88597 .7286 L
.87773 .737 L
.87383 .75054 L
.87243 .75219 L
.86426 .76408 L
.85888 .7685 L
.85411 .77763 L
.84534 .78873 L
.84294 .79117 L
.83215 .80471 L
.8318 .80508 L
.81938 .81826 L
.81826 .81938 L
.80508 .8318 L
.80471 .83215 L
.79117 .84294 L
.78873 .84534 L
.77763 .85411 L
.7685 .85888 L
.76408 .86426 L
.75219 .87243 L
.75054 .87383 L
.737 .87773 L
.7286 .88597 L
.72346 .88927 L
.70991 .89415 L
.70218 .89951 L
.69637 .90174 L
.68283 .90464 L
.66928 .91112 L
.66051 .91306 L
.65574 .91377 L
.6422 .91491 L
.63445 .91306 L
.62866 .90623 L
.62856 .89951 L
.62866 .89887 L
.63241 .88597 L
.63795 .87243 L
.6422 .86221 L
.64379 .85888 L
.6495 .84534 L
.65491 .8318 L
.65574 .82964 L
.65997 .81826 L
.66466 .80471 L
.669 .79117 L
.66928 .79025 L
.67304 .77763 L
.67688 .76408 L
.68065 .75054 L
.68283 .74297 L
.68464 .737 L
.68942 .72346 L
.69637 .70997 L
.69641 .70991 L
.70991 .69641 L
.70997 .69637 L
.72346 .68942 L
.737 .68464 L
.74297 .68283 L
.75054 .68065 L
.76408 .67688 L
.77763 .67304 L
.79025 .66928 L
.79117 .669 L
.80471 .66466 L
.81826 .65997 L
.82964 .65574 L
.8318 .65491 L
.84534 .6495 L
.85888 .64379 L
.86221 .6422 L
.87243 .63795 L
.88597 .63241 L
.89887 .62866 L
F
0 g
.89951 .62856 m
.90623 .62866 L
.91306 .63445 L
.91491 .6422 L
.91377 .65574 L
.91306 .66051 L
.91112 .66928 L
.90464 .68283 L
.90174 .69637 L
.89951 .70218 L
.89415 .70991 L
.88927 .72346 L
.88597 .7286 L
.87773 .737 L
.87383 .75054 L
.87243 .75219 L
.86426 .76408 L
.85888 .7685 L
.85411 .77763 L
.84534 .78873 L
.84294 .79117 L
.83215 .80471 L
.8318 .80508 L
.81938 .81826 L
.81826 .81938 L
.80508 .8318 L
.80471 .83215 L
.79117 .84294 L
.78873 .84534 L
.77763 .85411 L
.7685 .85888 L
.76408 .86426 L
.75219 .87243 L
.75054 .87383 L
.737 .87773 L
.7286 .88597 L
.72346 .88927 L
.70991 .89415 L
.70218 .89951 L
.69637 .90174 L
.68283 .90464 L
.66928 .91112 L
.66051 .91306 L
.65574 .91377 L
.6422 .91491 L
.63445 .91306 L
.62866 .90623 L
.62856 .89951 L
.62866 .89887 L
.63241 .88597 L
Mistroke
.63795 .87243 L
.6422 .86221 L
.64379 .85888 L
.6495 .84534 L
.65491 .8318 L
.65574 .82964 L
.65997 .81826 L
.66466 .80471 L
.669 .79117 L
.66928 .79025 L
.67304 .77763 L
.67688 .76408 L
.68065 .75054 L
.68283 .74297 L
.68464 .737 L
.68942 .72346 L
.69637 .70997 L
.69641 .70991 L
.70991 .69641 L
.70997 .69637 L
.72346 .68942 L
.737 .68464 L
.74297 .68283 L
.75054 .68065 L
.76408 .67688 L
.77763 .67304 L
.79025 .66928 L
.79117 .669 L
.80471 .66466 L
.81826 .65997 L
.82964 .65574 L
.8318 .65491 L
.84534 .6495 L
.85888 .64379 L
.86221 .6422 L
.87243 .63795 L
.88597 .63241 L
.89887 .62866 L
.89951 .62856 L
Mfstroke
0 .8 1 r
.75054 .35758 m
.75747 .3578 L
.76408 .35832 L
.77763 .36021 L
.79117 .36316 L
.80471 .3671 L
.81648 .37134 L
.81826 .37207 L
.8318 .37811 L
.8445 .38489 L
.84534 .38538 L
.85888 .3941 L
.86473 .39843 L
.87243 .40472 L
.88017 .41197 L
.88597 .41807 L
.89207 .42551 L
.89951 .43616 L
.90118 .43906 L
.90793 .4526 L
.91278 .46614 L
.91306 .4669 L
.91571 .47969 L
.91717 .49323 L
.91717 .50677 L
.91571 .52031 L
.91306 .5331 L
.91278 .53386 L
.90793 .5474 L
.90118 .56094 L
.89951 .56384 L
.89207 .57449 L
.88597 .58193 L
.88017 .58803 L
.87243 .59528 L
.86473 .60157 L
.85888 .6059 L
.84534 .61462 L
.8445 .61511 L
.8318 .62189 L
.81826 .62793 L
.81648 .62866 L
.80471 .6329 L
.79117 .63684 L
.77763 .63979 L
.76408 .64168 L
.75747 .6422 L
.75054 .64242 L
.74212 .6422 L
.737 .64177 L
.72346 .6393 L
.70991 .63421 L
.70078 .62866 L
.69637 .62506 L
.68684 .61511 L
.68283 .60982 L
.67727 .60157 L
.66936 .58803 L
.66928 .58789 L
.66214 .57449 L
.65574 .56186 L
.65528 .56094 L
.64871 .5474 L
.64271 .53386 L
.6422 .53277 L
.63786 .52031 L
.63504 .50677 L
.63504 .49323 L
.63786 .47969 L
.6422 .46723 L
.64271 .46614 L
.64871 .4526 L
.65528 .43906 L
.65574 .43814 L
.66214 .42551 L
.66928 .41211 L
.66936 .41197 L
.67727 .39843 L
.68283 .39018 L
.68684 .38489 L
.69637 .37494 L
.70078 .37134 L
.70991 .36579 L
.72346 .3607 L
.737 .35823 L
.74212 .3578 L
F
0 g
.75054 .35758 m
.75747 .3578 L
.76408 .35832 L
.77763 .36021 L
.79117 .36316 L
.80471 .3671 L
.81648 .37134 L
.81826 .37207 L
.8318 .37811 L
.8445 .38489 L
.84534 .38538 L
.85888 .3941 L
.86473 .39843 L
.87243 .40472 L
.88017 .41197 L
.88597 .41807 L
.89207 .42551 L
.89951 .43616 L
.90118 .43906 L
.90793 .4526 L
.91278 .46614 L
.91306 .4669 L
.91571 .47969 L
.91717 .49323 L
.91717 .50677 L
.91571 .52031 L
.91306 .5331 L
.91278 .53386 L
.90793 .5474 L
.90118 .56094 L
.89951 .56384 L
.89207 .57449 L
.88597 .58193 L
.88017 .58803 L
.87243 .59528 L
.86473 .60157 L
.85888 .6059 L
.84534 .61462 L
.8445 .61511 L
.8318 .62189 L
.81826 .62793 L
.81648 .62866 L
.80471 .6329 L
.79117 .63684 L
.77763 .63979 L
.76408 .64168 L
.75747 .6422 L
.75054 .64242 L
.74212 .6422 L
.737 .64177 L
Mistroke
.72346 .6393 L
.70991 .63421 L
.70078 .62866 L
.69637 .62506 L
.68684 .61511 L
.68283 .60982 L
.67727 .60157 L
.66936 .58803 L
.66928 .58789 L
.66214 .57449 L
.65574 .56186 L
.65528 .56094 L
.64871 .5474 L
.64271 .53386 L
.6422 .53277 L
.63786 .52031 L
.63504 .50677 L
.63504 .49323 L
.63786 .47969 L
.6422 .46723 L
.64271 .46614 L
.64871 .4526 L
.65528 .43906 L
.65574 .43814 L
.66214 .42551 L
.66928 .41211 L
.66936 .41197 L
.67727 .39843 L
.68283 .39018 L
.68684 .38489 L
.69637 .37494 L
.70078 .37134 L
.70991 .36579 L
.72346 .3607 L
.737 .35823 L
.74212 .3578 L
.75054 .35758 L
Mfstroke
0 .48 1 r
.72346 .38173 m
.737 .37738 L
.75054 .37532 L
.76408 .37508 L
.77763 .37635 L
.79117 .379 L
.80471 .38295 L
.81016 .38489 L
.81826 .38825 L
.8318 .39502 L
.83759 .39843 L
.84534 .40354 L
.85619 .41197 L
.85888 .41434 L
.86989 .42551 L
.87243 .4285 L
.88015 .43906 L
.88597 .44899 L
.88773 .4526 L
.89307 .46614 L
.8965 .47969 L
.89817 .49323 L
.89817 .50677 L
.8965 .52031 L
.89307 .53386 L
.88773 .5474 L
.88597 .55101 L
.88015 .56094 L
.87243 .5715 L
.86989 .57449 L
.85888 .58566 L
.85619 .58803 L
.84534 .59646 L
.83759 .60157 L
.8318 .60498 L
.81826 .61175 L
.81016 .61511 L
.80471 .61705 L
.79117 .621 L
.77763 .62365 L
.76408 .62492 L
.75054 .62468 L
.737 .62262 L
.72346 .61827 L
.71672 .61511 L
.70991 .6109 L
.69837 .60157 L
.69637 .59959 L
.68615 .58803 L
.68283 .58365 L
.67638 .57449 L
.66928 .56326 L
.66789 .56094 L
.6603 .5474 L
.65574 .53834 L
.65373 .53386 L
.64862 .52031 L
.64575 .50677 L
.64575 .49323 L
.64862 .47969 L
.65373 .46614 L
.65574 .46166 L
.6603 .4526 L
.66789 .43906 L
.66928 .43674 L
.67638 .42551 L
.68283 .41635 L
.68615 .41197 L
.69637 .40041 L
.69837 .39843 L
.70991 .3891 L
.71672 .38489 L
F
0 g
.72346 .38173 m
.737 .37738 L
.75054 .37532 L
.76408 .37508 L
.77763 .37635 L
.79117 .379 L
.80471 .38295 L
.81016 .38489 L
.81826 .38825 L
.8318 .39502 L
.83759 .39843 L
.84534 .40354 L
.85619 .41197 L
.85888 .41434 L
.86989 .42551 L
.87243 .4285 L
.88015 .43906 L
.88597 .44899 L
.88773 .4526 L
.89307 .46614 L
.8965 .47969 L
.89817 .49323 L
.89817 .50677 L
.8965 .52031 L
.89307 .53386 L
.88773 .5474 L
.88597 .55101 L
.88015 .56094 L
.87243 .5715 L
.86989 .57449 L
.85888 .58566 L
.85619 .58803 L
.84534 .59646 L
.83759 .60157 L
.8318 .60498 L
.81826 .61175 L
.81016 .61511 L
.80471 .61705 L
.79117 .621 L
.77763 .62365 L
.76408 .62492 L
.75054 .62468 L
.737 .62262 L
.72346 .61827 L
.71672 .61511 L
.70991 .6109 L
.69837 .60157 L
.69637 .59959 L
.68615 .58803 L
.68283 .58365 L
Mistroke
.67638 .57449 L
.66928 .56326 L
.66789 .56094 L
.6603 .5474 L
.65574 .53834 L
.65373 .53386 L
.64862 .52031 L
.64575 .50677 L
.64575 .49323 L
.64862 .47969 L
.65373 .46614 L
.65574 .46166 L
.6603 .4526 L
.66789 .43906 L
.66928 .43674 L
.67638 .42551 L
.68283 .41635 L
.68615 .41197 L
.69637 .40041 L
.69837 .39843 L
.70991 .3891 L
.71672 .38489 L
.72346 .38173 L
Mfstroke
0 .16 1 r
.737 .3958 m
.75054 .39276 L
.76408 .39181 L
.77763 .39268 L
.79117 .39522 L
.80225 .39843 L
.80471 .39939 L
.81826 .40529 L
.82994 .41197 L
.8318 .4132 L
.84534 .42369 L
.84733 .42551 L
.85888 .43807 L
.85964 .43906 L
.8685 .4526 L
.87243 .46041 L
.87467 .46614 L
.87859 .47969 L
.8805 .49323 L
.8805 .50677 L
.87859 .52031 L
.87467 .53386 L
.87243 .53959 L
.8685 .5474 L
.85964 .56094 L
.85888 .56193 L
.84733 .57449 L
.84534 .57631 L
.8318 .5868 L
.82994 .58803 L
.81826 .59471 L
.80471 .60061 L
.80225 .60157 L
.79117 .60478 L
.77763 .60732 L
.76408 .60819 L
.75054 .60724 L
.737 .6042 L
.72941 .60157 L
.72346 .59864 L
.70991 .59 L
.7074 .58803 L
.69637 .5777 L
.69339 .57449 L
.68283 .56131 L
.68256 .56094 L
.67357 .5474 L
.66928 .53998 L
.66621 .53386 L
.66073 .52031 L
.65774 .50677 L
.65774 .49323 L
.66073 .47969 L
.66621 .46614 L
.66928 .46002 L
.67357 .4526 L
.68256 .43906 L
.68283 .43869 L
.69339 .42551 L
.69637 .4223 L
.7074 .41197 L
.70991 .41 L
.72346 .40136 L
.72941 .39843 L
F
0 g
.737 .3958 m
.75054 .39276 L
.76408 .39181 L
.77763 .39268 L
.79117 .39522 L
.80225 .39843 L
.80471 .39939 L
.81826 .40529 L
.82994 .41197 L
.8318 .4132 L
.84534 .42369 L
.84733 .42551 L
.85888 .43807 L
.85964 .43906 L
.8685 .4526 L
.87243 .46041 L
.87467 .46614 L
.87859 .47969 L
.8805 .49323 L
.8805 .50677 L
.87859 .52031 L
.87467 .53386 L
.87243 .53959 L
.8685 .5474 L
.85964 .56094 L
.85888 .56193 L
.84733 .57449 L
.84534 .57631 L
.8318 .5868 L
.82994 .58803 L
.81826 .59471 L
.80471 .60061 L
.80225 .60157 L
.79117 .60478 L
.77763 .60732 L
.76408 .60819 L
.75054 .60724 L
.737 .6042 L
.72941 .60157 L
.72346 .59864 L
.70991 .59 L
.7074 .58803 L
.69637 .5777 L
.69339 .57449 L
.68283 .56131 L
.68256 .56094 L
.67357 .5474 L
.66928 .53998 L
.66621 .53386 L
.66073 .52031 L
Mistroke
.65774 .50677 L
.65774 .49323 L
.66073 .47969 L
.66621 .46614 L
.66928 .46002 L
.67357 .4526 L
.68256 .43906 L
.68283 .43869 L
.69339 .42551 L
.69637 .4223 L
.7074 .41197 L
.70991 .41 L
.72346 .40136 L
.72941 .39843 L
.737 .3958 L
Mfstroke
.08 1 0 r
.66928 .10977 m
.68283 .10734 L
.69637 .11011 L
.70851 .11403 L
.70991 .11449 L
.72346 .12012 L
.737 .12734 L
.73833 .12757 L
.75054 .13505 L
.761 .14112 L
.76408 .14334 L
.77763 .15329 L
.77936 .15466 L
.79117 .16508 L
.79583 .1682 L
.80471 .1765 L
.81051 .18174 L
.81826 .18949 L
.8235 .19529 L
.8318 .20417 L
.83492 .20883 L
.84534 .22064 L
.84671 .22237 L
.85666 .23592 L
.85888 .239 L
.86495 .24946 L
.87243 .26167 L
.87266 .263 L
.87988 .27654 L
.88551 .29009 L
.88597 .29149 L
.88989 .30363 L
.89266 .31717 L
.89023 .33072 L
.88597 .33643 L
.87243 .33832 L
.85888 .33586 L
.84534 .33203 L
.84095 .33072 L
.8318 .32769 L
.81826 .32315 L
.80471 .31853 L
.80076 .31717 L
.79117 .31386 L
.77763 .30903 L
.76408 .30384 L
.76356 .30363 L
.75054 .29793 L
.737 .29054 L
.73628 .29009 L
.72346 .28018 L
.71982 .27654 L
.70991 .26372 L
.70946 .263 L
.70207 .24946 L
.69637 .23644 L
.69616 .23592 L
.69097 .22237 L
.68614 .20883 L
.68283 .19924 L
.68147 .19529 L
.67685 .18174 L
.67231 .1682 L
.66928 .15905 L
.66797 .15466 L
.66414 .14112 L
.66168 .12757 L
.66357 .11403 L
F
0 g
.66928 .10977 m
.68283 .10734 L
.69637 .11011 L
.70851 .11403 L
.70991 .11449 L
.72346 .12012 L
.737 .12734 L
.73833 .12757 L
.75054 .13505 L
.761 .14112 L
.76408 .14334 L
.77763 .15329 L
.77936 .15466 L
.79117 .16508 L
.79583 .1682 L
.80471 .1765 L
.81051 .18174 L
.81826 .18949 L
.8235 .19529 L
.8318 .20417 L
.83492 .20883 L
.84534 .22064 L
.84671 .22237 L
.85666 .23592 L
.85888 .239 L
.86495 .24946 L
.87243 .26167 L
.87266 .263 L
.87988 .27654 L
.88551 .29009 L
.88597 .29149 L
.88989 .30363 L
.89266 .31717 L
.89023 .33072 L
.88597 .33643 L
.87243 .33832 L
.85888 .33586 L
.84534 .33203 L
.84095 .33072 L
.8318 .32769 L
.81826 .32315 L
.80471 .31853 L
.80076 .31717 L
.79117 .31386 L
.77763 .30903 L
.76408 .30384 L
.76356 .30363 L
.75054 .29793 L
.737 .29054 L
.73628 .29009 L
Mistroke
.72346 .28018 L
.71982 .27654 L
.70991 .26372 L
.70946 .263 L
.70207 .24946 L
.69637 .23644 L
.69616 .23592 L
.69097 .22237 L
.68614 .20883 L
.68283 .19924 L
.68147 .19529 L
.67685 .18174 L
.67231 .1682 L
.66928 .15905 L
.66797 .15466 L
.66414 .14112 L
.66168 .12757 L
.66357 .11403 L
.66928 .10977 L
Mfstroke
.08 1 0 r
.84534 .66797 m
.85888 .66414 L
.87243 .66168 L
.88597 .66357 L
.89023 .66928 L
.89266 .68283 L
.88989 .69637 L
.88597 .70851 L
.88551 .70991 L
.87988 .72346 L
.87266 .737 L
.87243 .73833 L
.86495 .75054 L
.85888 .761 L
.85666 .76408 L
.84671 .77763 L
.84534 .77936 L
.83492 .79117 L
.8318 .79583 L
.8235 .80471 L
.81826 .81051 L
.81051 .81826 L
.80471 .8235 L
.79583 .8318 L
.79117 .83492 L
.77936 .84534 L
.77763 .84671 L
.76408 .85666 L
.761 .85888 L
.75054 .86495 L
.73833 .87243 L
.737 .87266 L
.72346 .87988 L
.70991 .88551 L
.70851 .88597 L
.69637 .88989 L
.68283 .89266 L
.66928 .89023 L
.66357 .88597 L
.66168 .87243 L
.66414 .85888 L
.66797 .84534 L
.66928 .84095 L
.67231 .8318 L
.67685 .81826 L
.68147 .80471 L
.68283 .80076 L
.68614 .79117 L
.69097 .77763 L
.69616 .76408 L
.69637 .76356 L
.70207 .75054 L
.70946 .737 L
.70991 .73628 L
.71982 .72346 L
.72346 .71982 L
.73628 .70991 L
.737 .70946 L
.75054 .70207 L
.76356 .69637 L
.76408 .69616 L
.77763 .69097 L
.79117 .68614 L
.80076 .68283 L
.80471 .68147 L
.81826 .67685 L
.8318 .67231 L
.84095 .66928 L
F
0 g
.84534 .66797 m
.85888 .66414 L
.87243 .66168 L
.88597 .66357 L
.89023 .66928 L
.89266 .68283 L
.88989 .69637 L
.88597 .70851 L
.88551 .70991 L
.87988 .72346 L
.87266 .737 L
.87243 .73833 L
.86495 .75054 L
.85888 .761 L
.85666 .76408 L
.84671 .77763 L
.84534 .77936 L
.83492 .79117 L
.8318 .79583 L
.8235 .80471 L
.81826 .81051 L
.81051 .81826 L
.80471 .8235 L
.79583 .8318 L
.79117 .83492 L
.77936 .84534 L
.77763 .84671 L
.76408 .85666 L
.761 .85888 L
.75054 .86495 L
.73833 .87243 L
.737 .87266 L
.72346 .87988 L
.70991 .88551 L
.70851 .88597 L
.69637 .88989 L
.68283 .89266 L
.66928 .89023 L
.66357 .88597 L
.66168 .87243 L
.66414 .85888 L
.66797 .84534 L
.66928 .84095 L
.67231 .8318 L
.67685 .81826 L
.68147 .80471 L
.68283 .80076 L
.68614 .79117 L
.69097 .77763 L
.69616 .76408 L
Mistroke
.69637 .76356 L
.70207 .75054 L
.70946 .737 L
.70991 .73628 L
.71982 .72346 L
.72346 .71982 L
.73628 .70991 L
.737 .70946 L
.75054 .70207 L
.76356 .69637 L
.76408 .69616 L
.77763 .69097 L
.79117 .68614 L
.80076 .68283 L
.80471 .68147 L
.81826 .67685 L
.8318 .67231 L
.84095 .66928 L
.84534 .66797 L
Mfstroke
.16 0 1 r
.75054 .41049 m
.76408 .40907 L
.77763 .40975 L
.78943 .41197 L
.79117 .41242 L
.80471 .41713 L
.81826 .42416 L
.82041 .42551 L
.8318 .43411 L
.83705 .43906 L
.84534 .44864 L
.84812 .4526 L
.85559 .46614 L
.85888 .47423 L
.86024 .47969 L
.86248 .49323 L
.86248 .50677 L
.86024 .52031 L
.85888 .52577 L
.85559 .53386 L
.84812 .5474 L
.84534 .55136 L
.83705 .56094 L
.8318 .56589 L
.82041 .57449 L
.81826 .57584 L
.80471 .58287 L
.79117 .58758 L
.78943 .58803 L
.77763 .59025 L
.76408 .59093 L
.75054 .58951 L
.74238 .58803 L
.737 .58576 L
.72346 .5793 L
.716 .57449 L
.70991 .56966 L
.70065 .56094 L
.69637 .5562 L
.68939 .5474 L
.68283 .53748 L
.68081 .53386 L
.67471 .52031 L
.67149 .50677 L
.67149 .49323 L
.67471 .47969 L
.68081 .46614 L
.68283 .46252 L
.68939 .4526 L
.69637 .4438 L
.70065 .43906 L
.70991 .43034 L
.716 .42551 L
.72346 .4207 L
.737 .41424 L
.74238 .41197 L
F
0 g
.75054 .41049 m
.76408 .40907 L
.77763 .40975 L
.78943 .41197 L
.79117 .41242 L
.80471 .41713 L
.81826 .42416 L
.82041 .42551 L
.8318 .43411 L
.83705 .43906 L
.84534 .44864 L
.84812 .4526 L
.85559 .46614 L
.85888 .47423 L
.86024 .47969 L
.86248 .49323 L
.86248 .50677 L
.86024 .52031 L
.85888 .52577 L
.85559 .53386 L
.84812 .5474 L
.84534 .55136 L
.83705 .56094 L
.8318 .56589 L
.82041 .57449 L
.81826 .57584 L
.80471 .58287 L
.79117 .58758 L
.78943 .58803 L
.77763 .59025 L
.76408 .59093 L
.75054 .58951 L
.74238 .58803 L
.737 .58576 L
.72346 .5793 L
.716 .57449 L
.70991 .56966 L
.70065 .56094 L
.69637 .5562 L
.68939 .5474 L
.68283 .53748 L
.68081 .53386 L
.67471 .52031 L
.67149 .50677 L
.67149 .49323 L
.67471 .47969 L
.68081 .46614 L
.68283 .46252 L
.68939 .4526 L
.69637 .4438 L
Mistroke
.70065 .43906 L
.70991 .43034 L
.716 .42551 L
.72346 .4207 L
.737 .41424 L
.74238 .41197 L
.75054 .41049 L
Mfstroke
.48 0 1 r
.737 .43387 m
.75054 .42946 L
.76408 .42774 L
.77763 .42849 L
.79117 .4317 L
.80471 .43767 L
.80715 .43906 L
.81826 .44712 L
.82391 .4526 L
.8318 .46259 L
.8339 .46614 L
.83987 .47969 L
.84268 .49323 L
.84268 .50677 L
.83987 .52031 L
.8339 .53386 L
.8318 .53741 L
.82391 .5474 L
.81826 .55288 L
.80715 .56094 L
.80471 .56233 L
.79117 .5683 L
.77763 .57151 L
.76408 .57226 L
.75054 .57054 L
.737 .56613 L
.7268 .56094 L
.72346 .55864 L
.71004 .5474 L
.70991 .54727 L
.69891 .53386 L
.69637 .53036 L
.69165 .52031 L
.68795 .50677 L
.68795 .49323 L
.69165 .47969 L
.69637 .46964 L
.69891 .46614 L
.70991 .45273 L
.71004 .4526 L
.72346 .44136 L
.7268 .43906 L
F
0 g
.737 .43387 m
.75054 .42946 L
.76408 .42774 L
.77763 .42849 L
.79117 .4317 L
.80471 .43767 L
.80715 .43906 L
.81826 .44712 L
.82391 .4526 L
.8318 .46259 L
.8339 .46614 L
.83987 .47969 L
.84268 .49323 L
.84268 .50677 L
.83987 .52031 L
.8339 .53386 L
.8318 .53741 L
.82391 .5474 L
.81826 .55288 L
.80715 .56094 L
.80471 .56233 L
.79117 .5683 L
.77763 .57151 L
.76408 .57226 L
.75054 .57054 L
.737 .56613 L
.7268 .56094 L
.72346 .55864 L
.71004 .5474 L
.70991 .54727 L
.69891 .53386 L
.69637 .53036 L
.69165 .52031 L
.68795 .50677 L
.68795 .49323 L
.69165 .47969 L
.69637 .46964 L
.69891 .46614 L
.70991 .45273 L
.71004 .4526 L
.72346 .44136 L
.7268 .43906 L
.737 .43387 L
s
.4 1 0 r
.69637 .13194 m
.70991 .12926 L
.72346 .13224 L
.737 .13764 L
.74556 .14112 L
.75054 .14436 L
.76408 .15269 L
.76722 .15466 L
.77763 .16201 L
.78577 .1682 L
.79117 .17273 L
.80141 .18174 L
.80471 .18488 L
.81512 .19529 L
.81826 .19859 L
.82727 .20883 L
.8318 .21423 L
.83799 .22237 L
.84534 .23278 L
.84731 .23592 L
.85564 .24946 L
.85888 .25444 L
.86236 .263 L
.86776 .27654 L
.87074 .29009 L
.86806 .30363 L
.85888 .31056 L
.84534 .31074 L
.8318 .30825 L
.81826 .30457 L
.81509 .30363 L
.80471 .30018 L
.79117 .29514 L
.77919 .29009 L
.77763 .28937 L
.76408 .28255 L
.75422 .27654 L
.75054 .27399 L
.73753 .263 L
.737 .26247 L
.72601 .24946 L
.72346 .24578 L
.71745 .23592 L
.71063 .22237 L
.70991 .22081 L
.70486 .20883 L
.69982 .19529 L
.69637 .18491 L
.69543 .18174 L
.69175 .1682 L
.68926 .15466 L
.68944 .14112 L
F
0 g
.69637 .13194 m
.70991 .12926 L
.72346 .13224 L
.737 .13764 L
.74556 .14112 L
.75054 .14436 L
.76408 .15269 L
.76722 .15466 L
.77763 .16201 L
.78577 .1682 L
.79117 .17273 L
.80141 .18174 L
.80471 .18488 L
.81512 .19529 L
.81826 .19859 L
.82727 .20883 L
.8318 .21423 L
.83799 .22237 L
.84534 .23278 L
.84731 .23592 L
.85564 .24946 L
.85888 .25444 L
.86236 .263 L
.86776 .27654 L
.87074 .29009 L
.86806 .30363 L
.85888 .31056 L
.84534 .31074 L
.8318 .30825 L
.81826 .30457 L
.81509 .30363 L
.80471 .30018 L
.79117 .29514 L
.77919 .29009 L
.77763 .28937 L
.76408 .28255 L
.75422 .27654 L
.75054 .27399 L
.73753 .263 L
.737 .26247 L
.72601 .24946 L
.72346 .24578 L
.71745 .23592 L
.71063 .22237 L
.70991 .22081 L
.70486 .20883 L
.69982 .19529 L
.69637 .18491 L
.69543 .18174 L
.69175 .1682 L
Mistroke
.68926 .15466 L
.68944 .14112 L
.69637 .13194 L
Mfstroke
.4 1 0 r
.81826 .69543 m
.8318 .69175 L
.84534 .68926 L
.85888 .68944 L
.86806 .69637 L
.87074 .70991 L
.86776 .72346 L
.86236 .737 L
.85888 .74556 L
.85564 .75054 L
.84731 .76408 L
.84534 .76722 L
.83799 .77763 L
.8318 .78577 L
.82727 .79117 L
.81826 .80141 L
.81512 .80471 L
.80471 .81512 L
.80141 .81826 L
.79117 .82727 L
.78577 .8318 L
.77763 .83799 L
.76722 .84534 L
.76408 .84731 L
.75054 .85564 L
.74556 .85888 L
.737 .86236 L
.72346 .86776 L
.70991 .87074 L
.69637 .86806 L
.68944 .85888 L
.68926 .84534 L
.69175 .8318 L
.69543 .81826 L
.69637 .81509 L
.69982 .80471 L
.70486 .79117 L
.70991 .77919 L
.71063 .77763 L
.71745 .76408 L
.72346 .75422 L
.72601 .75054 L
.737 .73753 L
.73753 .737 L
.75054 .72601 L
.75422 .72346 L
.76408 .71745 L
.77763 .71063 L
.77919 .70991 L
.79117 .70486 L
.80471 .69982 L
.81509 .69637 L
F
0 g
.81826 .69543 m
.8318 .69175 L
.84534 .68926 L
.85888 .68944 L
.86806 .69637 L
.87074 .70991 L
.86776 .72346 L
.86236 .737 L
.85888 .74556 L
.85564 .75054 L
.84731 .76408 L
.84534 .76722 L
.83799 .77763 L
.8318 .78577 L
.82727 .79117 L
.81826 .80141 L
.81512 .80471 L
.80471 .81512 L
.80141 .81826 L
.79117 .82727 L
.78577 .8318 L
.77763 .83799 L
.76722 .84534 L
.76408 .84731 L
.75054 .85564 L
.74556 .85888 L
.737 .86236 L
.72346 .86776 L
.70991 .87074 L
.69637 .86806 L
.68944 .85888 L
.68926 .84534 L
.69175 .8318 L
.69543 .81826 L
.69637 .81509 L
.69982 .80471 L
.70486 .79117 L
.70991 .77919 L
.71063 .77763 L
.71745 .76408 L
.72346 .75422 L
.72601 .75054 L
.737 .73753 L
.73753 .737 L
.75054 .72601 L
.75422 .72346 L
.76408 .71745 L
.77763 .71063 L
.77919 .70991 L
.79117 .70486 L
Mistroke
.80471 .69982 L
.81509 .69637 L
.81826 .69543 L
Mfstroke
.8 0 1 r
.75054 .45203 m
.76408 .45001 L
.77763 .45133 L
.78231 .4526 L
.79117 .45612 L
.80462 .46614 L
.80471 .46622 L
.81425 .47969 L
.81826 .49283 L
.81832 .49323 L
.81832 .50677 L
.81826 .50717 L
.81425 .52031 L
.80471 .53378 L
.80462 .53386 L
.79117 .54388 L
.78231 .5474 L
.77763 .54867 L
.76408 .54999 L
.75054 .54797 L
.74776 .5474 L
.737 .54253 L
.72513 .53386 L
.72346 .53239 L
.71448 .52031 L
.70991 .50805 L
.70965 .50677 L
.70965 .49323 L
.70991 .49195 L
.71448 .47969 L
.72346 .46761 L
.72513 .46614 L
.737 .45747 L
.74776 .4526 L
F
0 g
.75054 .45203 m
.76408 .45001 L
.77763 .45133 L
.78231 .4526 L
.79117 .45612 L
.80462 .46614 L
.80471 .46622 L
.81425 .47969 L
.81826 .49283 L
.81832 .49323 L
.81832 .50677 L
.81826 .50717 L
.81425 .52031 L
.80471 .53378 L
.80462 .53386 L
.79117 .54388 L
.78231 .5474 L
.77763 .54867 L
.76408 .54999 L
.75054 .54797 L
.74776 .5474 L
.737 .54253 L
.72513 .53386 L
.72346 .53239 L
.71448 .52031 L
.70991 .50805 L
.70965 .50677 L
.70965 .49323 L
.70991 .49195 L
.71448 .47969 L
.72346 .46761 L
.72513 .46614 L
.737 .45747 L
.74776 .4526 L
.75054 .45203 L
s
.72 1 0 r
.72346 .15666 m
.737 .15474 L
.75054 .15827 L
.76408 .16542 L
.76944 .1682 L
.77763 .17397 L
.78811 .18174 L
.79117 .18461 L
.80278 .19529 L
.80471 .19722 L
.81539 .20883 L
.81826 .21189 L
.82603 .22237 L
.8318 .23056 L
.83458 .23592 L
.84173 .24946 L
.84526 .263 L
.84334 .27654 L
.8318 .28319 L
.81826 .28203 L
.80471 .27844 L
.7987 .27654 L
.79117 .27328 L
.77763 .26641 L
.77198 .263 L
.76408 .25747 L
.75465 .24946 L
.75054 .24535 L
.74253 .23592 L
.737 .22802 L
.73359 .22237 L
.72672 .20883 L
.72346 .2013 L
.72156 .19529 L
.71797 .18174 L
.71681 .1682 L
F
0 g
.72346 .15666 m
.737 .15474 L
.75054 .15827 L
.76408 .16542 L
.76944 .1682 L
.77763 .17397 L
.78811 .18174 L
.79117 .18461 L
.80278 .19529 L
.80471 .19722 L
.81539 .20883 L
.81826 .21189 L
.82603 .22237 L
.8318 .23056 L
.83458 .23592 L
.84173 .24946 L
.84526 .263 L
.84334 .27654 L
.8318 .28319 L
.81826 .28203 L
.80471 .27844 L
.7987 .27654 L
.79117 .27328 L
.77763 .26641 L
.77198 .263 L
.76408 .25747 L
.75465 .24946 L
.75054 .24535 L
.74253 .23592 L
.737 .22802 L
.73359 .22237 L
.72672 .20883 L
.72346 .2013 L
.72156 .19529 L
.71797 .18174 L
.71681 .1682 L
.72346 .15666 L
s
.72 1 0 r
.80471 .72156 m
.81826 .71797 L
.8318 .71681 L
.84334 .72346 L
.84526 .737 L
.84173 .75054 L
.83458 .76408 L
.8318 .76944 L
.82603 .77763 L
.81826 .78811 L
.81539 .79117 L
.80471 .80278 L
.80278 .80471 L
.79117 .81539 L
.78811 .81826 L
.77763 .82603 L
.76944 .8318 L
.76408 .83458 L
.75054 .84173 L
.737 .84526 L
.72346 .84334 L
.71681 .8318 L
.71797 .81826 L
.72156 .80471 L
.72346 .7987 L
.72672 .79117 L
.73359 .77763 L
.737 .77198 L
.74253 .76408 L
.75054 .75465 L
.75465 .75054 L
.76408 .74253 L
.77198 .737 L
.77763 .73359 L
.79117 .72672 L
.7987 .72346 L
F
0 g
.80471 .72156 m
.81826 .71797 L
.8318 .71681 L
.84334 .72346 L
.84526 .737 L
.84173 .75054 L
.83458 .76408 L
.8318 .76944 L
.82603 .77763 L
.81826 .78811 L
.81539 .79117 L
.80471 .80278 L
.80278 .80471 L
.79117 .81539 L
.78811 .81826 L
.77763 .82603 L
.76944 .8318 L
.76408 .83458 L
.75054 .84173 L
.737 .84526 L
.72346 .84334 L
.71681 .8318 L
.71797 .81826 L
.72156 .80471 L
.72346 .7987 L
.72672 .79117 L
.73359 .77763 L
.737 .77198 L
.74253 .76408 L
.75054 .75465 L
.75465 .75054 L
.76408 .74253 L
.77198 .737 L
.77763 .73359 L
.79117 .72672 L
.7987 .72346 L
.80471 .72156 L
s
1 .96 0 r
.76408 .19404 m
.77193 .19529 L
.77763 .19807 L
.79117 .20873 L
.79127 .20883 L
.80193 .22237 L
.80471 .22807 L
.80596 .23592 L
.80471 .23892 L
.79117 .23973 L
.78342 .23592 L
.77763 .23181 L
.76819 .22237 L
.76408 .21658 L
.76027 .20883 L
.76108 .19529 L
F
0 g
.76408 .19404 m
.77193 .19529 L
.77763 .19807 L
.79117 .20873 L
.79127 .20883 L
.80193 .22237 L
.80471 .22807 L
.80596 .23592 L
.80471 .23892 L
.79117 .23973 L
.78342 .23592 L
.77763 .23181 L
.76819 .22237 L
.76408 .21658 L
.76027 .20883 L
.76108 .19529 L
.76408 .19404 L
s
1 .96 0 r
.79117 .76027 m
.80471 .76108 L
.80596 .76408 L
.80471 .77193 L
.80193 .77763 L
.79127 .79117 L
.79117 .79127 L
.77763 .80193 L
.77193 .80471 L
.76408 .80596 L
.76108 .80471 L
.76027 .79117 L
.76408 .78342 L
.76819 .77763 L
.77763 .76819 L
.78342 .76408 L
F
0 g
.79117 .76027 m
.80471 .76108 L
.80596 .76408 L
.80471 .77193 L
.80193 .77763 L
.79127 .79117 L
.79117 .79127 L
.77763 .80193 L
.77193 .80471 L
.76408 .80596 L
.76108 .80471 L
.76027 .79117 L
.76408 .78342 L
.76819 .77763 L
.77763 .76819 L
.78342 .76408 L
.79117 .76027 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.0813283 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00657895 0.0657895 0.00657895 0.0657895 [
[ 0 0 0 0 ]
[ 1 .14474 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .14474 L
0 .14474 L
closepath
clip
newpath
.8 0 1 r
.00658 .00658 m
.00658 .07237 L
.07237 .07237 L
.07237 .00658 L
F
0 g
gsave
.03947 .07237 -75.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.68) show
88.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.457 0 1 r
.07237 .00658 m
.07237 .07237 L
.13816 .07237 L
.13816 .00658 L
F
.114 0 1 r
.13816 .00658 m
.13816 .07237 L
.20395 .07237 L
.20395 .00658 L
F
0 .229 1 r
.20395 .00658 m
.20395 .07237 L
.26974 .07237 L
.26974 .00658 L
F
0 .571 1 r
.26974 .00658 m
.26974 .07237 L
.33553 .07237 L
.33553 .00658 L
F
0 .914 1 r
.33553 .00658 m
.33553 .07237 L
.40132 .07237 L
.40132 .00658 L
F
0 1 .743 r
.40132 .00658 m
.40132 .07237 L
.46711 .07237 L
.46711 .00658 L
F
0 1 .4 r
.46711 .00658 m
.46711 .07237 L
.53289 .07237 L
.53289 .00658 L
F
0 1 .057 r
.53289 .00658 m
.53289 .07237 L
.59868 .07237 L
.59868 .00658 L
F
.286 1 0 r
.59868 .00658 m
.59868 .07237 L
.66447 .07237 L
.66447 .00658 L
F
.629 1 0 r
.66447 .00658 m
.66447 .07237 L
.73026 .07237 L
.73026 .00658 L
F
.971 1 0 r
.73026 .00658 m
.73026 .07237 L
.79605 .07237 L
.79605 .00658 L
F
1 .686 0 r
.79605 .00658 m
.79605 .07237 L
.86184 .07237 L
.86184 .00658 L
F
1 .343 0 r
.86184 .00658 m
.86184 .07237 L
.92763 .07237 L
.92763 .00658 L
F
1 0 0 r
.92763 .00658 m
.92763 .07237 L
.99342 .07237 L
.99342 .00658 L
F
0 g
gsave
.96053 .07237 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5.93) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool70<`0o`H0M03o1`0M0?l6000jo`L009;o
1P00jOl7003o_PH00?mV1`00o`h604Wo00L0XOl01P3ho`070?n_00L0oeL01P3o001<0?ooo`00E`3o
ool70<`0o`H0M03o1`0M0?l6000jo`L009;o1P00jOl7003o_PH00?mV1`00o`h604Wo00L0XOl01P3h
o`070?n_00L0oeL01P3o001<0?ooo`00E`3oool70<`0o`H0M03o1`0M0?l6000jo`L009;o1P00jOl7
003o_PH00?mV1`00o`h604Wo00L0XOl01P3ho`070?n_00L0oeL01P3o001<0?ooo`00E`3oool70<`0
o`H0M03o1`0M0?l6000jo`L009;o1P00jOl7003o_PH00?mV1`00o`h604Wo00L0XOl01P3ho`070?n_
00L0oeL01P3o001<0?ooo`00E`3oool70<`0o`H0M03o1`0M0?l6000jo`L009;o1P00jOl7003o_PH0
0?mV1`00o`h604Wo00L0XOl01P3ho`070?n_00L0oeL01P3o001<0?ooo`00E`3oool70<`0o`H0M03o
1`0M0?l6000jo`L009;o1P00jOl7003o_PH00?mV1`00o`h604Wo00L0XOl01P3ho`070?n_00L0oeL0
1P3o001<0?ooo`00E`3oool70<`0o`H0M03o1`0M0?l6000jo`L009;o1P00jOl7003o_PH00?mV1`00
o`h604Wo00L0XOl01P3ho`070?n_00L0oeL01P3o001<0?ooo`00o`3oool60?ooo`00o`3oool60?oo
o`00o`3oool60?ooo`00E`3oool01@000000oooo0?ooo`3oool000000080oooo0`0000030?ooo`<0
0000AP3oool3000000<0oooo00<000000?ooo`3oool00`0000030?ooo`<00000AP3oool005L0oooo
00<000000?ooo`3oool00`3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`00
0000oooo0?ooo`120?ooo`050000003oool0oooo0?ooo`000000103oool01`000000oooo0?ooo`3o
ool000000?ooo`0000000`3oool00`000000oooo0?ooo`130?ooo`00C`3oool4000000030?ooo`00
0000000000<00000103oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000
oooo0?ooo`160?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`130?ooo`00E03oool010000000oooo0?ooo`0000050?ooo`8000000P3oool00`000000
oooo000000030?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool00`3oool200000003
0?ooo`000000oooo00@0oooo00<000000?ooo`3oool0@`3oool005D0oooo00<000000?ooo`000000
1@3oool010000000oooo0000000000030?ooo`<00000A@3oool4000000D0oooo00<000000?ooo`3o
ool00P0000030?ooo`800000AP3oool005D0oooo00<000000?ooo`0000001@3oool00`000000oooo
0?ooo`030?ooo`050000003oool0oooo0?ooo`000000A03oool00`000000oooo0?ooo`060?ooo`05
0000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`130?ooo`00EP3oool2000000D0
oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`3oool0@P3oool0
0`000000oooo0?ooo`060?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`030000
003oool0oooo04<0oooo001G0?ooo`030000003oool0oooo00@0oooo0`0000030?ooo`<00000A@3o
ool5000000D0oooo0`0000030?ooo`<00000AP3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0
oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0
oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool001h0
oooo1@00000d0?ooo`030000003oool0oooo0300oooo0`00000e0?ooo`030000003oool0oooo0380
oooo1@0000090?ooo`007P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo02l0oooo
00D000000?ooo`3oool0oooo0000000d0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3o
ool02`3oool001P0oooo100000030?ooo`030000003oool0oooo02d0oooo100000040?ooo`030000
003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool02P3oool00200oooo0P00000e0?ooo`030000003oool0oooo02l0oooo
00D000000?ooo`3oool0oooo0000000d0?ooo`030000003oool0oooo03@0oooo0P00000:0?ooo`00
8P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3oool0
oooo0000000d0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool01`3oool00280oooo
00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`00
0000=03oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00L0oooo000N0?ooo`050000
003oool0oooo0?ooo`000000<`3oool200000340oooo00D000000?ooo`3oool0oooo0000000c0?oo
o`800000=03oool01@000000oooo0?ooo`3oool0000000T0oooo000O0?ooo`<00000=@3oool00`00
0000oooo0?ooo`0`0?ooo`<00000=@3oool00`000000oooo0?ooo`0c0?ooo`<000002P3oool00?l0
oooo1P3oool00?l0oooo1P3oool001T0ooooiP0000060?ooo`006@3oool01@000000oooo0?ooo`3o
ool0000003H0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo03@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`003`3oool5
000000D0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`040?ooo`003`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0103oool000T0
oooo100000030?ooo`030000003oool0oooo00H0oooo0P00003Q0?ooo`<000001P3oool00140oooo
0P0000060?ooo`040000003oool0oooo0?ooom`00?n?1@3oool00`000000oooo0?ooo`040?ooo`00
4`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooom`00?n?1@3oool00`000000
oooo0?ooo`040?ooo`004`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooom`0
0?n?1@3oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0
oooo00@000000?ooo`3oool0oooog000ohl50?ooo`030000003oool0oooo00@0oooo000@0?ooo`<0
00001P3oool010000000oooo0?ooo`3ooooL003oS`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooog000ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooof`00?n?1P00001Z003oS`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0ooooIP00ohl6000000H00?oQ1P00001T003oS`D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooI000ohl2000001800?oQ00<00000003o
S`00ohl0H@00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
of800?n?0`00000D003oh@800000H@00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`80
00000P3ooomP003oS`8000006@00on43000005h00?n?103oool2000000H0oooo000I0?ooo`040000
003oool0oooo0?oooel00?n?00<00000003oh@00on407000on400`0000000?n?003oS`1K003oS`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooGP00ohl00`000000
0?oQ003oh@0N003oh@0300000000ohl00?n?05X00?n?1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooomL003oS`8000008@00on42000005/00?n?1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom9003oS`P000002P00ohl00`000000
0?oQ003oh@09003ohA0000002P00on400`0000000?n?003oS`09003oS`P00000A`00ohl50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooodL00?n?0P000008003o?@03
00000000ohl00?n?00L00?n?00<00000003oh@00on402000on42000000h00<co0P00000:003oh@03
00000000ohl00?n?00P00?n?00<00000003o?@00ocd01@00ocd2000004D00?n?1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom3003oS`@000002P00ocd00`000000
0?n?003oS`06003oS`0300000000on400?oQ00D00?oQ1000000B003<o`<000001`00on400`000000
0?n?003oS`07003oS`0300000000ocd00?lm00P00?lm0`000012003oS`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo@@00ohl2000000h00?lm00<00000003oS`00
ohl01@00ohl00`0000000?oQ003oh@04003oh@8000006@00c?l2000000H00?oQ00<00000003oS`00
ohl01P00ohl00`0000000?lm003o?@0;003o?@<00000?`00ohl50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooocl00?n?0P00000@003o?@0300000000ohl00?n?00@0
0?n?00<00000003oh@00on401000on42000000P00<co30000008003<o`8000001@00on42000000H0
0?n?00<00000003o?@00ocd03P00ocd00`0000000?n?003oS`0l003oS`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo?@00ohl2000000@00?lm1000000:003o?@03
00000000ohl00?n?00<00?n?00<00000003oh@00on400`00on42000000L00<co0`00000<001jo`<0
00001`00c?l00`0000000?oQ003oh@04003oh@0300000000ohl00?n?00<00?n?00<00000003o?@00
ocd02000ocd3000000@00?lm0P00000l003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo>`00ohl2000000<00?lm0`00000401Co008000001`00ocd00`000000
0?n?003oS`04003oS`0300000000on400?oQ00<00?oQ00<00000003<o`00c?l01000c?l200000180
07[o0P000006003<o`0300000000on400?oQ00@00?oQ00<00000003oS`00ohl00`00ohl00`000000
0?lm003o?@05003o?@8000000`0Do`03000000<00?lm0`00000i003oS`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo0P0000020?ooocX00?n?00<00000003o?@00ocd00`00000901Co00030000
0000ocd00?lm00@00?lm00<00000003oS`00ohl00`00ohl00`0000000?oQ003oh@02003oh@800000
1@00c?l2000001H007[o0P000005003<o`0300000000on400?oQ00<00?oQ00<00000003oS`00ohl0
0`00ohl00`0000000?lm003o?@04003o?@030000000Do`005?l000H05?l00`000003003o?@030000
0000ohl00?n?03H00?n?103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooocT00?n?
00@00000003o?@0000000000300Do`000`0000000?lm003o?@04003o?@0300000000ohl00?n?0080
0?n?00<00000003oh@00on400P00on400`0000000<co003<o`03003<o`8000001`00N_l<000000L0
07[o00<00000003<o`00c?l00`00c?l00`0000000?oQ003oh@03003oh@0300000000ohl00?n?0080
0?n?00<00000003o?@00ocd01000ocd00`0000005?l001Co000901Co00<0000000<00?lm00000000
ohl0=P00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooocD0
0?n?1P00000>01Co000300000000ocd00?lm00<00?lm00<00000003oS`00ohl00P00ohl00`000000
0?oQ003oh@03003oh@0300000000c?l00<co00800<co00<00000001jo`00N_l01000N_l3000000`0
02So0P000006001jo`8000001000c?l00`0000000?oQ003oh@03003oh@0300000000ohl00?n?0080
0?n?00<00000003o?@00ocd00P00ocd00`0000005?l001Co000=01Co00H00000<`00ohl50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooocD00?n?00@00000003o?@00
00000000100Do`03000000T05?l000<00000003o?@00ocd00`00ocd00`0000000?n?003oS`02003o
S`0300000000on400?oQ00800?oQ00@00000003<o`00c?l00<co0P000006001jo`0300000000:?l0
02So00l002So0P000006001jo`0300000000c?l00<co00800<co00<00000003oh@00on400P00on40
0`0000000?n?003oS`02003oS`0300000000ocd00?lm00800?lm00<0000001Co000Do`001`0Do`03
000000D05?l00P0000000`00ocd00000003oS`0b003oS`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo<`00ohl4000000<05?l00`00000306Ko008000001`0Do`00
0`0000000?lm003o?@03003o?@0500000000ohl00?n?003oS`0000001000on401@0000000<co003<
o`00c?l0000000H007[o0P00000D000Xo`0300000000N_l007[o00@007[o00<00000003<o`00c?l0
0P00c?l00`0000000?oQ003oh@02003oh@0300000000ohl00?n?00800?n?00D00000003o?@00ocd0
0?lm0000000701Co008000000`1Vo`04000000<05?l01000000a003oS`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo<P00ohl00`0000000?lm0000000201Co00<0
0000201Vo`000`0000005?l001Co000401Co000300000000ocd00?lm00800?lm00<00000003oS`00
ohl00P00ohl01@0000000?oQ003oh@00on40000000@00<co00<00000001jo`00N_l00P00N_l20000
00T002So1P000008000Xo`8000001@00N_l00`0000000<co003<o`02003<o`0500000000on400?oQ
003oh@0000001000ohl00`0000000?lm003o?@02003o?@030000000Do`005?l000@05?l000<00000
06Ko001Vo`001P1Vo`03000000805?l000<00000003o?@000000<000ohl50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc000?n?1000000201Co00030000001Vo`00
I_l000X0I_l000<0000001Co000Do`000`0Do`001@0000000?lm003o?@00ocd0000000@00?n?00D0
0000003oh@00on400?oQ00000003003<o`8000001000N_l00`00000002So000Xo`05000Xo`@00000
1P0X0?l4000000H002So0P000004001jo`0300000000c?l00<co00800<co00D00000003oh@00on40
0?oQ00000003003oS`0300000000ocd00?lm00800?lm00<0000001Co000Do`000`0Do`000`000000
I_l006Ko000:06Ko00030000000Do`005?l000@00000;P00ohl50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooobl00?n?00<00000003o?@0000000P0Do`02000000d0
I_l000<0000001Co000Do`000`0Do`001@0000000?lm003o?@00ocd0000000<00?n?00D00000003o
h@00on400?oQ00000003003<o`0300000000N_l007[o008007[o0P000006000Xo`8000003P0X0?l2
000000H002So00<00000001jo`00N_l00P00N_l00`0000000<co003<o`02003<o`0500000000on40
0?oQ003oh@0000000`00ohl01@0000000?lm003o?@00ocd0000000D05?l000<0000006Ko001Vo`00
2`1Vo`02000000805?l000<00000003o?@000000;@00ohl50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooobd00?n?0P0000000`00ocd0000001Co0002000000l0I_l0
00<0000001Co000Do`000P0Do`001@0000000?lm003o?@00ocd0000000@00?n?00D00000003oh@00
on400?oQ00000003003<o`0500000000N_l007[o001jo`0000001P00:?l200000180:03o0P000005
000Xo`0500000000N_l007[o001jo`0000001000c?l00`0000000?oQ003oh@02003oh@0400000000
ohl00?n?000000@00?lm00<0000001Co000Do`000P0Do`000`000000I_l006Ko000=06Ko00800000
00@05?l000000000ocd00000;000ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooob`00?n?00H00000003o?@000000000001Co0000000506Ko00D000001`1Vo`00
0`0000005?l001Co000201Co000500000000ocd00?lm003o?@0000000`00ohl01@0000000?oQ003o
h@00on40000000<00<co00<00000001jo`00N_l00P00N_l00`00000002So000Xo`03000Xo`030000
000X0?l0:03o01@0:03o00<00000000Xo`00:?l00`00:?l01@00000007[o001jo`00N_l0000000@0
0<co00D00000003oh@00on400?oQ00000003003oS`0500000000ocd00?lm003o?@000000100Do`00
0`000000I_l006Ko000406Ko00H00000101Vo`001@0000005?l001Co000000000?lm00800000:P00
ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob/00?n?00<0
0000003o?@0000000P0Do`0010000000I_l006Ko001Vo`03000000D0^?l000<0000006Ko001Vo`00
101Vo`000`0000005?l001Co000201Co000500000000ocd00?lm003o?@0000000`00ohl010000000
0?oQ003oh@000004003<o`0500000000N_l007[o001jo`0000001000:?l2000000L0:03o2P000007
02P0o`0300000000:?l002So00<002So00D00000001jo`00N_l007[o00000003003<o`0500000000
on400?oQ003oh@0000000`00ohl01@0000000?lm003o?@00ocd0000000@05?l000<0000006Ko001V
o`00101Vo`000`000000^?l00;So00030;So00<000000P1Vo`020000000501Co000000000000003o
?@000000:@00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolZ003oS`04
00000000ocd0000001Co008000000P1Vo`02000000P0^?l000<0000006Ko001Vo`000`1Vo`000`00
00005?l001Co000301Co000400000000ocd00?lm000000<00?n?00D00000003oh@00on400?oQ0000
0003003<o`0500000000N_l007[o001jo`0000001000:?l00`000000:03o02P0o`0502P0o`800000
2P1j0?l2000000H0:03o00<00000000Xo`00:?l00P00:?l00`00000007[o001jo`02001jo`050000
0000c?l00<co003<o`0000000`00on401@0000000?n?003oS`00ohl0000000<00?lm00D0000001Co
000Do`005?l00000000506Ko00030000002ho`00^?l000L0^?l00P00000206Ko0080000000@05?l0
00000000ocd00000:000ohl40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo:@00
ohl01@0000000?lm0000000Do`0000000080I_l00P00000;0;So00030000001Vo`00I_l00080I_l0
00<0000001Co000Do`000P0Do`001@0000000?lm003o?@00ocd0000000<00?n?00@00000003oh@00
on4000000`00c?l01@00000007[o001jo`00N_l0000000@002So00<0000002P0o`0X0?l0100X0?l2
000000h0NP3o0P00000502P0o`0300000000:?l002So008002So00D00000001jo`00N_l007[o0000
0003003<o`0500000000on400?oQ003oh@0000000`00ohl01@0000000?lm003o?@00ocd0000000<0
5?l000<0000006Ko001Vo`000`1Vo`000`000000^?l00;So00090;So008000000P1Vo`001@000000
5?l000000000ocd0000002L00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolX003oS`0500000000ocd0000001Co000000000P1Vo`000`000000^?l00;So000;
0;So00030000001Vo`00I_l00080I_l000<0000001Co000Do`000P0Do`001@0000000?lm003o?@00
ocd0000000<00?n?00@00000003oh@00on4000000`00c?l01@00000007[o001jo`00N_l0000000<0
02So00<0000002P0o`0X0?l0100X0?l00`000000NP3o07X0o`0@07X0o`030000000X0?l0:03o00<0
:03o00<00000000Xo`00:?l00P00:?l01@00000007[o001jo`00N_l0000000<00<co00D00000003o
h@00on400?oQ00000002003oS`0500000000ocd00?lm003o?@0000000`0Do`000`000000I_l006Ko
000306Ko00030000002ho`00^?l000/0^?l000P0000006Ko001Vo`00000001Co000000000?lm0000
02H00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolW003o
S`D0000000<0I_l00000000000003@2ho`000`000000I_l006Ko000306Ko00050000000Do`005?l0
01Co000000001000ocd0100000000?n?003oS`000002003oh@0500000000c?l00<co003<o`000000
0`00N_l00`00000002So000Xo`02000Xo`030000000X0?l0:03o0080:03o0P00000D07X0o`030000
000X0?l0:03o0080:03o00<00000000Xo`00:?l00P00:?l01@00000007[o001jo`00N_l0000000<0
0<co00D00000003oh@00on400?oQ00000003003oS`0500000000ocd00?lm003o?@0000000`0Do`00
0`000000I_l006Ko000206Ko00030000002ho`00^?l000`0^?l000P0000006Ko001Vo`00000001Co
000000000?lm000002D00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolU003oS`<0000000D05?l00000001Vo`00I_l00000000?0;So00030000001Vo`00I_l0
00<0I_l000D0000001Co000Do`005?l000000003003o?@0400000000ohl00?n?000000<00?oQ00D0
0000003<o`00c?l00<co00000003001jo`0500000000:?l002So000Xo`000000100X0?l00`000000
NP3o07X0o`0707X0o`H00000201j0?l00`000000:03o02P0o`0202P0o`8000000`00:?l01@000000
07[o001jo`00N_l0000000<00<co00@00000003oh@00on4000000`00ohl01@0000000?lm003o?@00
ocd0000000<05?l000<0000006Ko001Vo`000P1Vo`000`000000^?l00;So000=0;So00080000001V
o`00I_l00000000Do`000000003o?@00000T003oS`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo9000ohl01P0000000?lm003o?@0000005?l000000080I_l000<0
00000;So002ho`003@2ho`000`000000I_l006Ko000206Ko00030000000Do`005?l000805?l000D0
0000003o?@00ocd00?lm00000002003oS`0500000000on400?oQ003oh@0000000`00c?l010000000
07[o001jo`000003000Xo`030000000X0?l0:03o0080:03o00<0000007X0o`1j0?l01P1j0?l20000
00H0c03o0P00000707X0o`030000000X0?l0:03o0080:03o00D00000000Xo`00:?l002So00000004
001jo`0400000000c?l00<co000000800?oQ00D00000003oS`00ohl00?n?00000003003o?@050000
000Do`005?l001Co00000000101Vo`000`000000^?l00;So000>0;So00080000001Vo`00I_l00000
000Do`000000003o?@00000S003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo8`00ohl00`0000000?lm000000030000000306Ko0000000000000100^?l000<0
000006Ko001Vo`000P1Vo`001@0000005?l001Co000Do`00000000<00?lm00@00000003oS`00ohl0
00001000on40100000000<co003<o`000003001jo`0500000000:?l002So000Xo`000000100X0?l0
0`000000NP3o07X0o`0407X0o`8000002P3<0?l2000000D0NP3o00<0000002P0o`0X0?l00`0X0?l0
1@00000002So000Xo`00:?l0000000<007[o00D00000003<o`00c?l00<co00000002003oh@050000
0000ohl00?n?003oS`0000000`00ocd01@0000005?l001Co000Do`00000000@0I_l000<000000;So
002ho`003P2ho`020000000606Ko000000005?l000000000ocd000008P00ohl50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob800?n?00D00000003o?@0000005?l0
0000000206Ko00030000002ho`00^?l000@0^?l0100000080;So00030000001Vo`00I_l00080I_l0
00D0000001Co000Do`005?l000000003003o?@0400000000ohl00?n?000000<00?oQ00D00000003<
o`00c?l00<co00000002001jo`0500000000:?l002So000Xo`000000100X0?l00`000000NP3o07X0
o`0407X0o`030000003<0?l0c03o00`0c03o00<0000007X0o`1j0?l00`1j0?l2000000<0:03o00D0
0000000Xo`00:?l002So00000003001jo`0500000000c?l00<co003<o`0000000P00on401@000000
0?n?003oS`00ohl0000000<00?lm00D0000001Co000Do`005?l00000000406Ko00030000002ho`00
^?l000H0^?l0100000060;So00070000001Vo`00000001Co000000000?lm0000000Q003oS`D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8@00ohl00`0000000?lm
0000000201Co00040000001Vo`00I_l0000000D0^?l000D000000?oe003om@00ooD0000000080;So
00050000001Vo`00I_l006Ko00000000100Do`001@0000000?lm003o?@00ocd0000000800?n?00D0
0000003oh@00on400?oQ00000003003<o`0400000000N_l007[o000000<002So00<0000002P0o`0X
0?l00P0X0?l00`000000NP3o07X0o`0307X0o`030000003<0?l0c03o00h0c03o00<0000007X0o`1j
0?l00`1j0?l01@000000:03o02P0o`0X0?l0000000@002So00@00000001jo`00N_l000000`00c?l0
100000000?oQ003oh@000003003oS`0500000000ocd00?lm003o?@0000000`0Do`000`000000I_l0
06Ko000206Ko00030000002ho`00^?l000H0^?l000D000000?oe003om@00ooD0000000050;So0008
0000001Vo`00I_l00000000Do`000000003o?@00000P003oS`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo8@00ohl20000000401Co00000000000006Ko00800000
102ho`02000000@0ooD000<000000;So002ho`001@2ho`000`000000I_l006Ko000206Ko00030000
000Do`005?l000805?l000@00000003o?@00ocd000000P00ohl01@0000000?oQ003oh@00on400000
00<00<co00D00000001jo`00N_l007[o00000002000Xo`030000000X0?l0:03o0080:03o00<00000
07X0o`1j0?l00`1j0?l00`000000c03o0<`0o`0?0<`0o`030000001j0?l0NP3o00@0NP3o00D00000
02P0o`0X0?l0:03o00000003000Xo`0500000000N_l007[o001jo`0000000`00c?l0100000000?oQ
003oh@000003003oS`0500000000ocd00?lm003o?@0000000`0Do`001@000000I_l006Ko001Vo`00
000000P0^?l000<000000?oe003om@000P3om@02000000@0^?l000P0000006Ko001Vo`00000001Co
000000000?lm000001l00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolP003oS`0400000000ocd0000000000080I_l000<000000;So002ho`000`2ho`000`00
0000ooD00?oe00040?oe00030000002ho`00^?l000@0^?l000<0000006Ko001Vo`000P1Vo`000`00
00005?l001Co000201Co000500000000ocd00?lm003o?@0000000P00ohl01@0000000?oQ003oh@00
on40000000<00<co00@00000001jo`00N_l000000`00:?l00`000000:03o02P0o`0202P0o`030000
001j0?l0NP3o0080NP3o00<000000<`0o`3<0?l04@3<0?l00`000000NP3o07X0o`0307X0o`050000
000X0?l0:03o02P0o`0000000`00:?l01@00000007[o001jo`00N_l0000000<00<co00@00000003o
h@00on4000000`00ohl01@0000000?lm003o?@00ocd0000000<05?l000<0000006Ko001Vo`000P1V
o`000`000000^?l00;So00050;So00030000003om@00ooD000@0ooD000<000000;So002ho`000P2h
o`0020000000I_l006Ko000000005?l000000000ocd000007P00ohl50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`8000000P3ooolO003oS`0500000000ocd0000001Co000000000P1Vo`000`00
0000^?l00;So00020;So00030000003om@00ooD000D0ooD000<000000;So002ho`00102ho`000`00
0000I_l006Ko000206Ko00030000000Do`005?l000805?l000D00000003o?@00ocd00?lm00000002
003oS`0500000000on400?oQ003oh@0000000`00c?l01000000007[o001jo`000003000Xo`030000
000X0?l0:03o0080:03o00<0000007X0o`1j0?l00P1j0?l00`000000c03o0<`0o`0B0<`0o`030000
001j0?l0NP3o0080NP3o00D0000002P0o`0X0?l0:03o00000003000Xo`0500000000N_l007[o001j
o`0000000`00c?l0100000000?oQ003oh@000003003oS`0500000000ocd00?lm003o?@0000000`0D
o`000`000000I_l006Ko000306Ko00030000002ho`00^?l000D0^?l000<000000?oe003om@00103o
m@000`000000^?l00;So00020;So00050000001Vo`00I_l00000000Do`000P00000N003oS`@0oooo
0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolN003oS`0500000000ocd0000001Co0000
00000P1Vo`000`000000^?l00;So00020;So00030000003om@00ooD000D0ooD000<000000;So002h
o`00102ho`000`000000I_l006Ko000206Ko00030000000Do`005?l000805?l000<00000003o?@00
ocd00P00ocd0100000000?n?003oS`000002003oh@0500000000c?l00<co003<o`0000000`00N_l0
1@00000002So000Xo`00:?l0000000<0:03o00<0000007X0o`1j0?l00`1j0?l00`000000c03o0<`0
o`0B0<`0o`030000001j0?l0NP3o00<0NP3o00D0000002P0o`0X0?l0:03o00000003000Xo`050000
0000N_l007[o001jo`0000000P00c?l01@0000000?oQ003oh@00on40000000<00?n?00D00000003o
?@00ocd00?lm0000000301Co00030000001Vo`00I_l00080I_l000<000000;So002ho`001@2ho`00
0`000000ooD00?oe00040?oe00030000002ho`00^?l000<0^?l000<0000006Ko000000000P000000
0`00ocd00000003oS`0L003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo7@00ohl01@0000000?lm0000000Do`0000000080I_l000<000000;So002ho`000P2h
o`000`000000ooD00?oe00050?oe00030000002ho`00^?l000D0^?l000<0000006Ko001Vo`000P1V
o`000`0000005?l001Co000201Co000500000000ocd00?lm003o?@0000000`00ohl0100000000?oQ
003oh@000003003<o`0500000000N_l007[o001jo`0000000`00:?l01@000000:03o02P0o`0X0?l0
000000@0NP3o00<000000<`0o`3<0?l04`3<0?l00`000000NP3o07X0o`0307X0o`050000000X0?l0
:03o02P0o`0000000`00:?l01@00000007[o001jo`00N_l0000000800<co00D00000003oh@00on40
0?oQ00000003003oS`0500000000ocd00?lm003o?@0000000`0Do`02000000@0I_l000<000000;So
002ho`001@2ho`000`000000ooD00?oe00040?oe00030000002ho`00^?l000<0^?l000<0000006Ko
001Vo`001000000L003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo7@00ohl0100000000?lm00000000000206Ko00030000002ho`00^?l000<0^?l000<00000
0?oe003om@00103om@000`000000^?l00;So00060;So00030000001Vo`00I_l00080I_l000<00000
01Co000Do`000P0Do`001@0000000?lm003o?@00ocd0000000<00?n?00@00000003oh@00on400000
0`00c?l01@00000007[o001jo`00N_l0000000<002So00D0000002P0o`0X0?l0:03o0000000407X0
o`030000003<0?l0c03o01<0c03o00<0000007X0o`1j0?l00`1j0?l01@000000:03o02P0o`0X0?l0
000000<002So00D00000001jo`00N_l007[o00000002003<o`0500000000on400?oQ003oh@000000
0`00ohl01@0000000?lm003o?@00ocd0000000@05?l000<0000006Ko001Vo`000`1Vo`000`000000
^?l00;So00050;So00030000003om@00ooD000@0ooD000<000000;So002ho`000`2ho`000`000000
I_l00000000201Co000300000000ohl00?n?01X00?n?1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolL003oS`0700000000ocd0000001Co00000000I_l000000006
0;So00030000003om@00ooD000@0ooD000<000000;So002ho`001@2ho`000`000000I_l006Ko0003
06Ko00050000000Do`005?l001Co000000001000ocd01@0000000?n?003oS`00ohl0000000800?oQ
00D00000003<o`00c?l00<co00000003001jo`0500000000:?l002So000Xo`0000000`0X0?l00`00
0000NP3o07X0o`0207X0o`030000003<0?l0c03o01@0c03o00<0000007X0o`1j0?l00P1j0?l01@00
0000:03o02P0o`0X0?l0000000<002So00D00000001jo`00N_l007[o00000003003<o`0500000000
on400?oQ003oh@0000000`00ohl01@0000000?lm003o?@00ocd0000000@05?l000<0000006Ko001V
o`000P1Vo`000`000000^?l00;So00050;So00030000003om@00ooD000@0ooD000<000000;So002h
o`000`2ho`001@000000I_l006Ko000000005?l0008000006`00ohl50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?oooa`00?n?00@00000003o?@00000000000P1Vo`00
0`000000^?l00;So00040;So00030000003om@00ooD000<0ooD000<000000;So002ho`001P2ho`00
0`000000I_l006Ko000206Ko00030000000Do`005?l000805?l000D00000003o?@00ocd00?lm0000
0003003oS`0500000000on400?oQ003oh@0000000`00c?l01@00000007[o001jo`00N_l0000000<0
02So00D0000002P0o`0X0?l0:03o0000000407X0o`030000003<0?l0c03o01@0c03o00<0000007X0
o`1j0?l00P1j0?l01@000000:03o02P0o`0X0?l0000000<002So00D00000001jo`00N_l007[o0000
0003003<o`0500000000on400?oQ003oh@0000000`00ohl01@0000000?lm003o?@00ocd0000000@0
5?l000<0000006Ko001Vo`000`1Vo`000`000000^?l00;So00050;So00030000003om@00ooD000<0
ooD000<000000;So002ho`00102ho`000`000000I_l00000000201Co008000006P00ohl50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa/00?n?0`0000001@0Do`00
000006Ko001Vo`00000000D0^?l01`0000080;So00030000001Vo`00I_l000<0I_l000D0000001Co
000Do`005?l000000004003o?@0500000000ohl00?n?003oS`0000000`00on401@0000000<co003<
o`00c?l0000000<007[o00D00000000Xo`00:?l002So0000000302P0o`030000001j0?l0NP3o0080
NP3o00<000000<`0o`3<0?l0503<0?l00`000000NP3o07X0o`0207X0o`050000000X0?l0:03o02P0
o`0000000`00:?l01@00000007[o001jo`00N_l0000000<00<co00D00000003oh@00on400?oQ0000
0003003oS`0500000000ocd00?lm003o?@000000100Do`000`000000I_l006Ko000306Ko00030000
002ho`00^?l000H0^?l01P0000060;So00080000001Vo`00I_l00000000Do`000000003o?@00000I
003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo6P00ohl0
1@0000000?lm0000000Do`0000000080I_l000<000000;So002ho`004P2ho`000`000000I_l006Ko
000306Ko00030000000Do`005?l000805?l000<00000003o?@00ocd00P00ocd01@0000000?n?003o
S`00ohl0000000<00?oQ00D00000003<o`00c?l00<co00000003001jo`0500000000:?l002So000X
o`0000000`0X0?l00`000000NP3o07X0o`0207X0o`030000003<0?l0c03o01@0c03o00<0000007X0
o`1j0?l00P1j0?l01@000000:03o02P0o`0X0?l0000000<002So00D00000001jo`00N_l007[o0000
0003003<o`0500000000on400?oQ003oh@0000000`00ohl00`0000000?lm003o?@02003o?@030000
000Do`005?l000805?l000<0000006Ko001Vo`000`1Vo`000`000000^?l00;So000B0;So00080000
001Vo`00I_l00000000Do`000000003o?@00000H003oS`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo6@00ohl00`0000000?lm0000000201Co00040000001Vo`00
I_l0000001<0^?l000<0000006Ko001Vo`000`1Vo`000`0000005?l001Co000201Co000300000000
ocd00?lm00800?lm00<00000003oS`00ohl00P00ohl01@0000000?oQ003oh@00on40000000<00<co
00D00000001jo`00N_l007[o00000003000Xo`050000000X0?l0:03o02P0o`000000101j0?l00`00
0000c03o0<`0o`0C0<`0o`030000001j0?l0NP3o0080NP3o00<0000002P0o`0X0?l00P0X0?l01@00
000002So000Xo`00:?l0000000<007[o00D00000003<o`00c?l00<co00000003003oh@0300000000
ohl00?n?00800?n?00D00000003o?@00ocd00?lm0000000401Co00030000001Vo`00I_l000@0I_l0
00<000000;So002ho`004@2ho`001P000000I_l006Ko000000005?l0000000800?lm00<00000003o
S`00ohl05@00ohl50?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0
oooo00@000000?ooo`3oool0oooo6@00ohl01@0000000?lm0000000Do`0000000080I_l000<00000
0;So002ho`00402ho`02000000H0I_l000<0000001Co000Do`000P0Do`000`0000000?lm003o?@02
003o?@0300000000ohl00?n?00800?n?00D00000003oh@00on400?oQ00000003003<o`0500000000
N_l007[o001jo`0000000`00:?l01@000000:03o02P0o`0X0?l0000000@0NP3o0P00000D0<`0o`03
0000001j0?l0NP3o0080NP3o00<0000002P0o`0X0?l00P0X0?l01@00000002So000Xo`00:?l00000
00<007[o00D00000003<o`00c?l00<co00000003003oh@0300000000ohl00?n?00800?n?00<00000
003o?@00ocd00P00ocd00`0000005?l001Co000201Co00030000001Vo`00I_l000@0I_l00P00000B
0;So00080000001Vo`00I_l00000000Do`000000003o?@00000G003oS`D0oooo00<000000?ooo`3o
ool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolI003oS`80
000000<05?l00000001Vo`000P1Vo`000`000000^?l00;So000?0;So00030000001Vo`00I_l000D0
I_l000<0000001Co000Do`000P0Do`000`0000000?lm003o?@03003o?@0300000000ohl00?n?0080
0?n?00D00000003oh@00on400?oQ00000003003<o`0500000000N_l007[o001jo`0000000`00:?l0
1@000000:03o02P0o`0X0?l0000000D0NP3o00<000000<`0o`3<0?l04P3<0?l00`000000NP3o07X0
o`0207X0o`050000000X0?l0:03o02P0o`0000001000:?l01@00000007[o001jo`00N_l0000000<0
0<co00D00000003oh@00on400?oQ00000004003oS`0300000000ocd00?lm00800?lm00<0000001Co
000Do`000`0Do`000`000000I_l006Ko000506Ko00030000002ho`00^?l000l0^?l000@0000006Ko
001Vo`0000000P0Do`02000001L00?n?1@3oool00`000000oooo0?ooo`040?ooo`002@3oool40000
00@0oooo00<000000?ooo`3oool01@3oool200000080oooo6000ohl2000000805?l000@0000006Ko
001Vo`0000004@2ho`000`000000I_l006Ko000506Ko00030000000Do`005?l000<05?l000<00000
003o?@00ocd00`00ocd01@0000000?n?003oS`00ohl0000000@00?oQ00D00000003<o`00c?l00<co
00000004001jo`0500000000:?l002So000Xo`0000000`0X0?l00`000000NP3o07X0o`0307X0o`03
0000003<0?l0c03o0100c03o00<0000007X0o`1j0?l00P1j0?l00`000000:03o02P0o`0202P0o`05
00000000:?l002So000Xo`0000000`00N_l00`0000000<co003<o`02003<o`0500000000on400?oQ
003oh@0000001@00ohl00`0000000?lm003o?@02003o?@030000000Do`005?l000<05?l000<00000
06Ko001Vo`001@1Vo`000`000000^?l00;So000>0;So00050000001Vo`00I_l006Ko000000000P0D
o`02000001H00?n?0`3oool3000000H0oooo000A0?ooo`030000003oool0oooo00D0oooo00@00000
0?ooo`3oool0oooo6000ohl20000000301Co00000000I_l00080I_l000<000000;So002ho`003@2h
o`02000000L0I_l000<0000001Co000Do`000`0Do`000`0000000?lm003o?@03003o?@0300000000
ohl00?n?00800?n?00<00000003oh@00on400P00on401@0000000<co003<o`00c?l0000000@007[o
00D00000000Xo`00:?l002So0000000302P0o`030000001j0?l0NP3o00<0NP3o00<000000<`0o`3<
0?l0403<0?l00`000000NP3o07X0o`0207X0o`030000000X0?l0:03o0080:03o00D00000000Xo`00
:?l002So00000003001jo`0300000000c?l00<co00800<co00D00000003oh@00on400?oQ00000005
003oS`0300000000ocd00?lm00800?lm00<0000001Co000Do`00100Do`000`000000I_l006Ko0005
06Ko008000003P2ho`001@000000I_l006Ko001Vo`00000000805?l00P00000F003oS`D0oooo00<0
00000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3o
oolG003oS`8000000P0Do`001@000000I_l006Ko001Vo`00000000d0^?l00P00000706Ko00800000
1@0Do`000`0000000?lm003o?@04003o?@0300000000ohl00?n?00800?n?00<00000003oh@00on40
0P00on401@0000000<co003<o`00c?l0000000@007[o00D00000000Xo`00:?l002So0000000402P0
o`030000001j0?l0NP3o00<0NP3o00<000000<`0o`3<0?l03P3<0?l00`000000NP3o07X0o`0307X0
o`050000000X0?l0:03o02P0o`0000001000:?l01@00000007[o001jo`00N_l0000000@00<co00D0
0000003oh@00on400?oQ00000005003oS`0300000000ocd00?lm00<00?lm00<0000001Co000Do`00
100Do`02000000L0I_l00P00000<0;So00050000001Vo`00I_l006Ko000000000P0Do`000`000000
0?lm0000000E003oS`D0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool0
1@3oool010000000oooo0?ooo`3ooolF003oS`0500000000ocd0000001Co000000001@1Vo`000`00
0000^?l00;So00080;So00800000201Vo`000`0000005?l001Co000501Co000300000000ocd00?lm
00<00?lm00<00000003oS`00ohl00`00ohl00`0000000?oQ003oh@02003oh@0300000000c?l00<co
00800<co00<00000001jo`00N_l00P00N_l01@00000002So000Xo`00:?l0000000<0:03o00<00000
07X0o`1j0?l0101j0?l00`000000c03o0<`0o`0<0<`0o`030000001j0?l0NP3o00<0NP3o00<00000
02P0o`0X0?l00P0X0?l00`00000002So000Xo`02000Xo`0400000000N_l007[o000000@00<co00<0
0000003oh@00on400`00on400`0000000?n?003oS`03003oS`0300000000ocd00?lm00<00?lm00<0
000001Co000Do`001@0Do`000`000000I_l006Ko000606Ko008000002P2ho`000`000000I_l006Ko
000206Ko00060000000Do`005?l000000000ocd000005000ohl50?ooo`030000003oool0oooo00@0
oooo000@0?ooo`8000001`3oool010000000oooo0?ooo`3ooolE003oS`0300000000ocd000000080
5?l000<0000006Ko001Vo`000`1Vo`02000000H0^?l00`00000806Ko008000001`0Do`000`000000
0?lm003o?@04003o?@0300000000ohl00?n?00<00?n?00<00000003oh@00on400P00on400`000000
0<co003<o`02003<o`0300000000N_l007[o008007[o00D00000000Xo`00:?l002So0000000402P0
o`030000001j0?l0NP3o00<0NP3o00<000000<`0o`3<0?l0303<0?l00`000000NP3o07X0o`0307X0
o`050000000X0?l0:03o02P0o`0000001000:?l01@00000007[o001jo`00N_l0000000@00<co00<0
0000003oh@00on400`00on400`0000000?n?003oS`03003oS`0300000000ocd00?lm00@00?lm00<0
000001Co000Do`00100Do`02000000T0I_l00`0000060;So00800000101Vo`001P0000005?l001Co
000000000?lm000001@00?n?1@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo
0?ooo`050?ooo`040000003oool0oooo0?oooaD00?n?00<00000003o?@0000000P0Do`000`000000
I_l006Ko000506Ko00H000002P1Vo`000`0000005?l001Co000601Co000300000000ocd00?lm00@0
0?lm00<00000003oS`00ohl01000ohl00`0000000?oQ003oh@03003oh@0300000000c?l00<co0080
0<co00<00000001jo`00N_l00P00N_l01@00000002So000Xo`00:?l0000000@0:03o00<0000007X0
o`1j0?l00`1j0?l2000000X0c03o0P00000507X0o`030000000X0?l0:03o0080:03o00D00000000X
o`00:?l002So00000004001jo`0300000000c?l00<co00800<co00<00000003oh@00on400`00on40
0`0000000?n?003oS`03003oS`0300000000ocd00?lm00@00?lm00<0000001Co000Do`001P0Do`02
000000X0I_l01P00000606Ko00070000000Do`005?l001Co000000000?lm0000000C003oS`D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo5000ohl00`0000000?lm
0000000301Co00030000001Vo`00I_l001<0I_l00P00000701Co008000001`00ocd00`0000000?n?
003oS`04003oS`0300000000on400?oQ00<00?oQ00<00000003<o`00c?l00`00c?l01@00000007[o
001jo`00N_l0000000<002So00<0000002P0o`0X0?l00`0X0?l00`000000NP3o07X0o`0407X0o`80
00001P3<0?l2000000H0NP3o00<0000002P0o`0X0?l00P0X0?l00`00000002So000Xo`02000Xo`03
00000000N_l007[o008007[o00D00000003<o`00c?l00<co00000005003oh@0300000000ohl00?n?
00D00?n?00<00000003o?@00ocd01000ocd2000000P05?l00P00000E06Ko00060000000Do`005?l0
00000000ocd000004`00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?oooa@00?n?00<00000003o?@0000000`0Do`000`000000I_l006Ko000@06Ko00<00000200D
o`000`0000000?lm003o?@06003o?@8000001P00ohl00`0000000?oQ003oh@04003oh@0300000000
c?l00<co00800<co00<00000001jo`00N_l00P00N_l01@00000002So000Xo`00:?l0000000D0:03o
00<0000007X0o`1j0?l01@1j0?l6000000L0NP3o00<0000002P0o`0X0?l00P0X0?l01000000002So
000Xo`00:?l2000000@007[o00<00000003<o`00c?l00P00c?l00`0000000?oQ003oh@03003oh@03
00000000ohl00?n?00D00?n?0P000007003o?@800000200Do`02000001<0I_l000L0000001Co000D
o`005?l000000000ocd0000001800?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolD003oS`0300000000ocd0000000<05?l000<0000006Ko001Vo`003P1Vo`02
000000T05?l00P000008003o?@0300000000ohl00?n?00H00?n?00<00000003oh@00on401@00on40
0`0000000<co003<o`02003<o`0300000000N_l007[o008007[o00D00000000Xo`00:?l002So0000
000502P0o`800000401j0?l2000000@0:03o00D00000000Xo`00:?l002So00000005001jo`030000
0000c?l00<co00<00<co00<00000003oh@00on400`00on400`0000000?n?003oS`06003oS`030000
0000ocd00?lm00L00?lm0P00000801Co00<00000401Vo`001@0000005?l001Co000Do`0000000080
0?lm00<00000003oS`00ohl03`00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?oooa<00?n?00<00000003o?@000000100Do`000`000000I_l006Ko000;06Ko00<0
00002@0Do`02000000T00?lm00<00000003oS`00ohl02000ohl00`0000000?oQ003oh@04003oh@03
00000000c?l00<co00800<co00<00000001jo`00N_l00`00N_l01@00000002So000Xo`00:?l00000
00H0:03o00<0000007X0o`1j0?l0301j0?l00`000000:03o02P0o`0302P0o`0300000000:?l002So
008002So00<00000001jo`00N_l00`00N_l00`0000000<co003<o`02003<o`0300000000on400?oQ
00@00?oQ00<00000003oS`00ohl01`00ohl00`0000000?lm003o?@08003o?@8000002@0Do`030000
00d0I_l000<0000001Co000Do`000P0Do`000`0000000?lm0000000A003oS`D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4P00ohl0100000000?lm003o?@000004
01Co00030000001Vo`00I_l000L0I_l01000000901Co00<000002P00ocd00`0000000?n?003oS`09
003oS`0300000000on400?oQ00D00?oQ00<00000003<o`00c?l00P00c?l2000000@007[o00D00000
000Xo`00:?l002So0000000502P0o`8000002`1j0?l2000000D0:03o00<00000000Xo`00:?l00P00
:?l00`00000007[o001jo`02001jo`8000001000c?l00`0000000?oQ003oh@05003oh@0300000000
ohl00?n?00P00?n?00<00000003o?@00ocd02@00ocd3000000T05?l00`00000:06Ko00030000000D
o`005?l000805?l000<00000003o?@0000004@00ohl50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`8000000P3ooolB003oS`0400000000ocd00?lm000000D05?l000<0000006Ko001Vo`000`1V
o`03000000X05?l00`00000;003o?@8000003@00ohl00`0000000?oQ003oh@05003oh@0300000000
c?l00<co00<00<co00D00000001jo`00N_l007[o00000004000Xo`8000001@0X0?l3000000H0NP3o
0P00000602P0o`0300000000:?l002So008002So00@00000001jo`00N_l007[o0P000005003<o`03
00000000on400?oQ00H00?oQ00<00000003oS`00ohl02@00ohl2000000`00?lm0`00000901Co00<0
00001@1Vo`02000000D05?l000<00000003o?@0000004@00ohl40?ooo`8000001P3oool001T0oooo
00@000000?ooo`3oool0oooo4P00ohl0100000000?lm003o?@00000601Co00D000002P0Do`030000
00`00?lm0P00000?003oS`0300000000on400?oQ00H00?oQ00<00000003<o`00c?l00`00c?l01000
000007[o001jo`00N_l2000000@002So0P00000602P0o`H000001P0X0?l2000000<002So0P000003
001jo`0300000000c?l00<co00<00<co0P000008003oh@0300000000ohl00?n?00`00?n?0`00000<
003o?@<000002@0Do`05000000L05?l000@00000003o?@00ocd000004000ohl50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa800?n?00@00000003o?@00ocd00000
4P0Do`03000000/00?lm1000000B003oS`0300000000on400?oQ00H00?oQ0P000004003<o`030000
0000N_l007[o008007[o0P000004000Xo`030000000X0?l0:03o00h0:03o00<00000000Xo`00:?l0
0P00:?l00`00000007[o001jo`02001jo`0300000000c?l00<co00<00<co00<00000003oh@00on40
1`00on400`0000000?n?003oS`0@003oS`@000002`00ocd3000001805?l000@00000003o?@00ocd0
00004000ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa40
0?n?00D00000003o?@00ocd00?lm0000000?01Co00<000002@00ocd5000001L00?n?00<00000003o
h@00on401`00on400`0000000<co003<o`02003<o`0300000000N_l007[o00<007[o0P000003000X
o`800000300X0?l2000000<002So0P000004001jo`0300000000c?l00<co00800<co0P000009003o
h@0300000000ohl00?n?01D00?n?1@000009003o?@800000400Do`00100000000?lm003o?@00000@
003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4@00ohl0
1@0000000?lm003o?@00ocd0000000d05?l00P000009003o?@<000007@00ohl2000000P00?oQ0P00
0003003<o`8000001@00N_l00`00000002So000Xo`02000Xo`<000001P0X0?l3000000<002So0P00
0004001jo`8000000`00c?l2000000T00?oQ0P00000M003oS`<000002000ocd2000000h05?l000D0
0000003o?@00ocd00?lm0000000?003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo4000ohl00`0000000?lm003o?@02003o?@030000000Do`005?l000P05?l0
0`000008003o?@<000008P00ohl3000000L00?oQ00<00000003<o`00c?l00P00c?l2000000@007[o
0P000005000Xo`H000001@00:?l00`00000007[o001jo`03001jo`0300000000c?l00<co00800<co
00<00000003oh@00on401P00on43000002800?n?0`000007003o?@<000002`0Do`001@0000000?lm
003o?@00ocd0000000l00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3oool@003oS`0300000000ocd00?lm00<00?lm00<0000001Co000Do`000P0Do`05000000P0
0?lm0`00000X003oS`<000001@00on42000000<00<co0`000004001jo`8000003000:?l2000000@0
07[o0P000003003<o`8000001P00on43000002P00?n?0`000007003o?@H000001@0Do`000`000000
0?lm003o?@02003o?@0300000000ohl00?n?00`00?n?1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3oool@003oS`0300000000ocd00?lm00<00?lm1@00000:003o?@<0
00003000ohl?000001<00?n?0`000004003oh@8000001000c?l3000000<007[o0`000006000Xo`<0
00000`00N_l3000000<00<co0P000005003oh@<000004P00ohl@000000`00?n?0`00000:003o?@D0
00001@00ocd00`0000000?n?003oS`0<003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo4000ohl00`0000000?lm003o?@0?003o?@<000002000ohl7000000l0
0?oQ0P00000D003oS`8000001000on43000000@00<co00<00000001jo`00N_l00`00N_l6000000D0
07[o00<00000003<o`00c?l00P00c?l2000000D00?oQ0P00000D003oS`0300000000on400?oQ00h0
0?oQ1P000009003oS`8000004P00ocd00`0000000?n?003oS`0<003oS`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo4000ohl00`0000000?lm003o?@0=003o?@80
00002@00ohl2000001P00?oQ00<00000003oS`00ohl04P00ohl2000000H00?oQ0P000003003<o`80
00003000N_l2000000<00<co0P000005003oh@8000005@00ohl00`0000000?oQ003oh@0E003oh@<0
00002000ohl2000001000?lm00<00000003oS`00ohl03000ohl50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooo`l00?n?00<00000003o?@00ocd03000ocd2000000P0
0?n?0`00000K003oh@0300000000ohl00?n?01<00?n?0`000005003oh@8000000`00c?l3000000H0
07[o0`000003003<o`8000001000on43000001H00?n?00<00000003oh@00on406@00on43000000L0
0?n?0P00000>003o?@0300000000ohl00?n?00`00?n?1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool200000080oooo3`00ohl00`0000000?lm003o?@09003o?@<000001P00ohl4000000/00?oQ
1`00000<003oh@0300000000ohl00?n?00T00?n?2@000004003oS`@000000`00on43000000<00<co
1P000003003<o`<000000P00on44000000D00?n?2@00000:003oS`0300000000on400?oQ00X00?oQ
2000000;003oh@@000001@00ohl4000000X00?lm00<00000003oS`00ohl03000ohl40?ooo`800000
1P3oool001T0oooo00@000000?ooo`3oool0oooo4000ohl00`0000000?lm003o?@06003o?@800000
1`00ohl2000000X00?oQ1@000007003<o`<000002P00on400`0000000?n?003oS`07003oS`030000
0000ocd00?lm00H00?lm1@000004003oS`8000001000on43000000H00<co0`000004003oh@030000
0000ohl00?n?00800?n?1@000009003o?@0300000000ohl00?n?00L00?n?00<00000003oh@00on40
1`00on43000000P00<co1@00000:003oh@0300000000ohl00?n?00H00?n?0P000008003o?@030000
0000ohl00?n?00`00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3oool@003oS`0300000000ocd00?lm00@00?lm0P000007003oS`8000002@00on43000000l00<co
0`000007003oh@0300000000ohl00?n?00D00?n?0P00000>003o?@@000000P00ohl2000000D00?oQ
1P000005003oh@8000000P00ohl3000000l00?lm0P000006003oS`0300000000on400?oQ00D00?oQ
0`00000@003<o`<000002000on42000000P00?n?0P000005003o?@8000003P00ohl50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa400?n?1P000006003oS`<00000
1P00on45000001D00<co00<00000003oh@00on401@00on400`0000000?n?003oS`03003oS`030000
0000ocd00?lm00H00?lm1P000006003o?@8000000P00ohl3000000T00?oQ10000002003oS`800000
1@00ocd6000000T00?lm00<00000003oS`00ohl00`00ohl00`0000000?oQ003oh@04003oh@030000
0000c?l00<co01@00<co1@000005003oh@<000001`00ohl5000001000?n?1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolC003oS`0300000000ohl00?n?00H00?n?
00<00000003oh@00on401@00on43000000X00<co1P00000:003<o`0300000000on400?oQ00@00?oQ
00<00000003oS`00ohl00`00ohl00`0000000?lm003o?@05003o?@8000001@0Do`06000000800?lm
0P000003003oS`X000000`00ohl2000000800?lm1@00000601Co008000001`00ocd00`0000000?n?
003oS`03003oS`0300000000on400?oQ00<00?oQ00<00000003<o`00c?l02@00c?l6000000X00<co
0P000007003oh@8000002000ohl00`0000000?n?003oS`0?003oS`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo6P00ohl2000000H00?oQ0P000007003<o`H00000
1P00N_l3000000P00<co00<00000003oh@00on401000on400`0000000?n?003oS`02003oS`030000
0000ocd00?lm00<00?lm0P00000=01Co008000000P00ocd2000000`00?n?0P000002003o?@800000
3@0Do`02000000D00?lm00<00000003oS`00ohl00`00ohl00`0000000?oQ003oh@02003oh@030000
0000c?l00<co00H00<co10000006001jo`H000001P00c?l2000000L00?oQ0P00000H003oS`D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo6@00ohl00`0000000?oQ
003oh@05003oh@0300000000c?l00<co00@00<co0`00000?001jo`<000001P00c?l00`0000000?oQ
003oh@03003oh@0500000000ohl00?n?003oS`0000001@00ocd00`0000005?l001Co000301Co00H0
00001P0Do`02000000800?lm30000002003o?@8000001@0Do`06000000H05?l000<00000003o?@00
ocd00P00ocd00`0000000?n?003oS`02003oS`0300000000on400?oQ00<00?oQ00<00000003<o`00
c?l01000c?l20000010007[o0P000006003<o`8000001`00on400`0000000?n?003oS`0E003oS`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo6000ohl2000000D0
0?oQ0P000004003<o`<000005@00N_l00`0000000<co003<o`04003<o`0300000000on400?oQ0080
0?oQ00D00000003oS`00ohl00?n?00000004003o?@030000000Do`005?l000805?l00P00000606Ko
00L0000000<05?l00000000000003000ocd20000000301Co00000000000000@000001P1Vo`030000
00@05?l000D00000003o?@00ocd00?lm00000004003oS`0300000000on400?oQ00800?oQ00<00000
003<o`00c?l00`00c?l2000001@007[o0`000005003<o`0300000000on400?oQ00@00?oQ0P00000F
003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo5P00ohl2
000000D00?oQ0P000004003<o`8000002@00N_l9000000L007[o00<00000003<o`00c?l01000c?l0
1@0000000?oQ003oh@00on40000000<00?n?00<00000003o?@00ocd00P00ocd01@0000005?l001Co
000Do`00000000D0I_l01`00000306Ko018000000`1Vo`06000000H0I_l000D0000001Co000Do`00
5?l000000003003o?@0300000000ohl00?n?00800?n?00D00000003oh@00on400?oQ00000005003<
o`0300000000N_l007[o00H007[o2@000008001jo`8000001000c?l2000000H00?oQ0P00000D003o
S`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo5@00ohl00`00
00000?oQ003oh@04003oh@0300000000c?l00<co00<00<co00<00000001jo`00N_l01P00N_l30000
00T002So0`000005001jo`8000001@00c?l01@0000000?oQ003oh@00on40000000800?n?00D00000
003o?@00ocd00?lm0000000401Co00040000001Vo`00I_l006Ko008000001`2ho`03000000<0I_l0
0P00000701Co00<000000`1Vo`03000000H0^?l00`00000306Ko00030000000Do`005?l000805?l0
00@00000003o?@00ocd000000`00ohl00`0000000?oQ003oh@02003oh@0300000000c?l00<co0080
0<co00<00000001jo`00N_l01000N_l3000000T002So0`000007001jo`8000001000c?l2000000H0
0?oQ00<00000003oS`00ohl04@00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?oooa@00?n?00<00000003oh@00on400`00on42000000@00<co0P000006001jo`<0
00003`00:?l2000000D007[o00<00000003<o`00c?l00P00c?l01@0000000?oQ003oh@00on400000
00800?n?00D00000003o?@00ocd00?lm0000000301Co00030000001Vo`00I_l0008000001@2ho`04
000000<0^?l00`00000206Ko00L000000`1Vo`03000000<0^?l00`0000060;So008000000P1Vo`00
1@0000005?l001Co000Do`00000000800?lm00D00000003oS`00ohl00?n?00000003003oh@040000
0000c?l00<co003<o`8000001000N_l3000000l002So0`000006001jo`0300000000c?l00<co00<0
0<co0P000004003oh@8000004P00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`800000
0P3ooolC003oS`0300000000on400?oQ00<00?oQ00<00000003<o`00c?l00`00c?l00`00000007[o
001jo`04001jo`8000005000:?l2000000@007[o00<00000003<o`00c?l00P00c?l01@0000000?oQ
003oh@00on40000000800?n?00@00000003o?@00ocd000000P0Do`0010000000I_l006Ko00000004
0;So00<00000103om@09000000H0I_l02@0000030?oe00<000001@2ho`0010000000I_l006Ko0000
000201Co000400000000ocd00?lm000000<00?n?00@00000003oh@00on4000000`00c?l00`000000
07[o001jo`02001jo`8000005@00:?l2000000D007[o00<00000003<o`00c?l01000c?l00`000000
0?oQ003oh@03003oh@0300000000ohl00?n?00l00?n?103oool2000000H0oooo000I0?ooo`040000
003oool0oooo0?oooa800?n?00<00000003oh@00on400`00on400`0000000<co003<o`03003<o`03
00000000N_l007[o00<007[o0P000008000Xo`T000001`00:?l00`00000007[o001jo`02001jo`05
00000000c?l00<co003<o`0000000`00on40100000000?n?003oS`000002003o?@040000000Do`00
5?l000000080I_l000<000000;So002ho`000P0000030?oe00L000000`3om@02000000030;So0000
0000000000L000000`3om@06000000<0ooD00P0000030;So00040000001Vo`00I_l0000000805?l0
00@00000003o?@00ocd000000P00ohl01@0000000?oQ003oh@00on40000000<00<co00D00000001j
o`00N_l007[o00000008000Xo`T000002000:?l2000000@007[o0P000005003<o`0300000000on40
0?oQ00<00?oQ00<00000003oS`00ohl03P00ohl50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?oooa400?n?00<00000003oh@00on400`00on400`0000000<co003<o`02
003<o`8000001000N_l2000000L002So0`00000902P0o`8000001P00:?l00`00000007[o001jo`02
001jo`0500000000c?l00<co003<o`0000000P00on40100000000?n?003oS`000002003o?@060000
000Do`005?l00000001Vo`0000000P2ho`0010000000ooD00?oe003om@02000000L0oj<00`000002
0?oe00L000000`3om@03000000H0oj<00P0000030?oe00040000002ho`00^?l000000080I_l000@0
000001Co000Do`0000000P00ocd0100000000?n?003oS`000002003oh@0500000000c?l00<co003<
o`0000001000N_l00`00000002So000Xo`03000Xo`<000002@0X0?l3000000L002So00<00000001j
o`00N_l00`00N_l00`0000000<co003<o`02003<o`8000001@00on400`0000000?n?003oS`0=003o
S`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4000ohl00`00
00000?oQ003oh@03003oh@0300000000c?l00<co00800<co00<00000001jo`00N_l00P00N_l20000
00L002So0P00000>02P0o`8000001@00:?l00`00000007[o001jo`02001jo`0400000000c?l00<co
000000800?oQ00@00000003oS`00ohl000000P00ocd01P0000005?l001Co00000000I_l000000080
^?l000@000000?oe003om@0000000P3oX`0O00000080oj<000L000000?oe003om@00ooD00000002h
o`0000000080I_l000@0000001Co000Do`0000000P00ocd01P0000000?n?003oS`0000000?oQ0000
00<00<co00@00000001jo`00N_l007[o0P000004000Xo`8000003`0X0?l2000000H002So0P000004
001jo`0300000000c?l00<co00<00<co00<00000003oh@00on400`00on400`0000000?n?003oS`0<
003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3`00ohl0
0`0000000?oQ003oh@04003oh@0300000000c?l00<co00800<co00D00000001jo`00N_l007[o0000
0007000Xo`8000004P0X0?l2000000@002So00<00000001jo`00N_l00P00N_l0100000000<co003<
o`000002003oh@0800000000ohl00?n?00000000ocd0000001Co0000000206Ko00030000002ho`00
00000080ooD000@000000?nS0000000000000`3oD@04000000<0oe400`0000060?nS00<000000`3o
D@03000000<0oe400P0000001@3oX`0000000?oe003om@0000000080^?l000<0000006Ko00000000
0P0Do`000`0000000?lm00000002003oS`0400000000on400?oQ000000<00<co00@00000001jo`00
N_l000001@00:?l00`000000:03o02P0o`0A02P0o`8000001P00:?l00`00000007[o001jo`02001j
o`0300000000c?l00<co00<00<co00<00000003oh@00on400`00on400`0000000?n?003oS`0;003o
S`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3P00ohl00`00
00000?oQ003oh@04003oh@0300000000c?l00<co00800<co00<00000001jo`00N_l00P00N_l00`00
000002So000Xo`03000Xo`8000002P0X0?l3000000T0:03o00<00000000Xo`00:?l00P00:?l01@00
000007[o001jo`00N_l0000000800<co00@00000003oh@00on4000000P00ohl01@0000000?lm0000
000Do`0000000080I_l000D000000;So00000000ooD0000000020?nS00030000003oD@00oe400080
0000103o000B000000<0o`000P0000030?mA00030000003oX`0000000080ooD000D000000;So0000
0000I_l00000000201Co000300000000ocd0000000800?n?00<00000003oh@0000000`00c?l01@00
000007[o001jo`00N_l0000000<002So0P00000902P0o`<000002P0X0?l2000000D002So00<00000
001jo`00N_l00P00N_l00`0000000<co003<o`02003<o`0300000000on400?oQ00@00?oQ00<00000
003oS`00ohl02P00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooo`d00?n?00<00000003oh@00on401000on400`0000000<co003<o`02003<o`0300000000N_l0
07[o008007[o00<00000000Xo`00:?l00P00:?l2000000L0:03o1@00000307X0o`<000001`0X0?l0
0`00000002So000Xo`02000Xo`0500000000N_l007[o001jo`0000000P00c?l00`0000000?oQ0000
0002003oS`0500000000ocd0000001Co000000000P1Vo`001`000000^?l00000003om@0000000?nS
000000000P3oD@000`000000o`000?l0000:0?l000H000002`3o00001P000000oe400?mA00000000
oj<000000080ooD000D000000;So00000000I_l00000000201Co000500000000ocd00000003oS`00
00000P00on40100000000<co003<o`000003001jo`0500000000:?l002So000Xo`000000200X0?l3
000000<0NP3o1@00000702P0o`0300000000:?l002So00<002So00<00000001jo`00N_l00P00N_l0
0`0000000<co003<o`02003<o`0300000000on400?oQ00@00?oQ00<00000003oS`00ohl02@00ohl5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`d00?n?00<00000
003oh@00on400`00on400`0000000<co003<o`02003<o`0300000000N_l007[o008007[o00<00000
000Xo`00:?l00P00:?l00`000000:03o02P0o`0502P0o`8000002`1j0?l3000000D0:03o00<00000
000Xo`00:?l00P00:?l01`00000007[o001jo`00N_l00000003<o`0000000P00on404P0000000?n?
003oS`0000000?lm0000000Do`00000006Ko00000000^?l00000003om@0000000?nS00000000oe40
000001l0o`00010000000?mA003oD@0000000?nS00000000ooD00000002ho`00000006Ko00000000
5?l000000000ocd000000P00ohl00`0000000?oQ00000002003<o`0500000000N_l007[o001jo`00
00000`00:?l00`000000:03o02P0o`0402P0o`<000002`1j0?l2000000H0:03o00<00000000Xo`00
:?l00P00:?l00`00000007[o001jo`03001jo`0300000000c?l00<co00800<co00<00000003oh@00
on401000on400`0000000?n?003oS`08003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo3000ohl00`0000000?oQ003oh@04003oh@0500000000c?l00<co003<
o`0000001000N_l00`00000002So000Xo`02000Xo`030000000X0?l0:03o00@0:03o0P00000@07X0
o`030000000X0?l0:03o00<0:03o00<00000000Xo`00:?l00P00:?l01000000007[o001jo`000002
003<o`0300000000on40000000800?n?00X00000003o?@0000005?l00000001Vo`0000000;So0000
0000ooD00P0000000`3oD@0000000?l0000P0?l0000A0000003oD@0000000?nS00000000ooD00000
002ho`00000006Ko000000005?l000000000ocd00000003oS`0000000P00on40100000000<co003<
o`000002001jo`0500000000:?l002So000Xo`0000001@0X0?l200000100NP3o0P00000502P0o`03
00000000:?l002So008002So0P000003001jo`0300000000c?l00<co00800<co00<00000003oh@00
on401000on400`0000000?n?003oS`08003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo2`00ohl00`0000000?oQ003oh@04003oh@0300000000c?l00<co0080
0<co00D00000001jo`00N_l007[o00000004000Xo`030000000X0?l0:03o00@0:03o00<0000007X0
o`1j0?l04@1j0?l00`000000:03o02P0o`0302P0o`0300000000:?l002So008002So00H00000001j
o`00N_l00000003<o`000002003oh@0<00000000ohl00000003o?@0000005?l00000001Vo`000000
0;So00000000ooD00P0000000`3oD@0000000?l0000P0?l0000C0000003oD@0000000?nS00000000
ooD00000002ho`00000006Ko000000005?l000000000ocd00000003oS`0000000?oQ00000002003<
o`0400000000N_l007[o000000<002So00<0000002P0o`0X0?l00`0X0?l00`000000NP3o07X0o`0B
07X0o`030000000X0?l0:03o00<0:03o00<00000000Xo`00:?l00`00:?l01@00000007[o001jo`00
N_l0000000@00<co00<00000003oh@00on401000on400`0000000?n?003oS`07003oS`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2`00ohl00`0000000?oQ003o
h@04003oh@0500000000c?l00<co003<o`0000001000N_l01@00000002So000Xo`00:?l0000000D0
:03o0P00000:07X0o`<00000201j0?l2000000@0:03o00D00000000Xo`00:?l002So00000002001j
o`0400000000c?l00<co000000800?oQ00H00000003oS`0000000?lm0000000Do`02000000030;So
00000000ooD00080000000<0oe400000003o00008@3o0002000000030?nS00000000ooD000800000
00H0I_l00000000Do`000000003o?@000002003oS`0300000000on40000000800<co00@00000001j
o`00N_l000000`00:?l010000000:03o02P0o`0X0?l2000000T0NP3o0`00000:07X0o`030000000X
0?l0:03o00<0:03o00<00000000Xo`00:?l00P00:?l00`00000007[o001jo`02001jo`0500000000
c?l00<co003<o`0000001P00on400`0000000?n?003oS`07003oS`D0oooo00<000000?ooo`3oool0
103oool001T0oooo0P0000020?ooo`X00?n?00<00000003oh@00on401000on400`0000000<co003<
o`02003<o`0500000000N_l007[o001jo`0000001000:?l00`000000:03o02P0o`0202P0o`030000
001j0?l0NP3o00H0NP3o100000030<`0o`@000001P1j0?l00`000000:03o02P0o`0202P0o`050000
0000:?l002So000Xo`0000000P00N_l00`0000000<co00000002003oh@0600000000ohl00000003o
?@0000005?l00P0000000`2ho`0000000?oe0002000000030?mA00000000o`000240o`000P000000
0`3oX`0000000?oe00020000000:06Ko000000005?l000000000ocd00000003oS`0000000?oQ0000
00800<co00@00000001jo`00N_l000000`00:?l01@000000:03o02P0o`0X0?l0000000L0NP3o1000
00030<`0o`@000001`1j0?l00`000000:03o02P0o`0302P0o`0300000000:?l002So008002So00D0
0000001jo`00N_l007[o00000004003<o`0300000000on400?oQ00@00?oQ00<00000003oS`00ohl0
1P00ohl40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo2P00ohl00`0000000?oQ
003oh@04003oh@0500000000c?l00<co003<o`0000001000N_l01@00000002So000Xo`00:?l00000
00@0:03o00<0000007X0o`1j0?l01P1j0?l00`000000c03o0<`0o`090<`0o`030000001j0?l0NP3o
00@0NP3o00<0000002P0o`0X0?l00P0X0?l01@00000002So000Xo`00:?l00000008007[o00`00000
003<o`0000000?oQ00000000ohl00000003o?@0000005?l00000001Vo`02000000050?oe00000000
00000?mA000000008P3o0002000000030?nS00000000ooD00080000000X0I_l00000000Do`000000
003o?@0000000?n?00000000on4000000P00c?l01000000007[o001jo`000002000Xo`050000000X
0?l0:03o02P0o`0000001`1j0?l00`000000c03o0<`0o`090<`0o`030000001j0?l0NP3o00D0NP3o
00<0000002P0o`0X0?l00`0X0?l00`00000002So000Xo`02000Xo`0400000000N_l007[o000000@0
0<co00<00000003oh@00on401000on400`0000000?n?003oS`06003oS`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo2P00ohl00`0000000?oQ003oh@03003oh@03
00000000c?l00<co00800<co00D00000001jo`00N_l007[o00000004000Xo`050000000X0?l0:03o
02P0o`0000001`1j0?l2000000d0c03o0P00000507X0o`030000000X0?l0:03o0080:03o00@00000
000Xo`00:?l000000P00N_l00`0000000<co00000002003oh@0600000000ohl00000003o?@000000
5?l00P000000102ho`0000000000003oX`0200000280o`000`0000000`3om@0000000;So00020000
000801Co000000000?lm00000000ohl00000003oh@000002003<o`0400000000N_l007[o00000080
02So00<0000002P0o`0X0?l00P0X0?l00`000000NP3o07X0o`0307X0o`8000003@3<0?l2000000H0
NP3o00<0000002P0o`0X0?l00P0X0?l00`00000002So000Xo`02000Xo`0500000000N_l007[o001j
o`0000001000c?l00`0000000?oQ003oh@04003oh@0300000000ohl00?n?00D00?n?1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool9003oS`0300000000on400?oQ
00@00?oQ00D00000003<o`00c?l00<co00000004001jo`0500000000:?l002So000Xo`000000100X
0?l00`000000NP3o07X0o`0407X0o`030000003<0?l0c03o00l0c03o00<0000007X0o`1j0?l00`1j
0?l01@000000:03o02P0o`0X0?l00000008002So00@00000001jo`00N_l000000P00c?l020000000
0?oQ00000000ohl00000003o?@0000005?l00P000000102ho`0000000000003oX`0200000280o`00
0`0000003@3om@0000000000001Vo`00000001Co000000000?lm00000000ohl00000003oh@000000
0P00c?l00`00000007[o00000003000Xo`050000000X0?l0:03o02P0o`0000001@1j0?l00`000000
c03o0<`0o`0?0<`0o`030000001j0?l0NP3o00@0NP3o00<0000002P0o`0X0?l00P0X0?l01@000000
02So000Xo`00:?l0000000<007[o00<00000003<o`00c?l00P00c?l00`0000000?oQ003oh@04003o
h@0300000000ohl00?n?00D00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3oool9003oS`0300000000on400?oQ00@00?oQ00D00000003<o`00c?l00<co00000004
001jo`0500000000:?l002So000Xo`000000100X0?l00`000000NP3o07X0o`0307X0o`030000003<
0?l0c03o0100c03o00<0000007X0o`1j0?l00`1j0?l01@000000:03o02P0o`0X0?l0000000<002So
00<00000001jo`0000000P00c?l0200000000?oQ00000000ohl00000003o?@0000005?l00P000000
102ho`0000000000003oX`0200000280o`000`0000003`3om@0000000000001Vo`00000001Co0000
00000?lm00000000ohl00000003oh@0000000<co00000002001jo`0400000000:?l002So000000<0
:03o00<0000007X0o`1j0?l00`1j0?l00`000000c03o0<`0o`0A0<`0o`030000001j0?l0NP3o00<0
NP3o00<0000002P0o`0X0?l00P0X0?l01@00000002So000Xo`00:?l0000000<007[o00<00000003<
o`00c?l00P00c?l00`0000000?oQ003oh@04003oh@0300000000ohl00?n?00D00?n?1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool8003oS`0300000000on400?oQ
00@00?oQ00<00000003<o`00c?l00P00c?l01@00000007[o001jo`00N_l0000000<002So00<00000
02P0o`0X0?l00P0X0?l00`000000NP3o07X0o`0307X0o`030000003<0?l0c03o0180c03o00<00000
07X0o`1j0?l00`1j0?l01@000000:03o02P0o`0X0?l00000008002So00@00000001jo`00N_l00000
0P00c?l0200000000?oQ00000000ohl00000003o?@0000005?l00P0000001@2ho`0000000000003o
X`0000000240o`000`0000003@3om@0000000000001Vo`00000001Co000000000?lm00000000ohl0
0000003oh@0000000P00c?l00`00000007[o00000003000Xo`050000000X0?l0:03o02P0o`000000
101j0?l00`000000c03o0<`0o`0B0<`0o`030000001j0?l0NP3o00@0NP3o00D0000002P0o`0X0?l0
:03o00000004000Xo`0500000000N_l007[o001jo`0000000`00c?l00`0000000?oQ003oh@05003o
h@0300000000ohl00?n?00@00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3oool8003oS`0300000000on400?oQ00@00?oQ00<00000003<o`00c?l00P00c?l01@00
000007[o001jo`00N_l0000000<002So00<0000002P0o`0X0?l00P0X0?l00`000000NP3o07X0o`02
07X0o`030000003<0?l0c03o01@0c03o00<0000007X0o`1j0?l00`1j0?l010000000:03o02P0o`00
0003000Xo`0300000000N_l0000000800<co00P00000003oh@0000000?n?00000000ocd0000001Co
0080000000@0^?l0000000000000oj<00P00000P0?l000<0000000l0ooD0000000000000I_l00000
000Do`000000003o?@0000000?n?00000000on400000003<o`0000000P00N_l01000000002So000X
o`00000302P0o`030000001j0?l0NP3o0080NP3o00<000000<`0o`3<0?l0503<0?l00`000000NP3o
07X0o`0307X0o`030000000X0?l0:03o0080:03o00D00000000Xo`00:?l002So00000003001jo`05
00000000c?l00<co003<o`0000001`00on400`0000000?n?003oS`04003oS`D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2000ohl00`0000000?oQ003oh@04003o
h@0300000000c?l00<co00800<co00D00000001jo`00N_l007[o00000003000Xo`030000000X0?l0
:03o0080:03o00<0000007X0o`1j0?l00P1j0?l00`000000c03o0<`0o`0D0<`0o`030000001j0?l0
NP3o00<0NP3o00@0000002P0o`0X0?l000000`00:?l00`00000007[o00000002003<o`0800000000
on400000003oS`0000000?lm0000000Do`02000000040;So0000000000000?nS00800000803o0003
0000000?0?oe00000000000006Ko000000005?l000000000ocd00000003oS`0000000?oQ00000000
c?l00000008007[o00@00000000Xo`00:?l000000`0X0?l00`000000NP3o07X0o`0207X0o`030000
003<0?l0c03o01@0c03o00<0000007X0o`1j0?l00`1j0?l00`000000:03o02P0o`0202P0o`050000
0000:?l002So000Xo`0000000`00N_l01@0000000<co003<o`00c?l0000000L00?oQ00<00000003o
S`00ohl01000ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
o`P00?n?00<00000003oh@00on401000on401@0000000<co003<o`00c?l0000000<007[o00D00000
000Xo`00:?l002So0000000402P0o`030000001j0?l0NP3o00<0NP3o00<000000<`0o`3<0?l05@3<
0?l00`000000NP3o07X0o`0207X0o`050000000X0?l0:03o02P0o`0000000P00:?l01P00000007[o
001jo`0000000<co000000800?oQ00@00000003oS`0000000?lm0P000000101Vo`0000000000003o
m@03000001l0o`000P0000001P3oX`0000000000002ho`00000006Ko0080000000H00?lm00000000
ohl00000003oh@000002003<o`0300000000N_l0000000<002So00@0000002P0o`0X0?l00000101j
0?l00`000000c03o0<`0o`0F0<`0o`030000001j0?l0NP3o00<0NP3o00D0000002P0o`0X0?l0:03o
00000003000Xo`0500000000N_l007[o001jo`0000001000c?l00`0000000?oQ003oh@04003oh@03
00000000ohl00?n?00@00?n?1@3oool00`000000oooo0?ooo`040?ooo`00403oool3000000H0oooo
00@000000?ooo`3oool0oooo2000ohl00`0000000?oQ003oh@04003oh@0500000000c?l00<co003<
o`0000000`00N_l01@00000002So000Xo`00:?l0000000@0:03o00<0000007X0o`1j0?l00`1j0?l0
0`000000c03o0<`0o`0E0<`0o`030000001j0?l0NP3o0080NP3o00D0000002P0o`0X0?l0:03o0000
0002000Xo`0600000000N_l007[o00000000c?l000000P00on40100000000?n?00000000ocd20000
000406Ko0000000000000?oe00<000007`3o0002000000040?nS0000000000000;So0080000000P0
5?l000000000ocd00000003oS`0000000?oQ000000800<co00<00000001jo`0000000`00:?l01000
0000:03o02P0o`00000407X0o`030000003<0?l0c03o01H0c03o00<0000007X0o`1j0?l00`1j0?l0
1@000000:03o02P0o`0X0?l0000000<002So00D00000001jo`00N_l007[o00000004003<o`030000
0000on400?oQ00@00?oQ00<00000003oS`00ohl01000ohl50?ooo`030000003oool0oooo00@0oooo
000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3oool8003oS`03
00000000on400?oQ00@00?oQ00D00000003<o`00c?l00<co00000003001jo`0500000000:?l002So
000Xo`000000100X0?l00`000000NP3o07X0o`0307X0o`030000003<0?l0c03o01D0c03o00<00000
07X0o`1j0?l00P1j0?l01@000000:03o02P0o`0X0?l00000008002So00H00000001jo`00N_l00000
003<o`000002003oh@0400000000ohl00000003o?@80000000@0I_l0000000000000ooD00`00000O
0?l00080000000@0oj<0000000000000^?l00P000000200Do`000000003o?@0000000?n?00000000
on4000000P00c?l00`00000007[o00000003000Xo`040000000X0?l0:03o000000@0NP3o00<00000
0<`0o`3<0?l05P3<0?l00`000000NP3o07X0o`0307X0o`050000000X0?l0:03o02P0o`0000000`00
:?l01@00000007[o001jo`00N_l0000000@00<co00<00000003oh@00on401000on400`0000000?n?
003oS`04003oS`D0oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo
000000050?ooo`8000000P3oool8003oS`0300000000on400?oQ00@00?oQ00D00000003<o`00c?l0
0<co00000003001jo`0500000000:?l002So000Xo`000000100X0?l00`000000NP3o07X0o`0307X0
o`030000003<0?l0c03o01D0c03o00<0000007X0o`1j0?l00P1j0?l01@000000:03o02P0o`0X0?l0
0000008002So00H00000001jo`00N_l00000003<o`000002003oh@0400000000ohl00000003o?@80
000000@0I_l0000000000000ooD00`00000O0?l00080000000@0oj<0000000000000^?l00P000000
200Do`000000003o?@0000000?n?00000000on4000000P00c?l00`00000007[o00000003000Xo`04
0000000X0?l0:03o000000@0NP3o00<000000<`0o`3<0?l05P3<0?l00`000000NP3o07X0o`0307X0
o`050000000X0?l0:03o02P0o`0000000`00:?l01@00000007[o001jo`00N_l0000000@00<co00<0
0000003oh@00on401000on400`0000000?n?003oS`04003oS`<0oooo0`0000060?ooo`003`3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo2000ohl00`0000000?oQ
003oh@04003oh@0500000000c?l00<co003<o`0000000`00N_l01@00000002So000Xo`00:?l00000
00@0:03o00<0000007X0o`1j0?l00`1j0?l00`000000c03o0<`0o`0E0<`0o`030000001j0?l0NP3o
0080NP3o00D0000002P0o`0X0?l0:03o00000002000Xo`0600000000N_l007[o00000000c?l00000
0P00on40100000000?n?00000000ocd20000000406Ko0000000000000?oe00<000007`3o00020000
00040?nS0000000000000;So0080000000P05?l000000000ocd00000003oS`0000000?oQ00000080
0<co00<00000001jo`0000000`00:?l010000000:03o02P0o`00000407X0o`030000003<0?l0c03o
01H0c03o00<0000007X0o`1j0?l00`1j0?l01@000000:03o02P0o`0X0?l0000000<002So00D00000
001jo`00N_l007[o00000004003<o`0300000000on400?oQ00@00?oQ00<00000003oS`00ohl01000
ohl50?ooo`030000003oool0oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3o
ool010000000oooo0?ooo`3oool8003oS`0300000000on400?oQ00@00?oQ00D00000003<o`00c?l0
0<co00000003001jo`0500000000:?l002So000Xo`000000100X0?l00`000000NP3o07X0o`0307X0
o`030000003<0?l0c03o01D0c03o00<0000007X0o`1j0?l00P1j0?l01@000000:03o02P0o`0X0?l0
0000008002So00H00000001jo`00N_l00000003<o`000002003oh@0400000000ohl00000003o?@80
000000@0I_l0000000000000ooD00`00000O0?l00080000000H0oj<0000000000000^?l00000001V
o`0200000006003o?@0000000?n?00000000on4000000P00c?l00`00000007[o00000003000Xo`04
0000000X0?l0:03o000000@0NP3o00<000000<`0o`3<0?l05P3<0?l00`000000NP3o07X0o`0307X0
o`050000000X0?l0:03o02P0o`0000000`00:?l01@00000007[o001jo`00N_l0000000@00<co00<0
0000003oh@00on401000on400`0000000?n?003oS`04003oS`D0oooo00<000000?ooo`3oool0103o
ool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?ooo`P00?n?
00<00000003oh@00on401000on400`0000000<co003<o`02003<o`0500000000N_l007[o001jo`00
00000`00:?l00`000000:03o02P0o`0202P0o`030000001j0?l0NP3o0080NP3o00<000000<`0o`3<
0?l05@3<0?l00`000000NP3o07X0o`0207X0o`050000000X0?l0:03o02P0o`0000000P00:?l01P00
000007[o001jo`0000000<co000000800?oQ00@00000003oS`0000000?lm0P000000101Vo`000000
0000003om@0300000200o`00100000003P2ho`00000006Ko000000005?l000000000ocd00000003o
S`0000000?oQ00000000c?l000000P00N_l01000000002So000Xo`00000302P0o`050000001j0?l0
NP3o07X0o`000000603<0?l00`000000NP3o07X0o`0307X0o`050000000X0?l0:03o02P0o`000000
0`00:?l01@00000007[o001jo`00N_l0000000@00<co00<00000003oh@00on401000on400`000000
0?n?003oS`04003oS`D0oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0
oooo000000050?ooo`040000003oool0oooo0?ooo`P00?n?00<00000003oh@00on401000on400`00
00000<co003<o`02003<o`0500000000N_l007[o001jo`0000000`00:?l00`000000:03o02P0o`02
02P0o`030000001j0?l0NP3o0080NP3o00<000000<`0o`3<0?l0503<0?l00`000000NP3o07X0o`03
07X0o`040000000X0?l0:03o000000<002So00<00000001jo`0000000P00c?l0200000000?oQ0000
0000ohl00000003o?@0000005?l00P000000102ho`0000000000003oX`0200000200o`000`000000
3`3om@0000000000001Vo`00000001Co000000000?lm00000000ohl00000003oh@0000000<co0000
0002001jo`0400000000:?l002So000000<0:03o00<0000007X0o`1j0?l00P1j0?l00`000000c03o
0<`0o`0D0<`0o`030000001j0?l0NP3o00<0NP3o00<0000002P0o`0X0?l00P0X0?l01@00000002So
000Xo`00:?l0000000<007[o00D00000003<o`00c?l00<co00000007003oh@0300000000ohl00?n?
00@00?n?1@3oool00`000000oooo0?ooo`040?ooo`00403oool3000000H0oooo00@000000?ooo`3o
ool0oooo2000ohl00`0000000?oQ003oh@04003oh@0300000000c?l00<co00800<co00D00000001j
o`00N_l007[o00000003000Xo`030000000X0?l0:03o0080:03o00<0000007X0o`1j0?l00P1j0?l0
0`000000c03o0<`0o`0D0<`0o`030000001j0?l0NP3o00<0NP3o00@0000002P0o`0X0?l000000`00
:?l00`00000007[o00000002003<o`0800000000on400000003oS`0000000?lm0000000Do`020000
00040;So0000000000000?nS00800000803o00030000000?0?oe00000000000006Ko000000005?l0
00000000ocd00000003oS`0000000?oQ00000000c?l00000008007[o00@00000000Xo`00:?l00000
0`0X0?l00`000000NP3o07X0o`0207X0o`030000003<0?l0c03o01@0c03o00<0000007X0o`1j0?l0
0`1j0?l00`000000:03o02P0o`0202P0o`0500000000:?l002So000Xo`0000000`00N_l01@000000
0<co003<o`00c?l0000000L00?oQ00<00000003oS`00ohl01000ohl50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooo`P00?n?00<00000003oh@00on401@00on401@00
00000<co003<o`00c?l0000000<007[o00D00000000Xo`00:?l002So0000000402P0o`030000001j
0?l0NP3o00<0NP3o00<000000<`0o`3<0?l04P3<0?l00`000000NP3o07X0o`0307X0o`050000000X
0?l0:03o02P0o`0000000P00:?l01000000007[o001jo`000002003<o`0800000000on400000003o
S`0000000?lm0000000Do`02000000050;So0000000000000?nS000000008@3o0003000000050?oe
00000000000006Ko000000000P0Do`0200000009003oS`0000000?oQ003oh@0000000<co00000000
N_l0000000<002So00D0000002P0o`0X0?l0:03o0000000407X0o`030000003<0?l0c03o0180c03o
00<0000007X0o`1j0?l0101j0?l01@000000:03o02P0o`0X0?l0000000@002So00D00000001jo`00
N_l007[o00000003003<o`0300000000on400?oQ00D00?oQ00<00000003oS`00ohl01000ohl50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`T00?n?00<00000003o
h@00on401000on401@0000000<co003<o`00c?l0000000@007[o00D00000000Xo`00:?l002So0000
000402P0o`030000001j0?l0NP3o00<0NP3o0P00000A0<`0o`030000001j0?l0NP3o00<0NP3o00D0
000002P0o`0X0?l0:03o00000003000Xo`0300000000N_l0000000800<co00P00000003oh@000000
0?n?00000000ocd0000001Co0080000000@0^?l0000000000000oj<00P00000R0?l000<0000000l0
ooD0000000000000I_l00000000Do`000000003o?@0000000?n?00000000on400000003<o`000000
0P00N_l01000000002So000Xo`00000302P0o`030000001j0?l0NP3o00<0NP3o00<000000<`0o`3<
0?l0403<0?l2000000D0NP3o00<0000002P0o`0X0?l00P0X0?l01@00000002So000Xo`00:?l00000
00<007[o00<00000003<o`00c?l00P00c?l00`0000000?oQ003oh@04003oh@0300000000ohl00?n?
00D00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool9003o
S`0300000000on400?oQ00@00?oQ00D00000003<o`00c?l00<co00000004001jo`0500000000:?l0
02So000Xo`000000100X0?l00`000000NP3o07X0o`0407X0o`030000003<0?l0c03o00l0c03o00<0
000007X0o`1j0?l00`1j0?l01@000000:03o02P0o`0X0?l00000008002So00@00000001jo`00N_l0
00000P00c?l0200000000?oQ00000000ohl00000003o?@0000005?l00P000000102ho`0000000000
003oX`0200000280o`000`0000000`3om@000000000000020000000801Co000000000?lm00000000
ohl00000003oh@000002003<o`0300000000N_l0000000<002So00D0000002P0o`0X0?l0:03o0000
000507X0o`030000003<0?l0c03o00l0c03o00<0000007X0o`1j0?l00`1j0?l2000000@0:03o00D0
0000000Xo`00:?l002So00000003001jo`0300000000c?l00<co00800<co00<00000003oh@00on40
1000on400`0000000?n?003oS`05003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo2P00ohl00`0000000?oQ003oh@03003oh@0300000000c?l00<co00800<co
00D00000001jo`00N_l007[o00000004000Xo`030000000X0?l0:03o0080:03o00<0000007X0o`1j
0?l0101j0?l2000000d0c03o0P00000507X0o`050000000X0?l0:03o02P0o`0000000`00:?l01P00
000007[o001jo`0000000<co000000800?oQ00H00000003oS`0000000?lm0000000Do`0200000004
0;So0000000000000?nS008000008P3o0003000000030?oe00000000^?l00080000000P05?l00000
0000ocd00000003oS`0000000?oQ000000800<co00@00000001jo`00N_l000000`00:?l01@000000
:03o02P0o`0X0?l0000000D0NP3o0P00000=0<`0o`8000001@1j0?l00`000000:03o02P0o`0302P0
o`0300000000:?l002So008002So00D00000001jo`00N_l007[o00000004003<o`0300000000on40
0?oQ00@00?oQ00<00000003oS`00ohl01@00ohl50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooo`X00?n?00<00000003oh@00on401000on401@0000000<co003<o`00
c?l0000000@007[o00D00000000Xo`00:?l002So0000000402P0o`030000001j0?l0NP3o00H0NP3o
0P0000090<`0o`8000001P1j0?l00`000000:03o02P0o`0202P0o`0500000000:?l002So000Xo`00
00000P00N_l02P0000000<co00000000on400000003oS`0000000?lm0000000Do`02000000030;So
00000000ooD00080000000<0oe400000003o00008@3o0002000000030?nS00000000ooD000800000
00X0I_l00000000Do`000000003o?@0000000?n?00000000on4000000P00c?l01000000007[o001j
o`000002000Xo`050000000X0?l0:03o02P0o`0000001`1j0?l2000000T0c03o0P00000707X0o`03
0000000X0?l0:03o00<0:03o00<00000000Xo`00:?l00P00:?l01000000007[o001jo`000004003<
o`0300000000on400?oQ00@00?oQ00<00000003oS`00ohl01P00ohl50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`8000000P3oool:003oS`0300000000on400?oQ00@00?oQ00<00000003<o`00
c?l00P00c?l01@00000007[o001jo`00N_l0000000@002So00<0000002P0o`0X0?l00P0X0?l20000
00P0NP3o2@00000707X0o`030000000X0?l0:03o0080:03o00D00000000Xo`00:?l002So00000002
001jo`0300000000c?l0000000800?oQ00H00000003oS`0000000?lm0000000Do`02000000030;So
00000000ooD00080000000<0oe400000003o00008@3o0002000000030?nS00000000ooD000800000
00X0I_l00000000Do`000000003o?@0000000?n?00000000on4000000P00c?l01000000007[o001j
o`000003000Xo`050000000X0?l0:03o02P0o`000000201j0?l9000000P0NP3o00<0000002P0o`0X
0?l00`0X0?l00`00000002So000Xo`02000Xo`0500000000N_l007[o001jo`0000001000c?l00`00
00000?oQ003oh@04003oh@0300000000ohl00?n?00H00?n?103oool2000000H0oooo000I0?ooo`04
0000003oool0oooo0?ooo`/00?n?00<00000003oh@00on401000on401@0000000<co003<o`00c?l0
000000@007[o00D00000000Xo`00:?l002So0000000602P0o`030000001j0?l0NP3o01<0NP3o0P00
000402P0o`0500000000:?l002So000Xo`0000000P00N_l0100000000<co003<o`000002003oh@06
00000000ohl00000003o?@0000005?l00P0000000`2ho`0000000?oe0002000000030?mA00000000
o`000240o`000P0000000`3oX`0000000?oe000200000080I_l00P0000001`00ocd00000003oS`00
ohl00000003oh@0000000P00c?l01000000007[o001jo`000003000Xo`040000000X0?l0:03o02P0
o`8000005P1j0?l00`000000:03o02P0o`0302P0o`0300000000:?l002So008002So00<00000001j
o`00N_l00P00N_l01@0000000<co003<o`00c?l0000000H00?oQ00<00000003oS`00ohl01`00ohl5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`/00?n?00<00000
003oh@00on401000on400`0000000<co003<o`02003<o`0500000000N_l007[o001jo`0000001000
:?l00`000000:03o02P0o`0402P0o`030000001j0?l0NP3o0140NP3o00<0000002P0o`0X0?l00`0X
0?l00`00000002So000Xo`02000Xo`0600000000N_l007[o00000000c?l000000P00on4030000000
0?n?00000000ocd0000001Co00000000I_l00000002ho`0000000?oe0080000000<0oe400000003o
0000803o00004`000000oe400000003oX`0000000?oe00000000^?l00000001Vo`00000001Co0000
00000?lm00000000ohl00000003oh@0000000P00c?l01000000007[o001jo`000003000Xo`030000
000X0?l0:03o00<0:03o00<0000007X0o`1j0?l04P1j0?l00`000000:03o02P0o`0302P0o`030000
0000:?l002So00<002So00D00000001jo`00N_l007[o00000004003<o`0300000000on400?oQ00@0
0?oQ00<00000003oS`00ohl01`00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooo``00?n?00<00000003oh@00on401000on401@0000000<co003<o`00c?l00000
00@007[o00<00000000Xo`00:?l00P00:?l00`000000:03o02P0o`0402P0o`8000003`1j0?l20000
00D0:03o00<00000000Xo`00:?l00P00:?l01000000007[o001jo`000002003<o`0300000000on40
000000800?n?00X00000003o?@0000005?l00000001Vo`0000000;So00000000ooD00P0000000`3o
D@0000000?l0000P0?l0000A0000003oD@0000000?nS00000000ooD00000002ho`00000006Ko0000
00005?l000000000ocd00000003oS`0000000P00on40100000000<co003<o`000002001jo`050000
0000:?l002So000Xo`0000001@0X0?l200000100NP3o0P00000502P0o`0300000000:?l002So0080
02So0P000003001jo`0300000000c?l00<co00800<co00<00000003oh@00on401000on400`000000
0?n?003oS`08003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo3@00ohl00`0000000?oQ003oh@03003oh@0300000000c?l00<co00800<co00<00000001jo`00
N_l00P00N_l00`00000002So000Xo`02000Xo`030000000X0?l0:03o00D0:03o0P00000;07X0o`80
00001P0X0?l00`00000002So000Xo`02000Xo`0400000000N_l007[o000000800<co00@00000003o
h@00on4000000P00ohl03`0000000?lm0000000Do`00000006Ko00000000^?l00000003om@000000
0?nS00000000oe400000000O0?l0000@0000003oD@00oe400000003oX`0000000?oe00000000^?l0
0000001Vo`00000001Co000000000?lm000000800?n?00<00000003oh@0000000`00c?l010000000
07[o001jo`000003000Xo`030000000X0?l0:03o00@0:03o0`00000;07X0o`8000001P0X0?l00`00
000002So000Xo`02000Xo`0300000000N_l007[o00<007[o00<00000003<o`00c?l00P00c?l00`00
00000?oQ003oh@03003oh@0300000000ohl00?n?00T00?n?1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3oool>003oS`0300000000on400?oQ00<00?oQ00<00000003<
o`00c?l00P00c?l00`00000007[o001jo`02001jo`0300000000:?l002So008002So0P00000702P0
o`/000001`0X0?l00`00000002So000Xo`02000Xo`0500000000N_l007[o001jo`0000000P00c?l0
0`0000000?oQ00000002003oS`0500000000ocd0000001Co000000000P1Vo`001`000000^?l00000
003om@0000000?nS000000000P3oD@000`000000o`000?l000070?l000/000002@3o00001P000000
oe400?mA00000000oj<000000080ooD000D000000;So00000000I_l00000000201Co000500000000
ocd00000003oS`0000000P00on40100000000<co003<o`000003001jo`0400000000:?l002So000X
o`8000001`0X0?l;000000L0:03o00<00000000Xo`00:?l00`00:?l00`00000007[o001jo`02001j
o`0300000000c?l00<co00800<co00<00000003oh@00on401000on400`0000000?n?003oS`09003o
S`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3P00ohl00`00
00000?oQ003oh@04003oh@0300000000c?l00<co00800<co00<00000001jo`00N_l00P00N_l00`00
000002So000Xo`03000Xo`8000005@0X0?l2000000@002So00D00000001jo`00N_l007[o00000002
003<o`0400000000on400?oQ000000800?n?00D00000003o?@0000005?l00000000206Ko00050000
002ho`0000000?oe000000000P3oX`000`000000oe400?mA0003000000<0o`000`0000030?mA00H0
00000P3oD@04000000<0o`000P0000020?mA0080000000T0oj<00000003om@00ooD00000002ho`00
000006Ko000000000P0Do`000`0000000?lm00000002003oS`0300000000on40000000<00<co00D0
0000001jo`00N_l007[o00000004000Xo`030000000X0?l0:03o01@0:03o0P000004000Xo`800000
1000N_l00`0000000<co003<o`02003<o`0300000000on400?oQ00@00?oQ00<00000003oS`00ohl0
2P00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`l00?n?
00<00000003oh@00on401000on400`0000000<co003<o`02003<o`0300000000N_l007[o008007[o
00<00000000Xo`00:?l01000:?l200000180:03o00<00000000Xo`00:?l00`00:?l00`00000007[o
001jo`02001jo`0400000000c?l00<co000000800?oQ00P00000003oS`00ohl00000003o?@000000
5?l000000080I_l000<000000;So000000000P3om@000`000000oj<00?nS0002000000<0oe400`00
00030?mA00`000000`3oD@0300000080oe400P0000020?nS00040000003om@00ooD000000080^?l0
00<0000006Ko000000000P0Do`000`0000000?lm00000002003oS`0400000000on400?oQ000000<0
0<co00@00000001jo`00N_l000001@00:?l200000180:03o0P000005000Xo`0300000000N_l007[o
00<007[o00<00000003<o`00c?l00`00c?l00`0000000?oQ003oh@03003oh@0300000000ohl00?n?
00/00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool@003o
S`0300000000on400?oQ00<00?oQ00<00000003<o`00c?l00P00c?l00`00000007[o001jo`03001j
o`0300000000:?l002So00D002So0P00000>02P0o`8000001@00:?l00`00000007[o001jo`02001j
o`0400000000c?l00<co000000800?oQ00@00000003oS`00ohl000000P00ocd01P0000005?l001Co
00000000I_l000000080^?l000@000000?oe003om@0000000`3oX`0<000000H0ooD02`0000030?nS
00070000003om@00ooD00?oe00000000^?l00000000206Ko00040000000Do`005?l0000000800?lm
00H00000003oS`00ohl00000003oh@000003003<o`0400000000N_l007[o001jo`8000001@00:?l2
000000h0:03o0P000006000Xo`0300000000N_l007[o00<007[o00<00000003<o`00c?l00P00c?l2
000000D00?oQ00<00000003oS`00ohl03000ohl50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?oooa400?n?00<00000003oh@00on400`00on400`0000000<co003<o`02
003<o`8000001000N_l2000000L002So0`00000602P0o`D000001P00:?l00`00000007[o001jo`02
001jo`0500000000c?l00<co003<o`0000000P00on40100000000?n?003oS`000002003o?@060000
000Do`005?l00000001Vo`0000000P2ho`0010000000ooD00?oe003om@03000000D0oj<050000005
0?nS008000000`3om@0010000000^?l00;So0000000206Ko00040000000Do`005?l0000000800?lm
00@00000003oS`00ohl000000P00on401@0000000<co003<o`00c?l0000000@007[o00<00000000X
o`00:?l01000:?l5000000H0:03o0`000007000Xo`0300000000N_l007[o00<007[o00<00000003<
o`00c?l00P00c?l00`0000000?oQ003oh@04003oh@0300000000ohl00?n?00d00?n?1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolB003oS`0300000000on400?oQ
00<00?oQ00<00000003<o`00c?l00`00c?l00`00000007[o001jo`03001jo`8000002000:?l60000
00T002So0P000004001jo`0500000000c?l00<co003<o`0000000`00on40100000000?n?003oS`00
0002003o?@040000000Do`005?l000000080I_l000<000000;So002ho`000P0000040?oe00D00000
00@0ooD000000000000000000`2ho`06000000<0^?l00`0000000`3om@00000000000003000000<0
ooD00P0000030;So00040000001Vo`00I_l0000000805?l000@00000003o?@00ocd000000P00ohl0
1@0000000?oQ003oh@00on40000000<00<co00@00000001jo`00N_l007[o0P00000:000Xo`H00000
2000:?l2000000@007[o0P000005003<o`0300000000on400?oQ00<00?oQ00<00000003oS`00ohl0
3P00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolC003oS`0300000000
on400?oQ00<00?oQ0P000004003<o`8000001@00N_l2000001<002So0P000005001jo`0300000000
c?l00<co00800<co00D00000003oh@00on400?oQ00000002003oS`0400000000ocd00?lm00000080
5?l000<0000006Ko001Vo`000P0000030;So00<000000`3om@04000000<0^?l00`00000606Ko00<0
00000`2ho`03000000<0ooD00`0000040;So008000000P1Vo`00100000005?l001Co00000002003o
?@0500000000ohl00?n?003oS`0000000P00on401@0000000<co003<o`00c?l0000000D007[o0`00
000C000Xo`8000001@00N_l00`0000000<co003<o`03003<o`8000001000on42000001400?n?103o
ool2000000H0oooo000I0?ooo`040000003oool0oooo0?oooa@00?n?0P000005003oh@0300000000
c?l00<co00<00<co00<00000001jo`00N_l01000N_l3000000h002So0P000006001jo`0300000000
c?l00<co00800<co00D00000003oh@00on400?oQ00000002003oS`0500000000ocd00?lm003o?@00
00000`0Do`001@000000I_l006Ko001Vo`00000000D0^?l00`0000030;So00@000000P1Vo`080000
0080I_l0100000020;So00<000001@2ho`02000000<0I_l000D0000001Co000Do`005?l000000002
003o?@0500000000ohl00?n?003oS`0000000`00on40100000000<co003<o`00c?l2000000H007[o
0P00000=000Xo`@000001@00N_l2000000@00<co0P000005003oh@0300000000ohl00?n?01400?n?
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolF003oS`030000
0000on400?oQ00<00?oQ00<00000003<o`00c?l00`00c?l3000000H007[o1P000003000Xo`D00000
1P00N_l2000000D00<co00D00000003oh@00on400?oQ00000002003oS`0500000000ocd00?lm003o
?@000000100Do`0010000000I_l006Ko001Vo`02000000<0^?l01P00000406Ko00800000200Do`02
000000@0I_l01@0000030;So00800000101Vo`000`0000005?l001Co000201Co000400000000ocd0
0?lm000000<00?n?00<00000003oh@00on400P00on400`0000000<co003<o`02003<o`0300000000
N_l007[o00D007[o1@000003000Xo`D000001`00N_l2000000D00<co00<00000003oh@00on401000
on400`0000000?n?003oS`0B003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo5`00ohl2000000@00?oQ0P000006003<o`8000002P00N_l3000000X007[o00<0
0000003<o`00c?l01000c?l01@0000000?oQ003oh@00on40000000<00?n?00<00000003o?@00ocd0
0P00ocd01@0000005?l001Co000Do`00000000D0I_l00`00000706Ko018000001P1Vo`03000000H0
I_l000D0000001Co000Do`005?l000000003003o?@0300000000ohl00?n?00800?n?00D00000003o
h@00on400?oQ00000005003<o`8000002P00N_l3000000T007[o0`000005003<o`8000001@00on42
000001D00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolI
003oS`0300000000on400?oQ00<00?oQ0P000006003<o`8000004`00N_l2000000H00<co00<00000
003oh@00on400P00on401@0000000?n?003oS`00ohl0000000@00?lm00<0000001Co000Do`000P0D
o`03000000D0I_l02P00000<003o?@T000001@1Vo`04000000@05?l000D00000003o?@00ocd00?lm
00000004003oS`0300000000on400?oQ00800?oQ00<00000003<o`00c?l01000c?l00`00000007[o
001jo`0B001jo`0300000000c?l00<co00D00<co00<00000003oh@00on401000on400`0000000?n?
003oS`0E003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
6@00ohl2000000H00?oQ00<00000003<o`00c?l01@00c?l2000000l007[o0P000007003<o`030000
0000on400?oQ00<00?oQ00D00000003oS`00ohl00?n?00000005003o?@030000000Do`005?l000@0
5?l01@00000301Co00@000000`00ocd<000000<00?lm0`00000301Co00D000001`0Do`000`000000
0?lm003o?@02003o?@0300000000ohl00?n?00800?n?00<00000003oh@00on400`00on400`000000
0<co003<o`04003<o`<000003`00N_l2000000H00<co0P000005003oh@<000005`00ohl50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa/00?n?0`000004003oh@<0
00001P00c?l?000000P00<co00<00000003oh@00on400`00on400`0000000?n?003oS`03003oS`03
00000000ocd00?lm00<00?lm0P00000901Co00<000001000ocd3000000`00?n?0`000003003o?@<0
00002P0Do`02000000D00?lm00<00000003oS`00ohl00`00ohl00`0000000?oQ003oh@02003oh@03
00000000c?l00<co00L00<co3`000006003<o`8000001@00on42000001X00?n?1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolA003oS`@000002@00ohl00`000000
0?oQ003oh@04003oh@<000006000c?l2000000H00?oQ00<00000003oS`00ohl00`00ohl00`000000
0?lm003o?@05003o?@T000001000ocd3000000800?n?3@000003003oS`8000001000ocd:000000L0
0?lm00<00000003oS`00ohl00`00ohl00`0000000?oQ003oh@03003oh@8000006@00c?l3000000D0
0?oQ0P000009003oS`<000004000ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?oooa400?n?00@00000003o?@00ocd00?lm0`000007003oS`0300000000on400?oQ
00H00?oQ0`00000D003<o`0300000000on400?oQ00D00?oQ00<00000003oS`00ohl01@00ohl00`00
00000?lm003o?@0?003o?@8000001000ohl00`0000000?oQ003oh@0;003oh@8000000`00ohl20000
01800?lm00<00000003oS`00ohl01000ohl00`0000000?oQ003oh@05003oh@0300000000c?l00<co
01<00<co0`000007003oh@0300000000ohl00?n?00H00?n?0`000003003o?@0300000000ohl00?n?
00d00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool@003o
S`0300000000ocd00?lm00D00?lm0`000005003oS`8000002@00on43000000l00<co0P000008003o
h@0300000000ohl00?n?00H00?n?00<00000003o?@00ocd03000ocd2000000@00?n?0P000002003o
h@`000000P00on42000000<00?n?0P00000?003o?@0300000000ohl00?n?00H00?n?00<00000003o
h@00on401@00on42000001000<co0`000008003oh@8000001P00ohl3000000L00?lm00<00000003o
S`00ohl03000ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
o`l00?n?00<00000003o?@00ocd02@00ocd2000000D00?n?10000008003oh@l000002@00on400`00
00000?n?003oS`08003oS`<000001@00ocd6000000800?n?10000002003oh@8000003000c?l20000
00800?oQ0`000002003oS`L000001@00ocd3000000T00?n?00<00000003oh@00on401`00on4@0000
00P00?oQ0`000006003oS`8000002P00ocd00`0000000?n?003oS`0<003oS`D0oooo00<000000?oo
o`3oool0103oool001T0oooo0P0000020?ooo`l00?n?00<00000003o?@00ocd02P00ocd2000000P0
0?n?0P00000N003oh@0300000000ohl00?n?00/00?n?1@000006003oS`8000001@00on42000000@0
0<co1P000004003<o`8000001000on42000000L00?n?1@00000=003oS`0300000000on400?oQ01`0
0?oQ0P000007003oS`8000003000ocd00`0000000?n?003oS`0<003oS`@0oooo0P0000060?ooo`00
6@3oool010000000oooo0?ooo`3oool@003oS`0300000000ocd00?lm00/00?lm0`000007003oS`<0
00006P00on400`0000000?n?003oS`0D003oS`<000000`00on44000000<00<co0`000006001jo`<0
00000`00c?l3000000<00?oQ0`00000F003oS`0300000000on400?oQ01T00?oQ0`000006003oS`<0
00003P00ocd00`0000000?n?003oS`0<003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo4000ohl00`0000000?lm003o?@0>003o?@8000002000ohl3000001H0
0?oQ0P00000D003oS`8000001000on42000000D00<co0P00000<001jo`8000001000c?l2000000@0
0?oQ0P00000E003oS`0300000000on400?oQ01D00?oQ0`000007003oS`8000004@00ocd00`000000
0?n?003oS`0<003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo4000ohl00`0000000?lm003o?@0@003o?@8000002@00ohl6000000`00?oQ1000000C003oS`@0
00001000on42000000@00<co0P000005001jo`H000001@00N_l2000000<00<co0P000005003oh@@0
00004P00ohl4000000d00?oQ1P000009003oS`8000004P00ocd00`0000000?n?003oS`0<003oS`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4000ohl00`000000
0?lm003o?@03003o?@P000001`00ocd3000000`00?n?3000000E003oS`8000001P00on42000000<0
0<co0`000004001jo`<000001P00:?l3000000@007[o0P000003003<o`8000001`00on42000001@0
0?n?3@00000<003oS`<000001P00ocd9000000D00?lm00<00000003oS`00ohl03000ohl50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa000?n?00<00000003o?@00
ocd00`00ocd00`0000005?l001Co000501Co008000002000ocd3000002H00?n?00@00000003oS`00
000000001@00on43000000<00<co0P000004001jo`<000003000:?l2000000@007[o0P000003003<
o`80000000<00?oQ00000000on401000on42000002P00?n?0`000007003o?@8000002@0Do`000`00
00000?lm003o?@02003o?@0300000000ohl00?n?00`00?n?1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3oool@003oS`0300000000ocd00?lm00800?lm00<0000001Co
000Do`00200Do`05000000H00?lm0`00000R003oS`<000001P00on42000000@00<co0P000004001j
o`0300000000:?l002So00@002So1P000005000Xo`8000001000N_l2000000<00<co0`000006003o
h@<000008P00ohl3000000H00?lm1000000;01Co000500000000ocd00?lm003o?@0000003`00ohl5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa400?n?00D00000
003o?@00ocd00?lm0000000?01Co00<000001P00ocd6000001X00?n?0P000007003oh@8000001000
c?l2000000@007[o0P000004000Xo`<000001P0X0?l3000000@002So00<00000001jo`00N_l00`00
N_l00`0000000<co003<o`03003<o`8000001`00on42000001X00?n?1P000006003o?@<000003`0D
o`001@0000000?lm003o?@00ocd0000000l00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolA003oS`0500000000ocd00?lm003o?@0000004P0Do`02000000X0
0?lm0`00000F003oS`0300000000on400?oQ00H00?oQ00<00000003<o`00c?l00`00c?l00`000000
07[o001jo`02001jo`8000001000:?l2000000`0:03o0P000003000Xo`8000001000N_l00`000000
0<co003<o`04003<o`0300000000on400?oQ00H00?oQ00<00000003oS`00ohl05000ohl3000000X0
0?lm0P00000B01Co000400000000ocd00?lm000001000?n?1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolB003oS`0400000000ocd00?lm000001@05?l00`00000:
003o?@<000004P00ohl00`0000000?oQ003oh@06003oh@0300000000c?l00<co00<00<co00<00000
001jo`00N_l00P00N_l00`00000002So000Xo`02000Xo`800000400X0?l2000000<002So00<00000
001jo`00N_l00P00N_l00`0000000<co003<o`03003<o`8000002000on400`0000000?n?003oS`0?
003oS`@000002P00ocd3000001@05?l000@00000003o?@00ocd000004000ohl50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa800?n?00@00000003o?@00ocd00000
1P0Do`05000000`05?l00P00000;003o?@8000003`00ohl00`0000000?oQ003oh@06003oh@030000
0000c?l00<co00<00<co00@00000001jo`00N_l007[o0P000004000Xo`030000000X0?l0:03o00D0
:03o1P00000702P0o`0400000000:?l002So000Xo`8000000`00N_l00`0000000<co003<o`04003<
o`0300000000on400?oQ00H00?oQ00<00000003oS`00ohl03000ohl2000000`00?lm0P00000;01Co
00D000001`0Do`00100000000?lm003o?@00000@003oS`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo0P0000020?oooa800?n?00@00000003o?@00ocd000001@0Do`000`000000I_l006Ko0003
06Ko00@000002P0Do`02000000/00?lm0P00000=003oS`0300000000on400?oQ00D00?oQ00<00000
003<o`00c?l00`00c?l01@00000007[o001jo`00N_l0000000@002So0P00000502P0o`<000001P1j
0?l3000000D0:03o00<00000000Xo`00:?l00P00:?l01000000007[o001jo`00N_l2000000D00<co
00<00000003oh@00on401P00on400`0000000?n?003oS`09003oS`8000003000ocd2000000X05?l0
0`00000506Ko008000001@0Do`000`0000000?lm0000000A003oS`@0oooo0P0000060?ooo`006@3o
ool010000000oooo0?ooo`3ooolB003oS`0400000000ocd00?lm000000@05?l000<0000006Ko001V
o`00201Vo`03000000T05?l00`00000:003o?@8000002P00ohl00`0000000?oQ003oh@05003oh@03
00000000c?l00<co00800<co0P000004001jo`0500000000:?l002So000Xo`0000001@0X0?l20000
00`0NP3o0P00000402P0o`0300000000:?l002So008002So00<00000001jo`00N_l00P00N_l20000
00@00<co00<00000003oh@00on401@00on400`0000000?n?003oS`08003oS`8000002P00ocd30000
00P05?l01000000:06Ko00030000000Do`005?l000805?l000<00000003o?@0000004@00ohl50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa<00?n?00<00000003o
?@000000100Do`000`000000I_l006Ko000;06Ko00<000002@0Do`02000000T00?lm00<00000003o
S`00ohl02000ohl00`0000000?oQ003oh@04003oh@0300000000c?l00<co00800<co00<00000001j
o`00N_l00P00N_l2000000<002So00<0000002P0o`0X0?l00`0X0?l00`000000NP3o07X0o`0>07X0
o`030000000X0?l0:03o0080:03o00<00000000Xo`00:?l00P00:?l00`00000007[o001jo`03001j
o`0300000000c?l00<co00800<co00<00000003oh@00on401000on400`0000000?n?003oS`07003o
S`0300000000ocd00?lm00P00?lm0P00000901Co008000003P1Vo`000`0000005?l001Co000201Co
000300000000ocd0000001400?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolD003oS`0300000000ocd0000000<05?l000<0000006Ko001Vo`003P1Vo`030000
00P05?l00P000008003o?@0300000000ohl00?n?00H00?n?00<00000003oh@00on401@00on400`00
00000<co003<o`02003<o`0500000000N_l007[o001jo`0000001000:?l00`000000:03o02P0o`03
02P0o`030000001j0?l0NP3o0100NP3o00<0000002P0o`0X0?l00P0X0?l00`00000002So000Xo`02
000Xo`0300000000N_l007[o008007[o00<00000003<o`00c?l00`00c?l00`0000000?oQ003oh@03
003oh@0300000000ohl00?n?00H00?n?00<00000003o?@00ocd01`00ocd2000000P05?l00`00000@
06Ko00050000000Do`005?l001Co000000000P00ocd00`0000000?n?003oS`0?003oS`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo5000ohl00`0000000?lm0000
000301Co00030000001Vo`00I_l00140I_l00P00000801Co000300000000ocd00?lm00H00?lm00<0
0000003oS`00ohl01@00ohl00`0000000?oQ003oh@04003oh@0300000000c?l00<co00800<co00<0
0000001jo`00N_l00P00N_l01@00000002So000Xo`00:?l0000000D0:03o00<0000007X0o`1j0?l0
1@1j0?l6000000L0NP3o00<0000002P0o`0X0?l00P0X0?l00`00000002So000Xo`02000Xo`030000
0000N_l007[o008007[o00<00000003<o`00c?l00P00c?l00`0000000?oQ003oh@03003oh@030000
0000ohl00?n?00D00?n?00<00000003o?@00ocd01P00ocd2000000P05?l00P00000C06Ko00070000
000Do`005?l001Co000000000?lm0000000B003oS`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo5000ohl00`0000000?lm0000000301Co00030000001Vo`00I_l0
01<0I_l00P00000701Co008000001`00ocd00`0000000?n?003oS`04003oS`0300000000on400?oQ
00<00?oQ00<00000003<o`00c?l00P00c?l00`00000007[o001jo`02001jo`0500000000:?l002So
000Xo`0000001@0X0?l00`000000NP3o07X0o`0407X0o`8000001P3<0?l2000000H0NP3o00<00000
02P0o`0X0?l00P0X0?l00`00000002So000Xo`02000Xo`0300000000N_l007[o008007[o00D00000
003<o`00c?l00<co00000005003oh@0300000000ohl00?n?00D00?n?00<00000003o?@00ocd01000
ocd2000000P05?l00P00000E06Ko00060000000Do`005?l000000000ocd000004`00ohl50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaD00?n?00<00000003o?@00
00000P0Do`000`000000I_l006Ko000406Ko00L000002P1Vo`02000000L05?l000<00000003o?@00
ocd01000ocd00`0000000?n?003oS`04003oS`0300000000on400?oQ00<00?oQ00<00000003<o`00
c?l00P00c?l00`00000007[o001jo`02001jo`0500000000:?l002So000Xo`000000100X0?l00`00
0000NP3o07X0o`0307X0o`8000002P3<0?l2000000D0NP3o00<0000002P0o`0X0?l00P0X0?l01@00
000002So000Xo`00:?l0000000@007[o00<00000003<o`00c?l00P00c?l00`0000000?oQ003oh@03
003oh@0300000000ohl00?n?00<00?n?00<00000003o?@00ocd01000ocd00`0000005?l001Co0006
01Co008000002P1Vo`06000000H0I_l000L0000001Co000Do`005?l000000000ocd0000001<00?n?
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolE003oS`030000
0000ocd0000000805?l000<0000006Ko001Vo`000`1Vo`000`000000^?l00;So00050;So00@00000
201Vo`000`0000005?l001Co000501Co000300000000ocd00?lm00@00?lm00<00000003oS`00ohl0
0`00ohl00`0000000?oQ003oh@02003oh@0300000000c?l00<co00800<co00<00000001jo`00N_l0
0P00N_l01@00000002So000Xo`00:?l0000000@0:03o00<0000007X0o`1j0?l00`1j0?l00`000000
c03o0<`0o`0<0<`0o`030000001j0?l0NP3o00<0NP3o00D0000002P0o`0X0?l0:03o00000004000X
o`0500000000N_l007[o001jo`0000001000c?l00`0000000?oQ003oh@03003oh@0300000000ohl0
0?n?00<00?n?00<00000003o?@00ocd01000ocd00`0000005?l001Co000401Co00800000201Vo`04
000000H0^?l00P00000406Ko00060000000Do`005?l000000000ocd000005000ohl50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaH00?n?00D00000003o?@000000
5?l00000000506Ko00030000002ho`00^?l000T0^?l00P00000706Ko00030000000Do`005?l000D0
5?l000<00000003o?@00ocd00`00ocd00`0000000?n?003oS`03003oS`0300000000on400?oQ0080
0?oQ00<00000003<o`00c?l00P00c?l01@00000007[o001jo`00N_l0000000@002So00D0000002P0
o`0X0?l0:03o0000000507X0o`030000003<0?l0c03o00h0c03o00<0000007X0o`1j0?l00P1j0?l0
0`000000:03o02P0o`0202P0o`0300000000:?l002So008002So00@00000001jo`00N_l000001000
c?l00`0000000?oQ003oh@03003oh@0300000000ohl00?n?00<00?n?00<00000003o?@00ocd00`00
ocd00`0000005?l001Co000501Co00030000001Vo`00I_l000D0I_l00P00000;0;So00030000001V
o`00I_l00080I_l000H0000001Co000Do`000000003o?@00000D003oS`D0oooo00<000000?ooo`3o
ool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolG003oS`80
00000P0Do`001@000000I_l006Ko001Vo`00000000h0^?l00P00000606Ko008000001@0Do`000`00
00000?lm003o?@04003o?@0300000000ohl00?n?00800?n?00<00000003oh@00on400P00on401@00
00000<co003<o`00c?l0000000@007[o00D00000000Xo`00:?l002So0000000402P0o`030000001j
0?l0NP3o00<0NP3o00<000000<`0o`3<0?l03P3<0?l00`000000NP3o07X0o`0307X0o`050000000X
0?l0:03o02P0o`0000001000:?l01@00000007[o001jo`00N_l0000000@00<co00D00000003oh@00
on400?oQ00000005003oS`0300000000ocd00?lm00<00?lm00<0000001Co000Do`00100Do`020000
00H0I_l00P00000=0;So00050000001Vo`00I_l006Ko000000000P0Do`000`0000000?lm0000000E
003oS`D0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool01000
0000oooo0?ooo`3ooolH003oS`80000000<05?l00000001Vo`000P1Vo`000`000000^?l00;So000>
0;So008000001P1Vo`000`0000005?l001Co000301Co000300000000ocd00?lm00<00?lm00<00000
003oS`00ohl00P00ohl00`0000000?oQ003oh@02003oh@0500000000c?l00<co003<o`0000001000
N_l01@00000002So000Xo`00:?l0000000<0:03o00<0000007X0o`1j0?l00`1j0?l00`000000c03o
0<`0o`0@0<`0o`030000001j0?l0NP3o0080NP3o00<0000002P0o`0X0?l00P0X0?l01@00000002So
000Xo`00:?l0000000<007[o00<00000003<o`00c?l00P00c?l01@0000000?oQ003oh@00on400000
00D00?n?00<00000003o?@00ocd00P00ocd00`0000005?l001Co000401Co00030000001Vo`00I_l0
00@0I_l00P00000?0;So00050000001Vo`00I_l006Ko000000000P0Do`02000001H00?n?1@3oool0
0`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`8000000P3ooolH003o
S`0500000000ocd0000001Co000000000P1Vo`000`000000^?l00;So000@0;So00030000001Vo`00
I_l000@0I_l000<0000001Co000Do`000`0Do`000`0000000?lm003o?@03003o?@0500000000ohl0
0?n?003oS`0000001000on401@0000000<co003<o`00c?l0000000@007[o00@00000000Xo`00:?l0
0000100X0?l00`000000NP3o07X0o`0307X0o`030000003<0?l0c03o0100c03o00<0000007X0o`1j
0?l00P1j0?l00`000000:03o02P0o`0202P0o`0500000000:?l002So000Xo`0000000`00N_l00`00
00000<co003<o`02003<o`0500000000on400?oQ003oh@0000001000ohl00`0000000?lm003o?@03
003o?@030000000Do`005?l000<05?l000<0000006Ko001Vo`00101Vo`000`000000^?l00;So000?
0;So00090000001Vo`00I_l006Ko000000005?l000000000ocd0000001H00?n?0`3oool3000000H0
oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo6@00ohl200000003
01Co00000000I_l00080I_l000<000000;So002ho`00402ho`000`000000I_l006Ko000406Ko0003
0000000Do`005?l000805?l000<00000003o?@00ocd00`00ocd00`0000000?n?003oS`02003oS`05
00000000on400?oQ003oh@0000000`00c?l01@00000007[o001jo`00N_l0000000<002So00D00000
02P0o`0X0?l0:03o0000000507X0o`030000003<0?l0c03o0180c03o00<0000007X0o`1j0?l00P1j
0?l00`000000:03o02P0o`0202P0o`0500000000:?l002So000Xo`0000000`00N_l01@0000000<co
003<o`00c?l0000000<00?oQ00<00000003oS`00ohl00P00ohl00`0000000?lm003o?@02003o?@03
0000000Do`005?l000<05?l000<0000006Ko001Vo`00101Vo`000`000000^?l00;So000@0;So0004
0000001Vo`00I_l0000000805?l00P00000G003oS`D0oooo00<000000?ooo`3oool0103oool00140
oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolI003oS`0500000000ocd00000
01Co000000000P1Vo`000`000000^?l00;So000A0;So00030000001Vo`00I_l000@0I_l000<00000
01Co000Do`000P0Do`000`0000000?lm003o?@02003o?@0300000000ohl00?n?00800?n?00D00000
003oh@00on400?oQ00000003003<o`0500000000N_l007[o001jo`0000000`00:?l01@000000:03o
02P0o`0X0?l0000000@0NP3o0P00000D0<`0o`030000001j0?l0NP3o0080NP3o00<0000002P0o`0X
0?l00P0X0?l01@00000002So000Xo`00:?l0000000<007[o00D00000003<o`00c?l00<co00000003
003oh@0300000000ohl00?n?00800?n?00<00000003o?@00ocd00P00ocd00`0000005?l001Co0002
01Co00030000001Vo`00I_l000@0I_l000<000000;So002ho`004@2ho`0020000000I_l006Ko0000
00005?l000000000ocd000005`00ohl50?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000
003oool0oooo00D0oooo00@000000?ooo`3oool0oooo6@00ohl00`0000000?lm0000000201Co0004
0000001Vo`00I_l0000001<0^?l000<0000006Ko001Vo`000`1Vo`000`0000005?l001Co000201Co
000300000000ocd00?lm00800?lm00<00000003oS`00ohl00P00ohl01@0000000?oQ003oh@00on40
000000<00<co00D00000001jo`00N_l007[o00000003000Xo`050000000X0?l0:03o02P0o`000000
101j0?l00`000000c03o0<`0o`0C0<`0o`030000001j0?l0NP3o0080NP3o00<0000002P0o`0X0?l0
0P0X0?l01@00000002So000Xo`00:?l0000000<007[o00D00000003<o`00c?l00<co00000003003o
h@0300000000ohl00?n?00800?n?00D00000003o?@00ocd00?lm0000000401Co00030000001Vo`00
I_l000@0I_l000<000000;So002ho`004@2ho`001P000000I_l006Ko000000005?l0000000800?lm
00<00000003oS`00ohl05@00ohl50?ooo`030000003oool0oooo00@0oooo000@0?ooo`8000001`3o
ool010000000oooo0?ooo`3ooolJ003oS`0500000000ocd0000001Co000000000P1Vo`000`000000
^?l00;So00070;So00<00000202ho`000`000000I_l006Ko000306Ko00030000000Do`005?l00080
5?l000<00000003o?@00ocd00P00ocd01@0000000?n?003oS`00ohl0000000<00?oQ00D00000003<
o`00c?l00<co00000003001jo`0500000000:?l002So000Xo`0000000`0X0?l00`000000NP3o07X0
o`0207X0o`030000003<0?l0c03o01@0c03o00<0000007X0o`1j0?l00P1j0?l01@000000:03o02P0
o`0X0?l0000000<002So00D00000001jo`00N_l007[o00000003003<o`0500000000on400?oQ003o
h@0000000`00ohl00`0000000?lm003o?@02003o?@030000000Do`005?l000805?l000<0000006Ko
001Vo`000`1Vo`000`000000^?l00;So00060;So00<000002@2ho`0020000000I_l006Ko00000000
5?l000000000ocd000006000ohl50?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003o
ool0oooo00D0oooo00@000000?ooo`3oool0oooo6`00ohl30000000501Co00000000I_l006Ko0000
00001@2ho`03000000<0ooD000<000000;So002ho`001P2ho`000`000000I_l006Ko000306Ko0005
0000000Do`005?l001Co000000001000ocd01@0000000?n?003oS`00ohl0000000<00?oQ00D00000
003<o`00c?l00<co00000003001jo`0500000000:?l002So000Xo`0000000`0X0?l00`000000NP3o
07X0o`0207X0o`030000003<0?l0c03o01@0c03o00<0000007X0o`1j0?l00P1j0?l01@000000:03o
02P0o`0X0?l0000000<002So00D00000001jo`00N_l007[o00000003003<o`0500000000on400?oQ
003oh@0000000`00ohl01@0000000?lm003o?@00ocd0000000@05?l000<0000006Ko001Vo`000`1V
o`000`000000^?l00;So00060;So00040000003om@00ooD00?oe008000001P2ho`001@000000I_l0
06Ko000000005?l000<000006@00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?oooa`00?n?00@00000003o?@00000000000P1Vo`000`000000^?l00;So00040;So
00030000003om@00ooD000<0ooD000<000000;So002ho`001P2ho`000`000000I_l006Ko000206Ko
00030000000Do`005?l000805?l000D00000003o?@00ocd00?lm00000003003oS`0500000000on40
0?oQ003oh@0000000`00c?l01@00000007[o001jo`00N_l0000000<002So00D0000002P0o`0X0?l0
:03o0000000407X0o`030000003<0?l0c03o01@0c03o00<0000007X0o`1j0?l00P1j0?l01@000000
:03o02P0o`0X0?l0000000<002So00D00000001jo`00N_l007[o00000003003<o`0500000000on40
0?oQ003oh@0000000`00ohl01@0000000?lm003o?@00ocd0000000@05?l000<0000006Ko001Vo`00
0`1Vo`000`000000^?l00;So00050;So00030000003om@00ooD000<0ooD000<000000;So002ho`00
102ho`0010000000I_l00000000Do`02000001/00?n?1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolM003oS`80000000<05?l00000001Vo`000P0000050;So0003
0000003om@00ooD000@0ooD000<000000;So002ho`001@2ho`000`000000I_l006Ko000306Ko0005
0000000Do`005?l001Co000000001000ocd01@0000000?n?003oS`00ohl0000000800?oQ00D00000
003<o`00c?l00<co00000003001jo`0500000000:?l002So000Xo`0000000`0X0?l00`000000NP3o
07X0o`0207X0o`030000003<0?l0c03o01<0c03o00<0000007X0o`1j0?l00`1j0?l01@000000:03o
02P0o`0X0?l0000000<002So00D00000001jo`00N_l007[o00000002003<o`0500000000on400?oQ
003oh@0000000`00ohl01@0000000?lm003o?@00ocd0000000@05?l000<0000006Ko001Vo`000`1V
o`000`000000^?l00;So00050;So00030000003om@00ooD000@0ooD000<000000;So002ho`000`2h
o`001@000000I_l006Ko000000005?l0008000006`00ohl50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oooad00?n?00D00000003o?@0000005?l00000000206Ko0003
0000002ho`00^?l00080^?l000<000000?oe003om@001@3om@000`000000^?l00;So00050;So0003
0000001Vo`00I_l00080I_l000<0000001Co000Do`000P0Do`001@0000000?lm003o?@00ocd00000
00<00?n?00@00000003oh@00on4000000`00c?l01@00000007[o001jo`00N_l0000000<002So00D0
000002P0o`0X0?l0:03o0000000407X0o`030000003<0?l0c03o01<0c03o00<0000007X0o`1j0?l0
0`1j0?l01@000000:03o02P0o`0X0?l0000000<002So00D00000001jo`00N_l007[o00000002003<
o`0500000000on400?oQ003oh@0000000`00ohl01@0000000?lm003o?@00ocd0000000@05?l000<0
000006Ko001Vo`000P1Vo`000`000000^?l00;So00050;So00030000003om@00ooD000@0ooD000<0
00000;So002ho`000`2ho`001@000000I_l006Ko000000005?l0008000007000ohl50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooah00?n?0P00000201Co00040000
001Vo`00I_l0000000@0^?l000<000000?oe003om@001@3om@000`000000^?l00;So00040;So0003
0000001Vo`00I_l00080I_l000<0000001Co000Do`000P0Do`001@0000000?lm003o?@00ocd00000
00<00?n?00@00000003oh@00on4000000`00c?l01@00000007[o001jo`00N_l0000000<002So00D0
000002P0o`0X0?l0:03o0000000507X0o`030000003<0?l0c03o0180c03o00<0000007X0o`1j0?l0
0`1j0?l01@000000:03o02P0o`0X0?l0000000<002So00D00000001jo`00N_l007[o00000002003<
o`0500000000on400?oQ003oh@0000000`00ohl01@0000000?lm003o?@00ocd0000000<05?l000<0
000006Ko001Vo`000`1Vo`000`000000^?l00;So00050;So00030000003om@00ooD000@0ooD000<0
00000;So002ho`000P2ho`001@000000I_l006Ko000000005?l0008000007@00ohl50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooah00?n?00D00000003o?@000000
5?l00000000206Ko00030000002ho`00^?l000<0^?l000<000000?oe003om@00103om@000`000000
^?l00;So00050;So00050000001Vo`00I_l006Ko000000001@0Do`001@0000000?lm003o?@00ocd0
000000800?n?00D00000003oh@00on400?oQ00000003003<o`0400000000N_l007[o000000<002So
00<0000002P0o`0X0?l00P0X0?l00`000000NP3o07X0o`0207X0o`030000003<0?l0c03o0180c03o
00<0000007X0o`1j0?l00`1j0?l010000000:03o02P0o`000004000Xo`0500000000N_l007[o001j
o`0000000P00c?l01@0000000?oQ003oh@00on40000000800?n?00<00000003o?@00ocd00P00ocd0
1@0000005?l001Co000Do`00000000@0I_l000<000000;So002ho`001@2ho`000`000000ooD00?oe
00040?oe00030000002ho`00^?l000<0^?l000L0000006Ko000000005?l000000000ocd0000001d0
0?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo7`00ohl01@0000000?lm
0000000Do`0000000080I_l000<000000;So002ho`000P2ho`000`000000ooD00?oe00050?oe0003
0000002ho`00^?l000@0^?l000<0000006Ko001Vo`000P1Vo`000`0000005?l001Co000201Co0005
00000000ocd00?lm003o?@0000000P00ohl01@0000000?oQ003oh@00on40000000<00<co00@00000
001jo`00N_l000000`00:?l00`000000:03o02P0o`0202P0o`030000001j0?l0NP3o0080NP3o00<0
00000<`0o`3<0?l04@3<0?l00`000000NP3o07X0o`0307X0o`050000000X0?l0:03o02P0o`000000
0`00:?l01@00000007[o001jo`00N_l0000000<00<co00@00000003oh@00on4000000`00ohl01@00
00000?lm003o?@00ocd0000000<05?l000<0000006Ko001Vo`000`1Vo`000`000000^?l00;So0005
0;So00030000003om@00ooD000<0ooD00P0000040;So00050000001Vo`00I_l00000000Do`000P00
000N003oS`@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolP003oS`0400000000
ocd0000000000080I_l000<000000;So002ho`000`2ho`000`000000ooD00?oe00040?oe00030000
002ho`00^?l000@0^?l000<0000006Ko001Vo`000P1Vo`000`0000005?l001Co000201Co00050000
0000ocd00?lm003o?@0000000P00ohl01@0000000?oQ003oh@00on40000000<00<co00@00000001j
o`00N_l000000`00:?l00`000000:03o02P0o`0202P0o`030000001j0?l0NP3o0080NP3o00<00000
0<`0o`3<0?l04@3<0?l00`000000NP3o07X0o`0307X0o`050000000X0?l0:03o02P0o`0000000`00
:?l01@00000007[o001jo`00N_l0000000<00<co00@00000003oh@00on4000000`00ohl01@000000
0?lm003o?@00ocd0000000<05?l000<0000006Ko001Vo`000P1Vo`000`000000^?l00;So00050;So
00030000003om@00ooD000@0ooD000<000000;So002ho`000P2ho`0020000000I_l006Ko00000000
5?l000000000ocd000007P00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooob400?n?0P000000100Do`0000000000001Vo`02000000@0^?l00P0000040?oe0003
0000002ho`00^?l000D0^?l000<0000006Ko001Vo`000P1Vo`000`0000005?l001Co000201Co0004
00000000ocd00?lm000000800?n?00D00000003oh@00on400?oQ00000003003<o`0500000000N_l0
07[o001jo`0000000P00:?l00`000000:03o02P0o`0202P0o`030000001j0?l0NP3o00<0NP3o00<0
00000<`0o`3<0?l03`3<0?l00`000000NP3o07X0o`0407X0o`050000000X0?l0:03o02P0o`000000
0`00:?l01@00000007[o001jo`00N_l0000000<00<co00@00000003oh@00on4000000`00ohl01@00
00000?lm003o?@00ocd0000000<05?l000D0000006Ko001Vo`00I_l0000000080;So00030000003o
m@00ooD00080ooD00P0000040;So00080000001Vo`00I_l00000000Do`000000003o?@00000O003o
S`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8@00ohl00`00
00000?lm0000000201Co00040000001Vo`00I_l0000000D0^?l000D000000?oe003om@00ooD00000
00080;So00050000001Vo`00I_l006Ko00000000100Do`001@0000000?lm003o?@00ocd000000080
0?n?00D00000003oh@00on400?oQ00000003003<o`0400000000N_l007[o000000<002So00<00000
02P0o`0X0?l00P0X0?l00`000000NP3o07X0o`0307X0o`8000003P3<0?l2000000D0NP3o00D00000
02P0o`0X0?l0:03o00000004000Xo`0400000000N_l007[o000000<00<co00@00000003oh@00on40
00000`00ohl01@0000000?lm003o?@00ocd0000000<05?l000<0000006Ko001Vo`000P1Vo`000`00
0000^?l00;So00060;So00050000003om@00ooD00?oe000000001@2ho`0020000000I_l006Ko0000
00005?l000000000ocd000008000ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooob800?n?00<00000003o?@0000000P00000206Ko00030000002ho`00^?l000@0
^?l0100000080;So00030000001Vo`00I_l00080I_l000D0000001Co000Do`005?l000000003003o
?@0400000000ohl00?n?000000<00?oQ00D00000003<o`00c?l00<co00000002001jo`0500000000
:?l002So000Xo`000000100X0?l00`000000NP3o07X0o`0407X0o`030000003<0?l0c03o00`0c03o
00<0000007X0o`1j0?l00`1j0?l2000000<0:03o00D00000000Xo`00:?l002So00000003001jo`05
00000000c?l00<co003<o`0000000P00on401@0000000?n?003oS`00ohl0000000<00?lm00D00000
01Co000Do`005?l00000000406Ko00030000002ho`00^?l000H0^?l0100000060;So00070000001V
o`00000001Co000000000?lm0000000Q003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo8`00ohl00`0000000?lm003o?@030000000306Ko0000000000000100
^?l000<0000006Ko001Vo`000P1Vo`001@0000005?l001Co000Do`00000000<00?lm00@00000003o
S`00ohl000001000on40100000000<co003<o`000003001jo`0500000000:?l002So000Xo`000000
100X0?l00`000000NP3o07X0o`0407X0o`8000002P3<0?l2000000D0NP3o00<0000002P0o`0X0?l0
0`0X0?l01@00000002So000Xo`00:?l0000000<007[o00D00000003<o`00c?l00<co00000002003o
h@0500000000ohl00?n?003oS`0000000`00ocd01@0000005?l001Co000Do`00000000@0I_l000<0
00000;So002ho`003P2ho`020000000606Ko000000005?l000000000ocd000008P00ohl50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob@00?n?00H00000003o?@00
ocd0000001Co0000000206Ko00030000002ho`00^?l000d0^?l000<0000006Ko001Vo`000P1Vo`00
0`0000005?l001Co000201Co000500000000ocd00?lm003o?@0000000P00ohl01@0000000?oQ003o
h@00on40000000<00<co00@00000001jo`00N_l000000`00:?l00`000000:03o02P0o`0202P0o`03
0000001j0?l0NP3o00H0NP3o0P0000060<`0o`8000001`1j0?l00`000000:03o02P0o`0202P0o`05
00000000:?l002So000Xo`0000001000N_l0100000000<co003<o`000002003oh@0500000000ohl0
0?n?003oS`0000000`00ocd01@0000005?l001Co000Do`00000000@0I_l000<000000;So002ho`00
3P2ho`0020000000I_l006Ko000000005?l000000000ocd000008`00ohl50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobD00?n?1@00000206Ko008000003P2ho`00
0`000000I_l006Ko000306Ko00050000000Do`005?l001Co000000000`00ocd0100000000?n?003o
S`000003003oh@0500000000c?l00<co003<o`0000000`00N_l01@00000002So000Xo`00:?l00000
00@0:03o0P00000807X0o`H00000201j0?l00`000000:03o02P0o`0202P0o`8000000`00:?l01@00
000007[o001jo`00N_l0000000<00<co00@00000003oh@00on4000000`00ohl01@0000000?lm003o
?@00ocd0000000<05?l000<0000006Ko001Vo`000P1Vo`000`000000^?l00;So000<0;So00800000
0P1Vo`001@0000005?l000000000ocd0000002@00?n?1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolW003oS`0300000000ocd00000008000000P1Vo`02000000`0
^?l000<0000006Ko001Vo`000`1Vo`001@0000005?l001Co000Do`00000000@00?lm00@00000003o
S`00ohl000000P00on401@0000000<co003<o`00c?l0000000@007[o00D00000000Xo`00:?l002So
0000000502P0o`030000001j0?l0NP3o0180NP3o00<0000002P0o`0X0?l00P0X0?l00`00000002So
000Xo`02000Xo`0500000000N_l007[o001jo`0000000`00c?l01@0000000?oQ003oh@00on400000
00<00?n?00D00000003o?@00ocd00?lm0000000301Co00030000001Vo`00I_l00080I_l000<00000
0;So002ho`002`2ho`002@000000I_l006Ko001Vo`00000001Co000000000?lm0000000U003oS`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:000ohl01@000000
0?lm0000000Do`00000000<0I_l000<000000;So002ho`002P2ho`000`000000I_l006Ko000206Ko
00030000000Do`005?l000805?l000D00000003o?@00ocd00?lm00000003003oS`0400000000on40
0?oQ000000<00<co00D00000001jo`00N_l007[o00000003000Xo`030000000X0?l0:03o00@0:03o
00<0000007X0o`1j0?l0401j0?l00`000000:03o02P0o`0302P0o`0500000000:?l002So000Xo`00
00001000N_l01@0000000<co003<o`00c?l0000000<00?oQ00@00000003oS`00ohl000000`00ocd0
1@0000005?l001Co000Do`00000000D0I_l000<000000;So002ho`002P2ho`002@000000I_l006Ko
001Vo`00000001Co000000000?lm0000000V003oS`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo:@00ohl0100000000?lm0000000Do`0200000080I_l00P00000:
0;So00030000001Vo`00I_l00080I_l000<0000001Co000Do`000P0Do`001@0000000?lm003o?@00
ocd0000000<00?n?00@00000003oh@00on4000000`00c?l01@00000007[o001jo`00N_l0000000@0
02So00<0000002P0o`0X0?l0100X0?l2000000h0NP3o0P00000502P0o`0300000000:?l002So0080
02So00D00000001jo`00N_l007[o00000003003<o`0500000000on400?oQ003oh@0000000`00ohl0
1@0000000?lm003o?@00ocd0000000<05?l000<0000006Ko001Vo`000`1Vo`000`000000^?l00;So
00080;So008000000P1Vo`020000000401Co000000000?lm000002L00?n?1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool200000080oooo:P00ohl3000000805?l000@0000006Ko001Vo`00I_l0
0P0000070;So00030000001Vo`00I_l000<0I_l000<0000001Co000Do`000`0Do`00100000000?lm
003o?@000003003oS`0500000000on400?oQ003oh@0000000`00c?l01@00000007[o001jo`00N_l0
000000@002So00<0000002P0o`0X0?l01@0X0?l2000000X0NP3o0P00000602P0o`0300000000:?l0
02So008002So00<00000001jo`00N_l00P00N_l01@0000000<co003<o`00c?l0000000<00?oQ00D0
0000003oS`00ohl00?n?00000003003o?@050000000Do`005?l001Co000000001P1Vo`000`000000
^?l00;So00050;So008000000`1Vo`000`0000005?l001Co0003000002P00?n?103oool2000000H0
oooo000I0?ooo`040000003oool0oooo0?ooob`00?n?0P00000201Co00030000001Vo`00I_l00080
I_l00P0000030;So008000001`1Vo`000`0000005?l001Co000201Co000500000000ocd00?lm003o
?@0000000`00ohl0100000000?oQ003oh@000004003<o`0500000000N_l007[o001jo`0000001000
:?l2000000L0:03o2P00000702P0o`0300000000:?l002So00<002So00D00000001jo`00N_l007[o
00000003003<o`0500000000on400?oQ003oh@0000000`00ohl01@0000000?lm003o?@00ocd00000
00@05?l000<0000006Ko001Vo`00101Vo`03000000<0^?l00P00000306Ko0080000000@05?l00000
000000000000:P00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooob`00?n?00D00000003o?@000000000001Co0002000000@0I_l00`00000906Ko00030000000D
o`005?l000805?l000D00000003o?@00ocd00?lm00000003003oS`0500000000on400?oQ003oh@00
00000`00c?l00`00000007[o001jo`02001jo`0300000000:?l002So00<002So00<0000002P0o`0X
0?l0500X0?l00`00000002So000Xo`02000Xo`8000000`00N_l00`0000000<co003<o`02003<o`05
00000000on400?oQ003oh@0000000`00ohl01@0000000?lm003o?@00ocd0000000@05?l000<00000
06Ko001Vo`001`1Vo`03000000@0I_l000H0000001Co000Do`000000003o?@00000[003oS`D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo;@00ohl200000004003o
?@0000005?l001Co008000003P1Vo`000`0000005?l001Co000201Co000500000000ocd00?lm003o
?@0000001000ohl01@0000000?oQ003oh@00on40000000<00<co00<00000001jo`00N_l00P00N_l0
0`00000002So000Xo`03000Xo`8000004P0X0?l2000000@002So00<00000001jo`00N_l00P00N_l0
0`0000000<co003<o`02003<o`0500000000on400?oQ003oh@0000000`00ohl00`0000000?lm003o
?@02003o?@030000000Do`005?l000805?l000<0000006Ko001Vo`00301Vo`02000000805?l000<0
0000003o?@000000;000ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooobl00?n?0`00000301Co00030000001Vo`00I_l000/0I_l000<0000001Co000Do`000`0D
o`001@0000000?lm003o?@00ocd0000000@00?n?00@00000003oh@00on4000001000c?l00`000000
07[o001jo`02001jo`0300000000:?l002So00@002So0P00000=02P0o`<000001P00:?l01@000000
07[o001jo`00N_l0000000D00<co00D00000003oh@00on400?oQ00000003003oS`0500000000ocd0
0?lm003o?@0000001@0Do`000`000000I_l006Ko000;06Ko00040000000Do`005?l001Co00<00000
;@00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc400?n?
100000000`0Do`0000000000000;06Ko00030000000Do`005?l000<05?l000D00000003o?@00ocd0
0?lm00000004003oS`0500000000on400?oQ003oh@0000001000c?l00`00000007[o001jo`02001j
o`8000001P00:?l4000000H0:03o0`000007000Xo`8000001000N_l00`0000000<co003<o`02003<
o`0500000000on400?oQ003oh@0000000`00ohl00`0000000?lm003o?@02003o?@030000000Do`00
5?l000<05?l000<0000006Ko001Vo`002@1Vo`020000000301Co00000000000000800000;`00ohl5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc800?n?00@00000
003o?@00ocd000000P0Do`02000000P0I_l000<0000001Co000Do`00100Do`000`0000000?lm003o
?@02003o?@0300000000ohl00?n?00800?n?00D00000003oh@00on400?oQ00000004003<o`030000
0000N_l007[o00<007[o0P000008000Xo`H000002000:?l2000000D007[o00<00000003<o`00c?l0
0P00c?l01@0000000?oQ003oh@00on40000000@00?n?00<00000003o?@00ocd00P00ocd00`000000
5?l001Co000401Co00030000001Vo`00I_l000D0I_l00`00000201Co000400000000ocd00?lm0000
03000?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolc003o
S`80000000<00?lm0000000000000P0Do`03000000<0I_l00P00000701Co000300000000ocd00?lm
00<00?lm00D00000003oS`00ohl00?n?00000004003oh@0500000000c?l00<co003<o`0000001`00
N_l00`00000002So000Xo`0A000Xo`8000001P00N_l00`0000000<co003<o`02003<o`0300000000
on400?oQ00800?oQ00<00000003oS`00ohl00P00ohl01@0000000?lm003o?@00ocd0000000L05?l0
0P00000306Ko00<000000`0Do`0200000003003o?@000000000003400?n?1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooole003oS`80000000<00?lm0000000Do`00
0`0Do`03000000T05?l000<00000003o?@00ocd00`00ocd00`0000000?n?003oS`02003oS`030000
0000on400?oQ00800?oQ00@00000003<o`00c?l00<co0P000006001jo`8000004000:?l00`000000
07[o001jo`05001jo`0300000000c?l00<co00800<co00<00000003oh@00on400P00on400`000000
0?n?003oS`02003oS`0300000000ocd00?lm00800?lm00<0000001Co000Do`001`0Do`03000000@0
5?l00P0000000`00ocd000000000000c003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo=`00ohl4000000h05?l000<00000003o?@00ocd00`00ocd00`000000
0?n?003oS`02003oS`0300000000on400?oQ00<00?oQ00<00000003<o`00c?l00P00c?l00`000000
07[o001jo`05001jo`8000003000:?l2000000H007[o0P000004003<o`0300000000on400?oQ00<0
0?oQ00<00000003oS`00ohl00P00ohl00`0000000?lm003o?@02003o?@030000000Do`005?l000`0
5?l00P0000000`00ocd000000000000e003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo>@00ohl0100000000?lm00000000000<01Co000300000000ocd00?lm
00@00?lm00<00000003oS`00ohl00P00ohl00`0000000?oQ003oh@02003oh@8000001000c?l20000
00L007[o30000006001jo`8000001@00c?l00`0000000?oQ003oh@03003oh@0300000000ohl00?n?
00800?n?00<00000003o?@00ocd01000ocd00`0000005?l001Co000901Co008000000P00ocd00`00
00000?n?003oS`0e003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooocX0
0?n?00<00000003o?@00ocd01000000801Co000300000000ocd00?lm00@00?lm00<00000003oS`00
ohl00`00ohl00`0000000?oQ003oh@03003oh@0300000000c?l00<co00<00<co0P00000F001jo`03
00000000c?l00<co00@00<co00<00000003oh@00on400`00on400`0000000?n?003oS`03003oS`03
00000000ocd00?lm00@00?lm00<0000001Co000Do`001P0Do`03000000800?lm0P00000h003oS`@0
oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolk003oS`8000001000ocd3000000<0
5?l00P000007003o?@0300000000ohl00?n?00@00?n?00<00000003oh@00on400`00on400`000000
0<co003<o`04003<o`8000004P00N_l2000000H00<co00<00000003oh@00on401000on400`000000
0?n?003oS`03003oS`0300000000ocd00?lm00D00?lm0P00000301Co00<000000`00ocd2000003X0
0?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolm003oS`<0
00001000ocd3000000X00?lm00<00000003oS`00ohl00`00ohl00`0000000?oQ003oh@03003oh@80
00001`00c?l3000000`007[o0`000006003<o`8000001@00on42000000D00?n?00<00000003o?@00
ocd02000ocd3000000@00?lm0P00000l003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo@000ohl00`0000000?lm003o?@0>003o?@0300000000ohl00?n?00@0
0?n?00<00000003oh@00on401000on42000000P00<co30000008003<o`0300000000on400?oQ00@0
0?oQ00<00000003oS`00ohl01@00ohl00`0000000?lm003o?@0=003o?@800000?P00ohl50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oood400?n?1@00000;003o?@03
00000000ohl00?n?00D00?n?00<00000003oh@00on401000on43000001P00<co0P000006003oh@03
00000000ohl00?n?00H00?n?00<00000003o?@00ocd02@00ocd4000004000?n?1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom6003oS`8000002@00ocd00`000000
0?n?003oS`06003oS`0300000000on400?oQ00H00?oQ0`00000B003<o`<000001`00on400`000000
0?n?003oS`07003oS`0300000000ocd00?lm00L00?lm0P000014003oS`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0ooooB000ohl3000000@00?lm0P00000:003oS`03
00000000on400?oQ00P00?oQ0`00000<003<o`<000002@00on400`0000000?n?003oS`09003oS`80
00001000ocd3000004H00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooom;003oS`@000003@00ohl00`0000000?oQ003oh@0:003oh@`000002`00on400`000000
0?n?003oS`0<003oS`@00000B@00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?oooed00?n?0P00000P003oh@0300000000ohl00?n?05X00?n?1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomO003oS`0300000000on400?oQ01`0
0?oQ00<00000003oS`00ohl0F`00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooof000?n?00<00000003oh@00on406P00on400`0000000?n?003oS`1L003oS`D0
oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooof000?n?0`00000H003oh@800000
G`00ohl40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0ooooH`00ohl2000001@00?oQ
0P00001Q003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
I000ohl2000001400?oQ0P00001S003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0ooooIP00ohlA000006D00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooooL003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooog000ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooom`00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooooL003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
g000ohl50?ooo`030000003oool0oooo00@0oooo000?0?ooo`D000001@3oool010000000oooo0?oo
o`3ooooL003oS`D0oooo00<000000?ooo`3oool0103oool000l0oooo00<000000?ooo`3oool01`3o
ool010000000oooo0?ooo`3ooooL003oS`D0oooo00<000000?ooo`3oool0103oool00100oooo00<0
00000?ooo`3oool01P3oool200000080oooog000ohl30?ooo`<000001P3oool00140oooo0P000006
0?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0103oool001<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo00@0oooo000C0?ooo`03
0000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000
oooo0?ooo`3oool0000000D0ooooiP0000060?ooo`00403oool300000?80oooo003o0?ooo`H0oooo
003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo
003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo0000\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.54352, \
-2.95303, 0.0181878, 0.0181878}, {{86.9375, 186.25}, {280.062, 265.688}} -> \
{-13.4062, -1.15229, 0.153054, 0.153054}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.467 g
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
.4 g
.3578 .06728 m
.37134 .06505 L
.38489 .06359 L
.39843 .06164 L
.41197 .06138 L
.4191 .0734 L
.41197 .08388 L
.40978 .08694 L
.40005 .10049 L
.39843 .10333 L
.39105 .11403 L
.38489 .12468 L
.3829 .12757 L
.37559 .14112 L
.37134 .14983 L
.36902 .15466 L
.36314 .1682 L
.35789 .18174 L
.3578 .18198 L
.35321 .19529 L
.34907 .20883 L
.34543 .22237 L
.34426 .22718 L
.34227 .23592 L
.33956 .24946 L
.33729 .263 L
.33543 .27654 L
.33397 .29009 L
.3329 .30363 L
.33222 .31717 L
.3319 .33072 L
.33194 .34426 L
.33232 .3578 L
.33302 .37134 L
.33401 .38489 L
.33527 .39843 L
.33675 .41197 L
.33838 .42551 L
.34007 .43906 L
.3417 .4526 L
.34314 .46614 L
.34421 .47969 L
.34426 .48041 L
.3448 .49323 L
.3448 .50677 L
.34426 .51959 L
.34421 .52031 L
.34314 .53386 L
.3417 .5474 L
.34007 .56094 L
.33838 .57449 L
.33675 .58803 L
.33527 .60157 L
.33401 .61511 L
.33302 .62866 L
.33232 .6422 L
.33194 .65574 L
.3319 .66928 L
.33222 .68283 L
.3329 .69637 L
.33397 .70991 L
.33543 .72346 L
.33729 .737 L
.33956 .75054 L
.34227 .76408 L
.34426 .77282 L
.34543 .77763 L
.34907 .79117 L
.35321 .80471 L
.3578 .81802 L
.35789 .81826 L
.36314 .8318 L
.36902 .84534 L
.37134 .85017 L
.37559 .85888 L
.3829 .87243 L
.38489 .87532 L
.39105 .88597 L
.39843 .89667 L
.40005 .89951 L
.40978 .91306 L
.41197 .91612 L
.4191 .9266 L
.41197 .93862 L
.39843 .93836 L
.38489 .93641 L
.37134 .93495 L
.3578 .93272 L
.34555 .9266 L
.34426 .92621 L
.33072 .92314 L
.31717 .91884 L
.30958 .91306 L
.30363 .91079 L
.29009 .90722 L
.28094 .89951 L
.27654 .89756 L
.263 .89172 L
.25538 .88597 L
.24946 .88351 L
.23746 .87243 L
.23592 .87145 L
.22237 .86402 L
.21579 .85888 L
.20883 .85509 L
.19848 .84534 L
.19529 .84294 L
.1839 .8318 L
.18174 .82984 L
.17005 .81826 L
.1682 .81628 L
.1566 .80471 L
.15466 .80213 L
.14381 .79117 L
.14112 .78562 L
.134 .77763 L
.12789 .76408 L
.12757 .76362 L
.11517 .75054 L
.11403 .74755 L
.10483 .737 L
.10115 .72346 L
.10049 .72197 L
.08903 .70991 L
.08751 .69637 L
.08694 .69488 L
.07582 .68283 L
.07404 .66928 L
.0734 .66574 L
.06788 .65574 L
.06103 .6422 L
.0604 .62866 L
.05986 .6239 L
.05676 .61511 L
.0487 .60157 L
.04724 .58803 L
.04689 .57449 L
.04675 .56094 L
.04632 .55143 L
.04582 .5474 L
.04327 .53386 L
.04101 .52031 L
.03977 .50677 L
.03977 .49323 L
.04101 .47969 L
.04327 .46614 L
.04582 .4526 L
.04632 .44857 L
.04675 .43906 L
.04689 .42551 L
.04724 .41197 L
.0487 .39843 L
.05676 .38489 L
.05986 .3761 L
.0604 .37134 L
.06103 .3578 L
.06788 .34426 L
.0734 .33426 L
.07404 .33072 L
.07582 .31717 L
.08694 .30512 L
.08751 .30363 L
.08903 .29009 L
.10049 .27803 L
.10115 .27654 L
.10483 .263 L
.11403 .25245 L
.11517 .24946 L
.12757 .23638 L
.12789 .23592 L
.134 .22237 L
.14112 .21438 L
.14381 .20883 L
.15466 .19787 L
.1566 .19529 L
.1682 .18372 L
.17005 .18174 L
.18174 .17016 L
.1839 .1682 L
.19529 .15706 L
.19848 .15466 L
.20883 .14491 L
.21579 .14112 L
.22237 .13598 L
.23592 .12855 L
.23746 .12757 L
.24946 .11649 L
.25538 .11403 L
.263 .10828 L
.27654 .10244 L
.28094 .10049 L
.29009 .09278 L
.30363 .08921 L
.30958 .08694 L
.31717 .08116 L
.33072 .07686 L
.34426 .07379 L
.34555 .0734 L
F
.333 g
.263 .15319 m
.27654 .15152 L
.29009 .15367 L
.29311 .15466 L
.30363 .16465 L
.30568 .1682 L
.3102 .18174 L
.31218 .19529 L
.31301 .20883 L
.31327 .22237 L
.31325 .23592 L
.31313 .24946 L
.31302 .263 L
.313 .27654 L
.31311 .29009 L
.31339 .30363 L
.31387 .31717 L
.31456 .33072 L
.31546 .34426 L
.31658 .3578 L
.31717 .3642 L
.31791 .37134 L
.31943 .38489 L
.32112 .39843 L
.32293 .41197 L
.3248 .42551 L
.32665 .43906 L
.32837 .4526 L
.32984 .46614 L
.33072 .47624 L
.33091 .47969 L
.33149 .49323 L
.33149 .50677 L
.33091 .52031 L
.33072 .52376 L
.32984 .53386 L
.32837 .5474 L
.32665 .56094 L
.3248 .57449 L
.32293 .58803 L
.32112 .60157 L
.31943 .61511 L
.31791 .62866 L
.31717 .6358 L
.31658 .6422 L
.31546 .65574 L
.31456 .66928 L
.31387 .68283 L
.31339 .69637 L
.31311 .70991 L
.313 .72346 L
.31302 .737 L
.31313 .75054 L
.31325 .76408 L
.31327 .77763 L
.31301 .79117 L
.31218 .80471 L
.3102 .81826 L
.30568 .8318 L
.30363 .83535 L
.29311 .84534 L
.29009 .84633 L
.27654 .84848 L
.263 .84681 L
.25728 .84534 L
.24946 .84276 L
.23592 .83691 L
.2258 .8318 L
.22237 .82958 L
.20883 .82085 L
.20504 .81826 L
.19529 .8108 L
.18774 .80471 L
.18174 .7994 L
.1728 .79117 L
.1682 .78657 L
.15956 .77763 L
.15466 .77218 L
.14772 .76408 L
.14112 .75599 L
.13738 .75054 L
.12757 .73776 L
.12756 .737 L
.11824 .72346 L
.11403 .71692 L
.11179 .70991 L
.10247 .69637 L
.10049 .69273 L
.09841 .68283 L
.08961 .66928 L
.08694 .66368 L
.08397 .65574 L
.08028 .6422 L
.07414 .62866 L
.0734 .62656 L
.07026 .61511 L
.07043 .60157 L
.06453 .58803 L
.06089 .57449 L
.05986 .56946 L
.05854 .56094 L
.05698 .5474 L
.05582 .53386 L
.05503 .52031 L
.05463 .50677 L
.05463 .49323 L
.05503 .47969 L
.05582 .46614 L
.05698 .4526 L
.05854 .43906 L
.05986 .43054 L
.06089 .42551 L
.06453 .41197 L
.07043 .39843 L
.07026 .38489 L
.0734 .37344 L
.07414 .37134 L
.08028 .3578 L
.08397 .34426 L
.08694 .33632 L
.08961 .33072 L
.09841 .31717 L
.10049 .30727 L
.10247 .30363 L
.11179 .29009 L
.11403 .28308 L
.11824 .27654 L
.12756 .263 L
.12757 .26224 L
.13738 .24946 L
.14112 .24401 L
.14772 .23592 L
.15466 .22782 L
.15956 .22237 L
.1682 .21343 L
.1728 .20883 L
.18174 .2006 L
.18774 .19529 L
.19529 .1892 L
.20504 .18174 L
.20883 .17915 L
.22237 .17042 L
.2258 .1682 L
.23592 .16309 L
.24946 .15724 L
.25728 .15466 L
F
.267 g
.22237 .205 m
.23592 .20246 L
.24946 .20369 L
.26156 .20883 L
.263 .21111 L
.27207 .22237 L
.27654 .23177 L
.27815 .23592 L
.28226 .24946 L
.2853 .263 L
.28774 .27654 L
.28985 .29009 L
.29009 .2917 L
.29179 .30363 L
.29366 .31717 L
.29552 .33072 L
.29741 .34426 L
.29937 .3578 L
.3014 .37134 L
.3035 .38489 L
.30363 .38573 L
.30566 .39843 L
.30783 .41197 L
.30998 .42551 L
.31201 .43906 L
.31384 .4526 L
.31536 .46614 L
.31646 .47969 L
.31703 .49323 L
.31703 .50677 L
.31646 .52031 L
.31536 .53386 L
.31384 .5474 L
.31201 .56094 L
.30998 .57449 L
.30783 .58803 L
.30566 .60157 L
.30363 .61427 L
.3035 .61511 L
.3014 .62866 L
.29937 .6422 L
.29741 .65574 L
.29552 .66928 L
.29366 .68283 L
.29179 .69637 L
.29009 .7083 L
.28985 .70991 L
.28774 .72346 L
.2853 .737 L
.28226 .75054 L
.27815 .76408 L
.27654 .76823 L
.27207 .77763 L
.263 .78889 L
.26156 .79117 L
.24946 .79631 L
.23592 .79754 L
.22237 .795 L
.21199 .79117 L
.20883 .78973 L
.19529 .78221 L
.18812 .77763 L
.18174 .77268 L
.17125 .76408 L
.1682 .7612 L
.15725 .75054 L
.15466 .74771 L
.14513 .737 L
.14112 .73201 L
.13446 .72346 L
.12757 .71375 L
.12497 .70991 L
.11641 .69637 L
.11403 .6923 L
.10873 .68283 L
.1018 .66928 L
.10049 .66653 L
.0956 .65574 L
.08999 .6422 L
.08694 .63408 L
.08513 .62866 L
.08066 .61511 L
.07677 .60157 L
.07343 .58803 L
.0734 .58792 L
.07085 .57449 L
.06842 .56094 L
.06648 .5474 L
.06506 .53386 L
.06413 .52031 L
.06366 .50677 L
.06366 .49323 L
.06413 .47969 L
.06506 .46614 L
.06648 .4526 L
.06842 .43906 L
.07085 .42551 L
.0734 .41208 L
.07343 .41197 L
.07677 .39843 L
.08066 .38489 L
.08513 .37134 L
.08694 .36592 L
.08999 .3578 L
.0956 .34426 L
.10049 .33347 L
.1018 .33072 L
.10873 .31717 L
.11403 .3077 L
.11641 .30363 L
.12497 .29009 L
.12757 .28625 L
.13446 .27654 L
.14112 .26799 L
.14513 .263 L
.15466 .25229 L
.15725 .24946 L
.1682 .2388 L
.17125 .23592 L
.18174 .22732 L
.18812 .22237 L
.19529 .21779 L
.20883 .21027 L
.21199 .20883 L
F
.2 g
.20883 .24732 m
.22237 .24739 L
.22961 .24946 L
.23592 .25277 L
.24708 .263 L
.24946 .26646 L
.2555 .27654 L
.26144 .29009 L
.263 .29433 L
.26614 .30363 L
.27012 .31717 L
.27364 .33072 L
.27654 .34288 L
.27686 .34426 L
.27992 .3578 L
.28285 .37134 L
.28568 .38489 L
.28841 .39843 L
.29009 .40699 L
.29104 .41197 L
.29353 .42551 L
.2958 .43906 L
.29779 .4526 L
.2994 .46614 L
.30053 .47969 L
.30112 .49323 L
.30112 .50677 L
.30053 .52031 L
.2994 .53386 L
.29779 .5474 L
.2958 .56094 L
.29353 .57449 L
.29104 .58803 L
.29009 .59301 L
.28841 .60157 L
.28568 .61511 L
.28285 .62866 L
.27992 .6422 L
.27686 .65574 L
.27654 .65712 L
.27364 .66928 L
.27012 .68283 L
.26614 .69637 L
.263 .70567 L
.26144 .70991 L
.2555 .72346 L
.24946 .73354 L
.24708 .737 L
.23592 .74723 L
.22961 .75054 L
.22237 .75261 L
.20883 .75268 L
.1998 .75054 L
.19529 .74892 L
.18174 .74207 L
.17368 .737 L
.1682 .73246 L
.15781 .72346 L
.15466 .72018 L
.14506 .70991 L
.14112 .70508 L
.13428 .69637 L
.12757 .68672 L
.12499 .68283 L
.11678 .66928 L
.11403 .66425 L
.10957 .65574 L
.10319 .6422 L
.10049 .63584 L
.09758 .62866 L
.09264 .61511 L
.08836 .60157 L
.08694 .5966 L
.08468 .58803 L
.08155 .57449 L
.07898 .56094 L
.07695 .5474 L
.07544 .53386 L
.07444 .52031 L
.07394 .50677 L
.07394 .49323 L
.07444 .47969 L
.07544 .46614 L
.07695 .4526 L
.07898 .43906 L
.08155 .42551 L
.08468 .41197 L
.08694 .4034 L
.08836 .39843 L
.09264 .38489 L
.09758 .37134 L
.10049 .36416 L
.10319 .3578 L
.10957 .34426 L
.11403 .33575 L
.11678 .33072 L
.12499 .31717 L
.12757 .31328 L
.13428 .30363 L
.14112 .29492 L
.14506 .29009 L
.15466 .27982 L
.15781 .27654 L
.1682 .26754 L
.17368 .263 L
.18174 .25793 L
.19529 .25108 L
.1998 .24946 L
F
.133 g
.19529 .29001 m
.20386 .29009 L
.20883 .29106 L
.22237 .29789 L
.22899 .30363 L
.23592 .31278 L
.2388 .31717 L
.24599 .33072 L
.24946 .33868 L
.25172 .34426 L
.25665 .3578 L
.26098 .37134 L
.263 .37819 L
.2649 .38489 L
.2685 .39843 L
.27179 .41197 L
.27476 .42551 L
.27654 .43449 L
.27739 .43906 L
.27962 .4526 L
.28139 .46614 L
.28262 .47969 L
.28325 .49323 L
.28325 .50677 L
.28262 .52031 L
.28139 .53386 L
.27962 .5474 L
.27739 .56094 L
.27654 .56551 L
.27476 .57449 L
.27179 .58803 L
.2685 .60157 L
.2649 .61511 L
.263 .62181 L
.26098 .62866 L
.25665 .6422 L
.25172 .65574 L
.24946 .66132 L
.24599 .66928 L
.2388 .68283 L
.23592 .68722 L
.22899 .69637 L
.22237 .70211 L
.20883 .70894 L
.20386 .70991 L
.19529 .70999 L
.19461 .70991 L
.18174 .70653 L
.1682 .69923 L
.16382 .69637 L
.15466 .68836 L
.14889 .68283 L
.14112 .67378 L
.13749 .66928 L
.1281 .65574 L
.12757 .65488 L
.12007 .6422 L
.11403 .63019 L
.1133 .62866 L
.10739 .61511 L
.10239 .60157 L
.10049 .59576 L
.09813 .58803 L
.09453 .57449 L
.09161 .56094 L
.08932 .5474 L
.08763 .53386 L
.08694 .52728 L
.0865 .52031 L
.08593 .50677 L
.08593 .49323 L
.0865 .47969 L
.08694 .47272 L
.08763 .46614 L
.08932 .4526 L
.09161 .43906 L
.09453 .42551 L
.09813 .41197 L
.10049 .40424 L
.10239 .39843 L
.10739 .38489 L
.1133 .37134 L
.11403 .36981 L
.12007 .3578 L
.12757 .34512 L
.1281 .34426 L
.13749 .33072 L
.14112 .32622 L
.14889 .31717 L
.15466 .31164 L
.16382 .30363 L
.1682 .30077 L
.18174 .29347 L
.19461 .29009 L
F
.067 g
.1682 .33998 m
.18174 .33519 L
.19529 .33553 L
.20883 .34189 L
.21217 .34426 L
.22237 .35575 L
.22389 .3578 L
.2321 .37134 L
.23592 .37923 L
.23846 .38489 L
.2438 .39843 L
.24832 .41197 L
.24946 .41575 L
.25221 .42551 L
.2555 .43906 L
.25819 .4526 L
.26026 .46614 L
.26167 .47969 L
.26239 .49323 L
.26239 .50677 L
.26167 .52031 L
.26026 .53386 L
.25819 .5474 L
.2555 .56094 L
.25221 .57449 L
.24946 .58425 L
.24832 .58803 L
.2438 .60157 L
.23846 .61511 L
.23592 .62077 L
.2321 .62866 L
.22389 .6422 L
.22237 .64425 L
.21217 .65574 L
.20883 .65811 L
.19529 .66447 L
.18174 .66481 L
.1682 .66002 L
.15995 .65574 L
.15466 .65043 L
.14609 .6422 L
.14112 .63576 L
.13584 .62866 L
.12776 .61511 L
.12757 .61475 L
.12102 .60157 L
.1156 .58803 L
.11403 .58347 L
.11115 .57449 L
.10754 .56094 L
.10475 .5474 L
.10271 .53386 L
.10138 .52031 L
.10072 .50677 L
.10072 .49323 L
.10138 .47969 L
.10271 .46614 L
.10475 .4526 L
.10754 .43906 L
.11115 .42551 L
.11403 .41653 L
.1156 .41197 L
.12102 .39843 L
.12757 .38525 L
.12776 .38489 L
.13584 .37134 L
.14112 .36424 L
.14609 .3578 L
.15466 .34957 L
.15995 .34426 L
F
0 g
.1682 .38933 m
.18174 .38686 L
.19529 .39145 L
.20509 .39843 L
.20883 .40434 L
.21418 .41197 L
.22104 .42551 L
.22237 .42878 L
.22626 .43906 L
.23023 .4526 L
.23311 .46614 L
.23498 .47969 L
.23592 .49318 L
.23592 .49323 L
.23592 .50677 L
.23592 .50682 L
.23498 .52031 L
.23311 .53386 L
.23023 .5474 L
.22626 .56094 L
.22237 .57122 L
.22104 .57449 L
.21418 .58803 L
.20883 .59566 L
.20509 .60157 L
.19529 .60855 L
.18174 .61314 L
.1682 .61067 L
.15495 .60157 L
.15466 .60129 L
.14341 .58803 L
.14112 .58361 L
.13613 .57449 L
.1306 .56094 L
.12757 .55079 L
.12666 .5474 L
.12369 .53386 L
.12179 .52031 L
.12087 .50677 L
.12087 .49323 L
.12179 .47969 L
.12369 .46614 L
.12666 .4526 L
.12757 .44921 L
.1306 .43906 L
.13613 .42551 L
.14112 .41639 L
.14341 .41197 L
.15466 .39871 L
.15495 .39843 L
F
.533 g
.46614 .13978 m
.47969 .13669 L
.49323 .13517 L
.50677 .13517 L
.52031 .13669 L
.53386 .13978 L
.53835 .14112 L
.5474 .14457 L
.56094 .15125 L
.56663 .15466 L
.57449 .16011 L
.58437 .1682 L
.58803 .17161 L
.59765 .18174 L
.60157 .18645 L
.60823 .19529 L
.61511 .20581 L
.61692 .20883 L
.62419 .22237 L
.62866 .23204 L
.6303 .23592 L
.63547 .24946 L
.63981 .263 L
.6422 .27167 L
.64342 .27654 L
.64638 .29009 L
.64874 .30363 L
.65055 .31717 L
.65184 .33072 L
.65264 .34426 L
.65298 .3578 L
.6529 .37134 L
.65242 .38489 L
.65157 .39843 L
.65042 .41197 L
.64904 .42551 L
.6475 .43906 L
.64595 .4526 L
.64454 .46614 L
.64345 .47969 L
.64285 .49323 L
.64285 .50677 L
.64345 .52031 L
.64454 .53386 L
.64595 .5474 L
.6475 .56094 L
.64904 .57449 L
.65042 .58803 L
.65157 .60157 L
.65242 .61511 L
.6529 .62866 L
.65298 .6422 L
.65264 .65574 L
.65184 .66928 L
.65055 .68283 L
.64874 .69637 L
.64638 .70991 L
.64342 .72346 L
.6422 .72833 L
.63981 .737 L
.63547 .75054 L
.6303 .76408 L
.62866 .76796 L
.62419 .77763 L
.61692 .79117 L
.61511 .79419 L
.60823 .80471 L
.60157 .81355 L
.59765 .81826 L
.58803 .82839 L
.58437 .8318 L
.57449 .83989 L
.56663 .84534 L
.56094 .84875 L
.5474 .85543 L
.53835 .85888 L
.53386 .86022 L
.52031 .86331 L
.50677 .86483 L
.49323 .86483 L
.47969 .86331 L
.46614 .86022 L
.46165 .85888 L
.4526 .85543 L
.43906 .84875 L
.43337 .84534 L
.42551 .83989 L
.41563 .8318 L
.41197 .82839 L
.40235 .81826 L
.39843 .81355 L
.39177 .80471 L
.38489 .79419 L
.38308 .79117 L
.37581 .77763 L
.37134 .76796 L
.3697 .76408 L
.36453 .75054 L
.36019 .737 L
.3578 .72833 L
.35658 .72346 L
.35362 .70991 L
.35126 .69637 L
.34945 .68283 L
.34816 .66928 L
.34736 .65574 L
.34702 .6422 L
.3471 .62866 L
.34758 .61511 L
.34843 .60157 L
.34958 .58803 L
.35096 .57449 L
.3525 .56094 L
.35405 .5474 L
.35546 .53386 L
.35655 .52031 L
.35715 .50677 L
.35715 .49323 L
.35655 .47969 L
.35546 .46614 L
.35405 .4526 L
.3525 .43906 L
.35096 .42551 L
.34958 .41197 L
.34843 .39843 L
.34758 .38489 L
.3471 .37134 L
.34702 .3578 L
.34736 .34426 L
.34816 .33072 L
.34945 .31717 L
.35126 .30363 L
.35362 .29009 L
.35658 .27654 L
.3578 .27167 L
.36019 .263 L
.36453 .24946 L
.3697 .23592 L
.37134 .23204 L
.37581 .22237 L
.38308 .20883 L
.38489 .20581 L
.39177 .19529 L
.39843 .18645 L
.40235 .18174 L
.41197 .17161 L
.41563 .1682 L
.42551 .16011 L
.43337 .15466 L
.43906 .15125 L
.4526 .14457 L
.46165 .14112 L
F
.6 g
.46614 .18165 m
.47969 .17817 L
.49323 .17645 L
.50677 .17645 L
.52031 .17817 L
.53386 .18165 L
.53415 .18174 L
.5474 .18706 L
.56094 .19462 L
.56198 .19529 L
.57449 .2047 L
.57914 .20883 L
.58803 .21791 L
.59189 .22237 L
.60157 .23532 L
.60197 .23592 L
.61018 .24946 L
.61511 .25907 L
.61695 .263 L
.62255 .27654 L
.62717 .29009 L
.62866 .29509 L
.63093 .30363 L
.63393 .31717 L
.63624 .33072 L
.63792 .34426 L
.63902 .3578 L
.63957 .37134 L
.63963 .38489 L
.63922 .39843 L
.63842 .41197 L
.63728 .42551 L
.63592 .43906 L
.63445 .4526 L
.63306 .46614 L
.63195 .47969 L
.63133 .49323 L
.63133 .50677 L
.63195 .52031 L
.63306 .53386 L
.63445 .5474 L
.63592 .56094 L
.63728 .57449 L
.63842 .58803 L
.63922 .60157 L
.63963 .61511 L
.63957 .62866 L
.63902 .6422 L
.63792 .65574 L
.63624 .66928 L
.63393 .68283 L
.63093 .69637 L
.62866 .70491 L
.62717 .70991 L
.62255 .72346 L
.61695 .737 L
.61511 .74093 L
.61018 .75054 L
.60197 .76408 L
.60157 .76468 L
.59189 .77763 L
.58803 .78209 L
.57914 .79117 L
.57449 .7953 L
.56198 .80471 L
.56094 .80538 L
.5474 .81294 L
.53415 .81826 L
.53386 .81835 L
.52031 .82183 L
.50677 .82355 L
.49323 .82355 L
.47969 .82183 L
.46614 .81835 L
.46585 .81826 L
.4526 .81294 L
.43906 .80538 L
.43802 .80471 L
.42551 .7953 L
.42086 .79117 L
.41197 .78209 L
.40811 .77763 L
.39843 .76468 L
.39803 .76408 L
.38982 .75054 L
.38489 .74093 L
.38305 .737 L
.37745 .72346 L
.37283 .70991 L
.37134 .70491 L
.36907 .69637 L
.36607 .68283 L
.36376 .66928 L
.36208 .65574 L
.36098 .6422 L
.36043 .62866 L
.36037 .61511 L
.36078 .60157 L
.36158 .58803 L
.36272 .57449 L
.36408 .56094 L
.36555 .5474 L
.36694 .53386 L
.36805 .52031 L
.36867 .50677 L
.36867 .49323 L
.36805 .47969 L
.36694 .46614 L
.36555 .4526 L
.36408 .43906 L
.36272 .42551 L
.36158 .41197 L
.36078 .39843 L
.36037 .38489 L
.36043 .37134 L
.36098 .3578 L
.36208 .34426 L
.36376 .33072 L
.36607 .31717 L
.36907 .30363 L
.37134 .29509 L
.37283 .29009 L
.37745 .27654 L
.38305 .263 L
.38489 .25907 L
.38982 .24946 L
.39803 .23592 L
.39843 .23532 L
.40811 .22237 L
.41197 .21791 L
.42086 .20883 L
.42551 .2047 L
.43802 .19529 L
.43906 .19462 L
.4526 .18706 L
.46585 .18174 L
F
.667 g
.4526 .22103 m
.46614 .21497 L
.47969 .21108 L
.49323 .20917 L
.50677 .20917 L
.52031 .21108 L
.53386 .21497 L
.5474 .22103 L
.54989 .22237 L
.56094 .22955 L
.56894 .23592 L
.57449 .24107 L
.58236 .24946 L
.58803 .25648 L
.59272 .263 L
.60098 .27654 L
.60157 .27763 L
.60769 .29009 L
.61313 .30363 L
.61511 .3094 L
.61751 .31717 L
.62098 .33072 L
.62364 .34426 L
.62556 .3578 L
.62681 .37134 L
.62745 .38489 L
.62752 .39843 L
.6271 .41197 L
.62624 .42551 L
.62506 .43906 L
.62368 .4526 L
.62231 .46614 L
.62118 .47969 L
.62054 .49323 L
.62054 .50677 L
.62118 .52031 L
.62231 .53386 L
.62368 .5474 L
.62506 .56094 L
.62624 .57449 L
.6271 .58803 L
.62752 .60157 L
.62745 .61511 L
.62681 .62866 L
.62556 .6422 L
.62364 .65574 L
.62098 .66928 L
.61751 .68283 L
.61511 .6906 L
.61313 .69637 L
.60769 .70991 L
.60157 .72237 L
.60098 .72346 L
.59272 .737 L
.58803 .74352 L
.58236 .75054 L
.57449 .75893 L
.56894 .76408 L
.56094 .77045 L
.54989 .77763 L
.5474 .77897 L
.53386 .78503 L
.52031 .78892 L
.50677 .79083 L
.49323 .79083 L
.47969 .78892 L
.46614 .78503 L
.4526 .77897 L
.45011 .77763 L
.43906 .77045 L
.43106 .76408 L
.42551 .75893 L
.41764 .75054 L
.41197 .74352 L
.40728 .737 L
.39902 .72346 L
.39843 .72237 L
.39231 .70991 L
.38687 .69637 L
.38489 .6906 L
.38249 .68283 L
.37902 .66928 L
.37636 .65574 L
.37444 .6422 L
.37319 .62866 L
.37255 .61511 L
.37248 .60157 L
.3729 .58803 L
.37376 .57449 L
.37494 .56094 L
.37632 .5474 L
.37769 .53386 L
.37882 .52031 L
.37946 .50677 L
.37946 .49323 L
.37882 .47969 L
.37769 .46614 L
.37632 .4526 L
.37494 .43906 L
.37376 .42551 L
.3729 .41197 L
.37248 .39843 L
.37255 .38489 L
.37319 .37134 L
.37444 .3578 L
.37636 .34426 L
.37902 .33072 L
.38249 .31717 L
.38489 .3094 L
.38687 .30363 L
.39231 .29009 L
.39843 .27763 L
.39902 .27654 L
.40728 .263 L
.41197 .25648 L
.41764 .24946 L
.42551 .24107 L
.43106 .23592 L
.43906 .22955 L
.45011 .22237 L
F
.733 g
.46614 .24373 m
.47969 .2394 L
.49323 .23729 L
.50677 .23729 L
.52031 .2394 L
.53386 .24373 L
.54569 .24946 L
.5474 .25051 L
.56094 .26015 L
.56425 .263 L
.57449 .27342 L
.57714 .27654 L
.58695 .29009 L
.58803 .29181 L
.59468 .30363 L
.60083 .31717 L
.60157 .31904 L
.60571 .33072 L
.60952 .34426 L
.61239 .3578 L
.61444 .37134 L
.61511 .37685 L
.61573 .38489 L
.61634 .39843 L
.61635 .41197 L
.6158 .42551 L
.61511 .43623 L
.61484 .43906 L
.61358 .4526 L
.61224 .46614 L
.61109 .47969 L
.61042 .49323 L
.61042 .50677 L
.61109 .52031 L
.61224 .53386 L
.61358 .5474 L
.61484 .56094 L
.61511 .56377 L
.6158 .57449 L
.61635 .58803 L
.61634 .60157 L
.61573 .61511 L
.61511 .62315 L
.61444 .62866 L
.61239 .6422 L
.60952 .65574 L
.60571 .66928 L
.60157 .68096 L
.60083 .68283 L
.59468 .69637 L
.58803 .70819 L
.58695 .70991 L
.57714 .72346 L
.57449 .72658 L
.56425 .737 L
.56094 .73985 L
.5474 .74949 L
.54569 .75054 L
.53386 .75627 L
.52031 .7606 L
.50677 .76271 L
.49323 .76271 L
.47969 .7606 L
.46614 .75627 L
.45431 .75054 L
.4526 .74949 L
.43906 .73985 L
.43575 .737 L
.42551 .72658 L
.42286 .72346 L
.41305 .70991 L
.41197 .70819 L
.40532 .69637 L
.39917 .68283 L
.39843 .68096 L
.39429 .66928 L
.39048 .65574 L
.38761 .6422 L
.38556 .62866 L
.38489 .62315 L
.38427 .61511 L
.38366 .60157 L
.38365 .58803 L
.3842 .57449 L
.38489 .56377 L
.38516 .56094 L
.38642 .5474 L
.38776 .53386 L
.38891 .52031 L
.38958 .50677 L
.38958 .49323 L
.38891 .47969 L
.38776 .46614 L
.38642 .4526 L
.38516 .43906 L
.38489 .43623 L
.3842 .42551 L
.38365 .41197 L
.38366 .39843 L
.38427 .38489 L
.38489 .37685 L
.38556 .37134 L
.38761 .3578 L
.39048 .34426 L
.39429 .33072 L
.39843 .31904 L
.39917 .31717 L
.40532 .30363 L
.41197 .29181 L
.41305 .29009 L
.42286 .27654 L
.42551 .27342 L
.43575 .263 L
.43906 .26015 L
.4526 .25051 L
.45431 .24946 L
F
.8 g
.49323 .26232 m
.50677 .26232 L
.51238 .263 L
.52031 .26466 L
.53386 .26947 L
.54665 .27654 L
.5474 .27707 L
.56094 .28805 L
.56302 .29009 L
.57449 .30359 L
.57451 .30363 L
.58324 .31717 L
.58803 .32641 L
.59 .33072 L
.59527 .34426 L
.5993 .3578 L
.60157 .36763 L
.60228 .37134 L
.60434 .38489 L
.60557 .39843 L
.60606 .41197 L
.6059 .42551 L
.60519 .43906 L
.60408 .4526 L
.60279 .46614 L
.60162 .47969 L
.60157 .48036 L
.60091 .49323 L
.60091 .50677 L
.60157 .51964 L
.60162 .52031 L
.60279 .53386 L
.60408 .5474 L
.60519 .56094 L
.6059 .57449 L
.60606 .58803 L
.60557 .60157 L
.60434 .61511 L
.60228 .62866 L
.60157 .63237 L
.5993 .6422 L
.59527 .65574 L
.59 .66928 L
.58803 .67359 L
.58324 .68283 L
.57451 .69637 L
.57449 .69641 L
.56302 .70991 L
.56094 .71195 L
.5474 .72293 L
.54665 .72346 L
.53386 .73053 L
.52031 .73534 L
.51238 .737 L
.50677 .73768 L
.49323 .73768 L
.48762 .737 L
.47969 .73534 L
.46614 .73053 L
.45335 .72346 L
.4526 .72293 L
.43906 .71195 L
.43698 .70991 L
.42551 .69641 L
.42549 .69637 L
.41676 .68283 L
.41197 .67359 L
.41 .66928 L
.40473 .65574 L
.4007 .6422 L
.39843 .63237 L
.39772 .62866 L
.39566 .61511 L
.39443 .60157 L
.39394 .58803 L
.3941 .57449 L
.39481 .56094 L
.39592 .5474 L
.39721 .53386 L
.39838 .52031 L
.39843 .51964 L
.39909 .50677 L
.39909 .49323 L
.39843 .48036 L
.39838 .47969 L
.39721 .46614 L
.39592 .4526 L
.39481 .43906 L
.3941 .42551 L
.39394 .41197 L
.39443 .39843 L
.39566 .38489 L
.39772 .37134 L
.39843 .36763 L
.4007 .3578 L
.40473 .34426 L
.41 .33072 L
.41197 .32641 L
.41676 .31717 L
.42549 .30363 L
.42551 .30359 L
.43698 .29009 L
.43906 .28805 L
.4526 .27707 L
.45335 .27654 L
.46614 .26947 L
.47969 .26466 L
.48762 .263 L
F
.867 g
.47969 .28762 m
.49323 .28503 L
.50677 .28503 L
.52031 .28762 L
.52824 .29009 L
.53386 .29299 L
.5474 .30155 L
.55004 .30363 L
.56094 .3142 L
.56351 .31717 L
.57319 .33072 L
.57449 .33288 L
.58048 .34426 L
.58601 .3578 L
.58803 .36387 L
.59016 .37134 L
.59314 .38489 L
.5951 .39843 L
.59617 .41197 L
.59644 .42551 L
.59604 .43906 L
.59512 .4526 L
.5939 .46614 L
.59272 .47969 L
.59198 .49323 L
.59198 .50677 L
.59272 .52031 L
.5939 .53386 L
.59512 .5474 L
.59604 .56094 L
.59644 .57449 L
.59617 .58803 L
.5951 .60157 L
.59314 .61511 L
.59016 .62866 L
.58803 .63613 L
.58601 .6422 L
.58048 .65574 L
.57449 .66712 L
.57319 .66928 L
.56351 .68283 L
.56094 .6858 L
.55004 .69637 L
.5474 .69845 L
.53386 .70701 L
.52824 .70991 L
.52031 .71238 L
.50677 .71497 L
.49323 .71497 L
.47969 .71238 L
.47176 .70991 L
.46614 .70701 L
.4526 .69845 L
.44996 .69637 L
.43906 .6858 L
.43649 .68283 L
.42681 .66928 L
.42551 .66712 L
.41952 .65574 L
.41399 .6422 L
.41197 .63613 L
.40984 .62866 L
.40686 .61511 L
.4049 .60157 L
.40383 .58803 L
.40356 .57449 L
.40396 .56094 L
.40488 .5474 L
.4061 .53386 L
.40728 .52031 L
.40802 .50677 L
.40802 .49323 L
.40728 .47969 L
.4061 .46614 L
.40488 .4526 L
.40396 .43906 L
.40356 .42551 L
.40383 .41197 L
.4049 .39843 L
.40686 .38489 L
.40984 .37134 L
.41197 .36387 L
.41399 .3578 L
.41952 .34426 L
.42551 .33288 L
.42681 .33072 L
.43649 .31717 L
.43906 .3142 L
.44996 .30363 L
.4526 .30155 L
.46614 .29299 L
.47176 .29009 L
F
.933 g
.46614 .31475 m
.47969 .30875 L
.49323 .30587 L
.50677 .30587 L
.52031 .30875 L
.53386 .31475 L
.53796 .31717 L
.5474 .32448 L
.55385 .33072 L
.56094 .33931 L
.56443 .34426 L
.57212 .3578 L
.57449 .36295 L
.57781 .37134 L
.58195 .38489 L
.5848 .39843 L
.58656 .41197 L
.58737 .42551 L
.58735 .43906 L
.58667 .4526 L
.58555 .46614 L
.58437 .47969 L
.58359 .49323 L
.58359 .50677 L
.58437 .52031 L
.58555 .53386 L
.58667 .5474 L
.58735 .56094 L
.58737 .57449 L
.58656 .58803 L
.5848 .60157 L
.58195 .61511 L
.57781 .62866 L
.57449 .63705 L
.57212 .6422 L
.56443 .65574 L
.56094 .66069 L
.55385 .66928 L
.5474 .67552 L
.53796 .68283 L
.53386 .68525 L
.52031 .69125 L
.50677 .69413 L
.49323 .69413 L
.47969 .69125 L
.46614 .68525 L
.46204 .68283 L
.4526 .67552 L
.44615 .66928 L
.43906 .66069 L
.43557 .65574 L
.42788 .6422 L
.42551 .63705 L
.42219 .62866 L
.41805 .61511 L
.4152 .60157 L
.41344 .58803 L
.41263 .57449 L
.41265 .56094 L
.41333 .5474 L
.41445 .53386 L
.41563 .52031 L
.41641 .50677 L
.41641 .49323 L
.41563 .47969 L
.41445 .46614 L
.41333 .4526 L
.41265 .43906 L
.41263 .42551 L
.41344 .41197 L
.4152 .39843 L
.41805 .38489 L
.42219 .37134 L
.42551 .36295 L
.42788 .3578 L
.43557 .34426 L
.43906 .33931 L
.44615 .33072 L
.4526 .32448 L
.46204 .31717 L
F
1 g
.47969 .32833 m
.49323 .32512 L
.50677 .32512 L
.52031 .32833 L
.52677 .33072 L
.53386 .33508 L
.54547 .34426 L
.5474 .34626 L
.5569 .3578 L
.56094 .36416 L
.56484 .37134 L
.57054 .38489 L
.57449 .39824 L
.57453 .39843 L
.57715 .41197 L
.5786 .42551 L
.57905 .43906 L
.57867 .4526 L
.5777 .46614 L
.57654 .47969 L
.57572 .49323 L
.57572 .50677 L
.57654 .52031 L
.5777 .53386 L
.57867 .5474 L
.57905 .56094 L
.5786 .57449 L
.57715 .58803 L
.57453 .60157 L
.57449 .60176 L
.57054 .61511 L
.56484 .62866 L
.56094 .63584 L
.5569 .6422 L
.5474 .65374 L
.54547 .65574 L
.53386 .66492 L
.52677 .66928 L
.52031 .67167 L
.50677 .67488 L
.49323 .67488 L
.47969 .67167 L
.47323 .66928 L
.46614 .66492 L
.45453 .65574 L
.4526 .65374 L
.4431 .6422 L
.43906 .63584 L
.43516 .62866 L
.42946 .61511 L
.42551 .60176 L
.42547 .60157 L
.42285 .58803 L
.4214 .57449 L
.42095 .56094 L
.42133 .5474 L
.4223 .53386 L
.42346 .52031 L
.42428 .50677 L
.42428 .49323 L
.42346 .47969 L
.4223 .46614 L
.42133 .4526 L
.42095 .43906 L
.4214 .42551 L
.42285 .41197 L
.42547 .39843 L
.42551 .39824 L
.42946 .38489 L
.43516 .37134 L
.43906 .36416 L
.4431 .3578 L
.4526 .34626 L
.45453 .34426 L
.46614 .33508 L
.47323 .33072 L
F
.4 g
.58803 .06138 m
.60157 .06164 L
.61511 .06359 L
.62866 .06505 L
.6422 .06728 L
.65445 .0734 L
.65574 .07379 L
.66928 .07686 L
.68283 .08116 L
.69042 .08694 L
.69637 .08921 L
.70991 .09278 L
.71906 .10049 L
.72346 .10244 L
.737 .10828 L
.74462 .11403 L
.75054 .11649 L
.76254 .12757 L
.76408 .12855 L
.77763 .13598 L
.78421 .14112 L
.79117 .14491 L
.80152 .15466 L
.80471 .15706 L
.8161 .1682 L
.81826 .17016 L
.82995 .18174 L
.8318 .18372 L
.8434 .19529 L
.84534 .19787 L
.85619 .20883 L
.85888 .21438 L
.866 .22237 L
.87211 .23592 L
.87243 .23638 L
.88483 .24946 L
.88597 .25245 L
.89517 .263 L
.89885 .27654 L
.89951 .27803 L
.91097 .29009 L
.91249 .30363 L
.91306 .30512 L
.92418 .31717 L
.92596 .33072 L
.9266 .33426 L
.93212 .34426 L
.93897 .3578 L
.9396 .37134 L
.94014 .3761 L
.94324 .38489 L
.9513 .39843 L
.95276 .41197 L
.95311 .42551 L
.95325 .43906 L
.95368 .44857 L
.95418 .4526 L
.95673 .46614 L
.95899 .47969 L
.96023 .49323 L
.96023 .50677 L
.95899 .52031 L
.95673 .53386 L
.95418 .5474 L
.95368 .55143 L
.95325 .56094 L
.95311 .57449 L
.95276 .58803 L
.9513 .60157 L
.94324 .61511 L
.94014 .6239 L
.9396 .62866 L
.93897 .6422 L
.93212 .65574 L
.9266 .66574 L
.92596 .66928 L
.92418 .68283 L
.91306 .69488 L
.91249 .69637 L
.91097 .70991 L
.89951 .72197 L
.89885 .72346 L
.89517 .737 L
.88597 .74755 L
.88483 .75054 L
.87243 .76362 L
.87211 .76408 L
.866 .77763 L
.85888 .78562 L
.85619 .79117 L
.84534 .80213 L
.8434 .80471 L
.8318 .81628 L
.82995 .81826 L
.81826 .82984 L
.8161 .8318 L
.80471 .84294 L
.80152 .84534 L
.79117 .85509 L
.78421 .85888 L
.77763 .86402 L
.76408 .87145 L
.76254 .87243 L
.75054 .88351 L
.74462 .88597 L
.737 .89172 L
.72346 .89756 L
.71906 .89951 L
.70991 .90722 L
.69637 .91079 L
.69042 .91306 L
.68283 .91884 L
.66928 .92314 L
.65574 .92621 L
.65445 .9266 L
.6422 .93272 L
.62866 .93495 L
.61511 .93641 L
.60157 .93836 L
.58803 .93862 L
.5809 .9266 L
.58803 .91612 L
.59022 .91306 L
.59995 .89951 L
.60157 .89667 L
.60895 .88597 L
.61511 .87532 L
.6171 .87243 L
.62441 .85888 L
.62866 .85017 L
.63098 .84534 L
.63686 .8318 L
.64211 .81826 L
.6422 .81802 L
.64679 .80471 L
.65093 .79117 L
.65457 .77763 L
.65574 .77282 L
.65773 .76408 L
.66044 .75054 L
.66271 .737 L
.66457 .72346 L
.66603 .70991 L
.6671 .69637 L
.66778 .68283 L
.6681 .66928 L
.66806 .65574 L
.66768 .6422 L
.66698 .62866 L
.66599 .61511 L
.66473 .60157 L
.66325 .58803 L
.66162 .57449 L
.65993 .56094 L
.6583 .5474 L
.65686 .53386 L
.65579 .52031 L
.65574 .51959 L
.6552 .50677 L
.6552 .49323 L
.65574 .48041 L
.65579 .47969 L
.65686 .46614 L
.6583 .4526 L
.65993 .43906 L
.66162 .42551 L
.66325 .41197 L
.66473 .39843 L
.66599 .38489 L
.66698 .37134 L
.66768 .3578 L
.66806 .34426 L
.6681 .33072 L
.66778 .31717 L
.6671 .30363 L
.66603 .29009 L
.66457 .27654 L
.66271 .263 L
.66044 .24946 L
.65773 .23592 L
.65574 .22718 L
.65457 .22237 L
.65093 .20883 L
.64679 .19529 L
.6422 .18198 L
.64211 .18174 L
.63686 .1682 L
.63098 .15466 L
.62866 .14983 L
.62441 .14112 L
.6171 .12757 L
.61511 .12468 L
.60895 .11403 L
.60157 .10333 L
.59995 .10049 L
.59022 .08694 L
.58803 .08388 L
.5809 .0734 L
F
.333 g
.70991 .15367 m
.72346 .15152 L
.737 .15319 L
.74272 .15466 L
.75054 .15724 L
.76408 .16309 L
.7742 .1682 L
.77763 .17042 L
.79117 .17915 L
.79496 .18174 L
.80471 .1892 L
.81226 .19529 L
.81826 .2006 L
.8272 .20883 L
.8318 .21343 L
.84044 .22237 L
.84534 .22782 L
.85228 .23592 L
.85888 .24401 L
.86262 .24946 L
.87243 .26224 L
.87244 .263 L
.88176 .27654 L
.88597 .28308 L
.88821 .29009 L
.89753 .30363 L
.89951 .30727 L
.90159 .31717 L
.91039 .33072 L
.91306 .33632 L
.91603 .34426 L
.91972 .3578 L
.92586 .37134 L
.9266 .37344 L
.92974 .38489 L
.92957 .39843 L
.93547 .41197 L
.93911 .42551 L
.94014 .43054 L
.94146 .43906 L
.94302 .4526 L
.94418 .46614 L
.94497 .47969 L
.94537 .49323 L
.94537 .50677 L
.94497 .52031 L
.94418 .53386 L
.94302 .5474 L
.94146 .56094 L
.94014 .56946 L
.93911 .57449 L
.93547 .58803 L
.92957 .60157 L
.92974 .61511 L
.9266 .62656 L
.92586 .62866 L
.91972 .6422 L
.91603 .65574 L
.91306 .66368 L
.91039 .66928 L
.90159 .68283 L
.89951 .69273 L
.89753 .69637 L
.88821 .70991 L
.88597 .71692 L
.88176 .72346 L
.87244 .737 L
.87243 .73776 L
.86262 .75054 L
.85888 .75599 L
.85228 .76408 L
.84534 .77218 L
.84044 .77763 L
.8318 .78657 L
.8272 .79117 L
.81826 .7994 L
.81226 .80471 L
.80471 .8108 L
.79496 .81826 L
.79117 .82085 L
.77763 .82958 L
.7742 .8318 L
.76408 .83691 L
.75054 .84276 L
.74272 .84534 L
.737 .84681 L
.72346 .84848 L
.70991 .84633 L
.70689 .84534 L
.69637 .83535 L
.69432 .8318 L
.6898 .81826 L
.68782 .80471 L
.68699 .79117 L
.68673 .77763 L
.68675 .76408 L
.68687 .75054 L
.68698 .737 L
.687 .72346 L
.68689 .70991 L
.68661 .69637 L
.68613 .68283 L
.68544 .66928 L
.68454 .65574 L
.68342 .6422 L
.68283 .6358 L
.68209 .62866 L
.68057 .61511 L
.67888 .60157 L
.67707 .58803 L
.6752 .57449 L
.67335 .56094 L
.67163 .5474 L
.67016 .53386 L
.66928 .52376 L
.66909 .52031 L
.66851 .50677 L
.66851 .49323 L
.66909 .47969 L
.66928 .47624 L
.67016 .46614 L
.67163 .4526 L
.67335 .43906 L
.6752 .42551 L
.67707 .41197 L
.67888 .39843 L
.68057 .38489 L
.68209 .37134 L
.68283 .3642 L
.68342 .3578 L
.68454 .34426 L
.68544 .33072 L
.68613 .31717 L
.68661 .30363 L
.68689 .29009 L
.687 .27654 L
.68698 .263 L
.68687 .24946 L
.68675 .23592 L
.68673 .22237 L
.68699 .20883 L
.68782 .19529 L
.6898 .18174 L
.69432 .1682 L
.69637 .16465 L
.70689 .15466 L
F
.267 g
.75054 .20369 m
.76408 .20246 L
.77763 .205 L
.78801 .20883 L
.79117 .21027 L
.80471 .21779 L
.81188 .22237 L
.81826 .22732 L
.82875 .23592 L
.8318 .2388 L
.84275 .24946 L
.84534 .25229 L
.85487 .263 L
.85888 .26799 L
.86554 .27654 L
.87243 .28625 L
.87503 .29009 L
.88359 .30363 L
.88597 .3077 L
.89127 .31717 L
.8982 .33072 L
.89951 .33347 L
.9044 .34426 L
.91001 .3578 L
.91306 .36592 L
.91487 .37134 L
.91934 .38489 L
.92323 .39843 L
.92657 .41197 L
.9266 .41208 L
.92915 .42551 L
.93158 .43906 L
.93352 .4526 L
.93494 .46614 L
.93587 .47969 L
.93634 .49323 L
.93634 .50677 L
.93587 .52031 L
.93494 .53386 L
.93352 .5474 L
.93158 .56094 L
.92915 .57449 L
.9266 .58792 L
.92657 .58803 L
.92323 .60157 L
.91934 .61511 L
.91487 .62866 L
.91306 .63408 L
.91001 .6422 L
.9044 .65574 L
.89951 .66653 L
.8982 .66928 L
.89127 .68283 L
.88597 .6923 L
.88359 .69637 L
.87503 .70991 L
.87243 .71375 L
.86554 .72346 L
.85888 .73201 L
.85487 .737 L
.84534 .74771 L
.84275 .75054 L
.8318 .7612 L
.82875 .76408 L
.81826 .77268 L
.81188 .77763 L
.80471 .78221 L
.79117 .78973 L
.78801 .79117 L
.77763 .795 L
.76408 .79754 L
.75054 .79631 L
.73844 .79117 L
.737 .78889 L
.72793 .77763 L
.72346 .76823 L
.72185 .76408 L
.71774 .75054 L
.7147 .737 L
.71226 .72346 L
.71015 .70991 L
.70991 .7083 L
.70821 .69637 L
.70634 .68283 L
.70448 .66928 L
.70259 .65574 L
.70063 .6422 L
.6986 .62866 L
.6965 .61511 L
.69637 .61427 L
.69434 .60157 L
.69217 .58803 L
.69002 .57449 L
.68799 .56094 L
.68616 .5474 L
.68464 .53386 L
.68354 .52031 L
.68297 .50677 L
.68297 .49323 L
.68354 .47969 L
.68464 .46614 L
.68616 .4526 L
.68799 .43906 L
.69002 .42551 L
.69217 .41197 L
.69434 .39843 L
.69637 .38573 L
.6965 .38489 L
.6986 .37134 L
.70063 .3578 L
.70259 .34426 L
.70448 .33072 L
.70634 .31717 L
.70821 .30363 L
.70991 .2917 L
.71015 .29009 L
.71226 .27654 L
.7147 .263 L
.71774 .24946 L
.72185 .23592 L
.72346 .23177 L
.72793 .22237 L
.737 .21111 L
.73844 .20883 L
F
.2 g
.77763 .24739 m
.79117 .24732 L
.8002 .24946 L
.80471 .25108 L
.81826 .25793 L
.82632 .263 L
.8318 .26754 L
.84219 .27654 L
.84534 .27982 L
.85494 .29009 L
.85888 .29492 L
.86572 .30363 L
.87243 .31328 L
.87501 .31717 L
.88322 .33072 L
.88597 .33575 L
.89043 .34426 L
.89681 .3578 L
.89951 .36416 L
.90242 .37134 L
.90736 .38489 L
.91164 .39843 L
.91306 .4034 L
.91532 .41197 L
.91845 .42551 L
.92102 .43906 L
.92305 .4526 L
.92456 .46614 L
.92556 .47969 L
.92606 .49323 L
.92606 .50677 L
.92556 .52031 L
.92456 .53386 L
.92305 .5474 L
.92102 .56094 L
.91845 .57449 L
.91532 .58803 L
.91306 .5966 L
.91164 .60157 L
.90736 .61511 L
.90242 .62866 L
.89951 .63584 L
.89681 .6422 L
.89043 .65574 L
.88597 .66425 L
.88322 .66928 L
.87501 .68283 L
.87243 .68672 L
.86572 .69637 L
.85888 .70508 L
.85494 .70991 L
.84534 .72018 L
.84219 .72346 L
.8318 .73246 L
.82632 .737 L
.81826 .74207 L
.80471 .74892 L
.8002 .75054 L
.79117 .75268 L
.77763 .75261 L
.77039 .75054 L
.76408 .74723 L
.75292 .737 L
.75054 .73354 L
.7445 .72346 L
.73856 .70991 L
.737 .70567 L
.73386 .69637 L
.72988 .68283 L
.72636 .66928 L
.72346 .65712 L
.72314 .65574 L
.72008 .6422 L
.71715 .62866 L
.71432 .61511 L
.71159 .60157 L
.70991 .59301 L
.70896 .58803 L
.70647 .57449 L
.7042 .56094 L
.70221 .5474 L
.7006 .53386 L
.69947 .52031 L
.69888 .50677 L
.69888 .49323 L
.69947 .47969 L
.7006 .46614 L
.70221 .4526 L
.7042 .43906 L
.70647 .42551 L
.70896 .41197 L
.70991 .40699 L
.71159 .39843 L
.71432 .38489 L
.71715 .37134 L
.72008 .3578 L
.72314 .34426 L
.72346 .34288 L
.72636 .33072 L
.72988 .31717 L
.73386 .30363 L
.737 .29433 L
.73856 .29009 L
.7445 .27654 L
.75054 .26646 L
.75292 .263 L
.76408 .25277 L
.77039 .24946 L
F
.133 g
.80471 .29001 m
.80539 .29009 L
.81826 .29347 L
.8318 .30077 L
.83618 .30363 L
.84534 .31164 L
.85111 .31717 L
.85888 .32622 L
.86251 .33072 L
.8719 .34426 L
.87243 .34512 L
.87993 .3578 L
.88597 .36981 L
.8867 .37134 L
.89261 .38489 L
.89761 .39843 L
.89951 .40424 L
.90187 .41197 L
.90547 .42551 L
.90839 .43906 L
.91068 .4526 L
.91237 .46614 L
.91306 .47272 L
.9135 .47969 L
.91407 .49323 L
.91407 .50677 L
.9135 .52031 L
.91306 .52728 L
.91237 .53386 L
.91068 .5474 L
.90839 .56094 L
.90547 .57449 L
.90187 .58803 L
.89951 .59576 L
.89761 .60157 L
.89261 .61511 L
.8867 .62866 L
.88597 .63019 L
.87993 .6422 L
.87243 .65488 L
.8719 .65574 L
.86251 .66928 L
.85888 .67378 L
.85111 .68283 L
.84534 .68836 L
.83618 .69637 L
.8318 .69923 L
.81826 .70653 L
.80539 .70991 L
.80471 .70999 L
.79614 .70991 L
.79117 .70894 L
.77763 .70211 L
.77101 .69637 L
.76408 .68722 L
.7612 .68283 L
.75401 .66928 L
.75054 .66132 L
.74828 .65574 L
.74335 .6422 L
.73902 .62866 L
.737 .62181 L
.7351 .61511 L
.7315 .60157 L
.72821 .58803 L
.72524 .57449 L
.72346 .56551 L
.72261 .56094 L
.72038 .5474 L
.71861 .53386 L
.71738 .52031 L
.71675 .50677 L
.71675 .49323 L
.71738 .47969 L
.71861 .46614 L
.72038 .4526 L
.72261 .43906 L
.72346 .43449 L
.72524 .42551 L
.72821 .41197 L
.7315 .39843 L
.7351 .38489 L
.737 .37819 L
.73902 .37134 L
.74335 .3578 L
.74828 .34426 L
.75054 .33868 L
.75401 .33072 L
.7612 .31717 L
.76408 .31278 L
.77101 .30363 L
.77763 .29789 L
.79117 .29106 L
.79614 .29009 L
F
.067 g
.79117 .34189 m
.80471 .33553 L
.81826 .33519 L
.8318 .33998 L
.84005 .34426 L
.84534 .34957 L
.85391 .3578 L
.85888 .36424 L
.86416 .37134 L
.87224 .38489 L
.87243 .38525 L
.87898 .39843 L
.8844 .41197 L
.88597 .41653 L
.88885 .42551 L
.89246 .43906 L
.89525 .4526 L
.89729 .46614 L
.89862 .47969 L
.89928 .49323 L
.89928 .50677 L
.89862 .52031 L
.89729 .53386 L
.89525 .5474 L
.89246 .56094 L
.88885 .57449 L
.88597 .58347 L
.8844 .58803 L
.87898 .60157 L
.87243 .61475 L
.87224 .61511 L
.86416 .62866 L
.85888 .63576 L
.85391 .6422 L
.84534 .65043 L
.84005 .65574 L
.8318 .66002 L
.81826 .66481 L
.80471 .66447 L
.79117 .65811 L
.78783 .65574 L
.77763 .64425 L
.77611 .6422 L
.7679 .62866 L
.76408 .62077 L
.76154 .61511 L
.7562 .60157 L
.75168 .58803 L
.75054 .58425 L
.74779 .57449 L
.7445 .56094 L
.74181 .5474 L
.73974 .53386 L
.73833 .52031 L
.73761 .50677 L
.73761 .49323 L
.73833 .47969 L
.73974 .46614 L
.74181 .4526 L
.7445 .43906 L
.74779 .42551 L
.75054 .41575 L
.75168 .41197 L
.7562 .39843 L
.76154 .38489 L
.76408 .37923 L
.7679 .37134 L
.77611 .3578 L
.77763 .35575 L
.78783 .34426 L
F
0 g
.80471 .39145 m
.81826 .38686 L
.8318 .38933 L
.84505 .39843 L
.84534 .39871 L
.85659 .41197 L
.85888 .41639 L
.86387 .42551 L
.8694 .43906 L
.87243 .44921 L
.87334 .4526 L
.87631 .46614 L
.87821 .47969 L
.87913 .49323 L
.87913 .50677 L
.87821 .52031 L
.87631 .53386 L
.87334 .5474 L
.87243 .55079 L
.8694 .56094 L
.86387 .57449 L
.85888 .58361 L
.85659 .58803 L
.84534 .60129 L
.84505 .60157 L
.8318 .61067 L
.81826 .61314 L
.80471 .60855 L
.79491 .60157 L
.79117 .59566 L
.78582 .58803 L
.77896 .57449 L
.77763 .57122 L
.77374 .56094 L
.76977 .5474 L
.76689 .53386 L
.76502 .52031 L
.76408 .50682 L
.76408 .50677 L
.76408 .49323 L
.76408 .49318 L
.76502 .47969 L
.76689 .46614 L
.76977 .4526 L
.77374 .43906 L
.77763 .42878 L
.77896 .42551 L
.78582 .41197 L
.79117 .40434 L
.79491 .39843 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.0813283 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00657895 0.0657895 0.00657895 0.0657895 [
[ 0 0 0 0 ]
[ 1 .14474 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .14474 L
0 .14474 L
closepath
clip
newpath
0 g
.00658 .00658 m
.00658 .07237 L
.07237 .07237 L
.07237 .00658 L
F
gsave
.03947 .07237 -73.0938 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(72.) show
83.188 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.071 g
.07237 .00658 m
.07237 .07237 L
.13816 .07237 L
.13816 .00658 L
F
.143 g
.13816 .00658 m
.13816 .07237 L
.20395 .07237 L
.20395 .00658 L
F
.214 g
.20395 .00658 m
.20395 .07237 L
.26974 .07237 L
.26974 .00658 L
F
.286 g
.26974 .00658 m
.26974 .07237 L
.33553 .07237 L
.33553 .00658 L
F
.357 g
.33553 .00658 m
.33553 .07237 L
.40132 .07237 L
.40132 .00658 L
F
.429 g
.40132 .00658 m
.40132 .07237 L
.46711 .07237 L
.46711 .00658 L
F
.5 g
.46711 .00658 m
.46711 .07237 L
.53289 .07237 L
.53289 .00658 L
F
.571 g
.53289 .00658 m
.53289 .07237 L
.59868 .07237 L
.59868 .00658 L
F
.643 g
.59868 .00658 m
.59868 .07237 L
.66447 .07237 L
.66447 .00658 L
F
.714 g
.66447 .00658 m
.66447 .07237 L
.73026 .07237 L
.73026 .00658 L
F
.786 g
.73026 .00658 m
.73026 .07237 L
.79605 .07237 L
.79605 .00658 L
F
.857 g
.79605 .00658 m
.79605 .07237 L
.86184 .07237 L
.86184 .00658 L
F
.929 g
.86184 .00658 m
.86184 .07237 L
.92763 .07237 L
.92763 .00658 L
F
1 g
.92763 .00658 m
.92763 .07237 L
.99342 .07237 L
.99342 .00658 L
F
0 g
gsave
.96053 .07237 -69.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(92.) show
76.750 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool7000000H04Q8B1`0T92@603Hf=PL0BDU9
1P1KFe/706e]K@H0Ogmo1`2BTY860:BTY0L0][Jf1P39bLT70=_Kf`L0kNg]DP3oool005L0oooo1`00
0006018B4PL092@T1P0f=SH704U9B@H0Fe]K1`1]KFd607moO`L0TY:B1P2TY:@70;Jf]PH0bLW91`3K
fm/70>g]kE80oooo001G0?ooo`L000001P0B4Q8702@T90H0=SHf1`19BDT605]KF`L0KFe]1P1oOgl7
09:BTPH0Y:BT1`2f][H60<W9b@L0fm_K1`3]kNeB0?ooo`00E`3oool7000000H04Q8B1`0T92@603Hf
=PL0BDU91P1KFe/706e]K@H0Ogmo1`2BTY860:BTY0L0][Jf1P39bLT70=_Kf`L0kNg]DP3oool005L0
oooo1`000006018B4PL092@T1P0f=SH704U9B@H0Fe]K1`1]KFd607moO`L0TY:B1P2TY:@70;Jf]PH0
bLW91`3Kfm/70>g]kE80oooo001G0?ooo`L000001P0B4Q8702@T90H0=SHf1`19BDT605]KF`L0KFe]
1P1oOgl709:BTPH0Y:BT1`2f][H60<W9b@L0fm_K1`3]kNeB0?ooo`00E`3oool7000000H04Q8B1`0T
92@603Hf=PL0BDU91P1KFe/706e]K@H0Ogmo1`2BTY860:BTY0L0][Jf1P39bLT70=_Kf`L0kNg]DP3o
ool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool005P0oooo00<000000?ooo`3oool0
0P3oool500000080oooo00<000000?ooo`3oool0B@3oool300000080oooo1@0000020?ooo`030000
003oool0oooo04H0oooo001H0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0C`3o
ool01`000000oooo0?ooo`3oool000000?ooo`000000C`3oool00540oooo100000040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0DP3oool010000000oooo0?ooo`00001>0?ooo`00
F@3oool00`000000oooo0?ooo`030?ooo`800000C`3oool2000000030?ooo`000000oooo0080oooo
0P00001<0?ooo`00FP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04/0oooo00<0
00000?ooo`3oool00P0000050?ooo`030000003oool0oooo04T0oooo001J0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0B`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool0B@3oool005/0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`1;
0?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`030000003oool0oooo04T0oooo
001G0?ooo`D000000P3oool3000004l0oooo0`0000030?ooo`<00000C03oool00?l0oooo1P3oool0
0?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool0
0?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool0
0?l0oooo1P3oool001h0oooo1@00000d0?ooo`030000003oool0oooo0300oooo0`00000e0?ooo`03
0000003oool0oooo0380oooo1@0000090?ooo`007P3oool00`000000oooo0?ooo`0f0?ooo`030000
003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`030000003oool0oooo0380
oooo00<000000?ooo`3oool02`3oool001P0oooo100000030?ooo`030000003oool0oooo02d0oooo
100000040?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`03
0000003oool0oooo03<0oooo00<000000?ooo`3oool02P3oool00200oooo0P00000e0?ooo`030000
003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`030000003oool0oooo03@0
oooo0P00000:0?ooo`008P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo02l0oooo
00D000000?ooo`3oool0oooo0000000d0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3o
ool01`3oool00280oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0_0?ooo`050000
003oool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00L0
oooo000N0?ooo`050000003oool0oooo0?ooo`000000<`3oool200000340oooo00D000000?ooo`3o
ool0oooo0000000c0?ooo`800000=03oool01@000000oooo0?ooo`3oool0000000T0oooo000O0?oo
o`<00000=@3oool00`000000oooo0?ooo`0`0?ooo`<00000=@3oool00`000000oooo0?ooo`0c0?oo
o`<000002P3oool00?l0oooo1P3oool00?l0oooo1P3oool001T0ooooiP0000060?ooo`006@3oool0
1@000000oooo0?ooo`3oool0000003H0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`003`3oool5000000D0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`04
0?ooo`003`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0>80oooo00<000000?oo
o`3oool0103oool000T0oooo100000030?ooo`030000003oool0oooo00H0oooo0P00003Q0?ooo`<0
00001P3oool00140oooo0P0000060?ooo`040000003oool0oooo0?ooom`0MgMg1@3oool00`000000
oooo0?ooo`040?ooo`004`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooom`0
MgMg1@3oool00`000000oooo0?ooo`040?ooo`004`3oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo0?ooom`0MgMg1@3oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo
0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooog01gMgL50?ooo`030000003oool0oooo
00@0oooo000@0?ooo`<000001P3oool010000000oooo0?ooo`3ooooL07MgM`D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog01gMgL50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooom`0MgMg1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooooL07MgM`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooog01gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooom`0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080
ooooCP1gMgL=06IVIRL0MgMg3@1VIVI=07MgM`@0oooo0P0000060?ooo`006@3oool010000000oooo
0?ooo`3ooom;07MgMa40IVIV9@1gMgLA06IVITX0MgMg1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooom807MgMa@0IVIV9P1gMgLC06IVITL0MgMg1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom507MgMaH0IVIV9`1gMgLF06IVIT@0
MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom307MgMaL0
IVIV:01gMgLH06IVIT80MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooom107MgMaT0IVIV:P1gMgLG06IVIT40MgMg1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3oooln07MgMa/0IVIV:`1gMgLJ06IVISh0MgMg1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolm07MgMa/0IVIV;@1gMgLJ06IVISd0
MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oooll07MgMa/0
IVIV;P1gMgLK06IVIS`0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolh07MgMal0IVIV<01gMgLN06IVISL0MgMg1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolg07MgMal0IVIV<@1gMgLO06IVISH0MgMg1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool200000080oooo=P1gMgLO06IVIS80MgMg7`1VIVHf07MgM`@0oooo
0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooold07MgMb40IVIV<`1gMgLQ06IVIS<0MgMg
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolc07MgMb40IVIV
=@1gMgLQ06IVIS80MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolb07MgMb80IVIV=@1gMgLQ06IVIS80MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooola07MgMb<0IVIV=P1gMgLS06IVIRl0MgMg1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool_07MgMb@0IVIV5`1gMgL908R8R1P0MgMg
8`1VIVH^07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
;@1gMgLU06IVIQD0MgMg3`28R8PE07MgMb@0IVIV;@1gMgL50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooob`0MgMg9P1VIVHB07MgMaD0R8R84`1gMgLU06IVIR/0MgMg
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool[07MgMbH0IVIV
3`1gMgLL08R8R100MgMg9P1VIVHZ07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo:@1gMgL?06IVIPH0EEEE4P1VIVH?07MgMal0R8R83P1gMgLB06IVIPL0EEEE
3P1VIVHY07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
:01gMgL=06IVIP/0EEEE401VIVH=07MgMb80R8R83P1gMgL@06IVIP/0EEEE3@1VIVHW07MgM`D0oooo
00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooobL0MgMg2`1VIVH?05EEE@l0IVIV301g
MgLU08R8R0d0MgMg3@1VIVH@05EEE@/0IVIV9P1gMgL40?ooo`8000001P3oool001T0oooo00@00000
0?ooo`3oool0oooo9P1gMgL:06IVIQ80EEEE3@1VIVH<07MgMbL0R8R8301gMgL=06IVIQ80EEEE2P1V
IVHU07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9@1g
MgL:06IVIQ@0EEEE301VIVH;07MgMbP0R8R83@1gMgL<06IVIQ<0EEEE2P1VIVHT07MgM`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo901gMgL:06IVIQD0EEEE301V
IVH:07MgMb/0R8R82`1gMgL<06IVIQD0EEEE2@1VIVHS07MgM`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo8`1gMgL906IVIQL0EEEE2`1VIVH:07MgM`l0R8R83`2I
VIT?08R8R0X0MgMg2`1VIVHG05EEE@T0IVIV8P1gMgL50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooob80MgMg201VIVHI05EEE@/0IVIV2@1gMgL=08R8R1D0VIVI3@28
R8P:07MgM`X0IVIV6@1EEED706IVIR80MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolQ07MgM`P0IVIV6P1EEED;06IVIPT0MgMg2`28R8PI09VIV@`0R8R82@1g
MgL:06IVIQX0EEEE201VIVHP07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo801gMgL706IVIQ`0EEEE2P1VIVH907MgM`X0R8R8702IVIT;08R8R0T0MgMg2@1V
IVHM05EEE@L0IVIV7`1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?oooal0MgMg1`1VIVHN05EEE@T0IVIV2@1gMgL908R8R1l0VIVI2P28R8P907MgM`P0IVIV7P1E
EED606IVIQl0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolN07MgM`L0IVIV7`1EEED906IVIPP0MgMg2028R8PR09VIV@X0R8R8201gMgL806IVIQl0EEEE1`1V
IVHM07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7@1g
MgL706IVIPP0EEEE3014A4@<05EEE@P0IVIV201gMgL808R8R2@0VIVI2@28R8P807MgM`P0IVIV301E
EED;04A4A0T0EEEE1`1VIVHL07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P000002
0?oooad0MgMg1@1VIVH:05EEE@`0A4A4301EEED806IVIPP0MgMg1`28R8P?09VIV@T0ZZZZ3P2IVIT9
08R8R0P0MgMg1`1VIVH<05EEE@`0A4A42@1EEED606IVIQ`0MgMg103oool2000000H0oooo000I0?oo
o`040000003oool0oooo0?oooa`0MgMg1@1VIVH805EEEA00A4A42`1EEED806IVIPL0MgMg1`28R8P=
09VIV@l0ZZZZ302IVIT908R8R0L0MgMg1`1VIVH;05EEEA00A4A41`1EEED506IVIQ`0MgMg1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolK07MgM`D0IVIV1`1EEEDC
04A4A0X0EEEE1`1VIVH707MgM`L0R8R82`2IVITE0:ZZZPX0VIVI2028R8P707MgM`L0IVIV2@1EEEDD
04A4A0H0EEEE1P1VIVHJ07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo6`1gMgL506IVIPL0EEEE5014A4@905EEE@L0IVIV1`1gMgL708R8R0T0VIVI6@2ZZZX9
09VIV@P0R8R81P1gMgL706IVIPT0EEEE5@14A4@605EEE@H0IVIV6@1gMgL50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaX0MgMg1@1VIVH705EEEAD0A4A42@1EEED7
06IVIPL0MgMg1P28R8P809VIVA`0ZZZZ2@2IVIT708R8R0H0MgMg1`1VIVH905EEEAD0A4A41P1EEED6
06IVIQT0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolJ
07MgM`D0IVIV1P1EEEDF04A4A0T0EEEE1`1VIVH607MgM`H0R8R82@2IVITM0:ZZZPT0VIVI1P28R8P6
07MgM`L0IVIV201EEEDH04A4A0D0EEEE1@1VIVHI07MgM`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo6@1gMgL506IVIPD0EEEE6@14A4@805EEE@H0IVIV1`1gMgL6
08R8R0P0VIVI7`2ZZZX809VIV@H0R8R81P1gMgL706IVIPP0EEEE6@14A4@505EEE@@0IVIV6@1gMgL5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaP0MgMg101VIVH6
05EEEA/0A4A41`1EEED606IVIPL0MgMg1P28R8P609VIV@X0ZZZZ3`2k^k/90:ZZZPP0VIVI1P28R8P6
07MgM`H0IVIV201EEEDJ04A4A0D0EEEE1@1VIVHG07MgM`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo5`1gMgL506IVIPD0EEEE7014A4@705EEE@H0IVIV1P1gMgL6
08R8R0L0VIVI2@2ZZZXB0;^k^`P0ZZZZ202IVIT508R8R0H0MgMg1P1VIVH805EEEA/0A4A41@1EEED5
06IVIQH0MgMg1@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?oo
o`040000003oool0oooo0?oooaH0MgMg1@1VIVH505EEE@X0A4A41`0c<c<<04A4A0L0EEEE1P1VIVH5
07MgM`H0R8R81`2IVIT80:ZZZQD0^k^k202ZZZX709VIV@D0R8R81P1gMgL606IVIPL0EEEE3014A4@7
03<c<`X0A4A4101EEED506IVIQH0MgMg1@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`00
0000oooo0?ooo`050?ooo`040000003oool0oooo0?oooaH0MgMg1@1VIVH405EEE@T0A4A42`0c<c<:
04A4A0L0EEEE1P1VIVH507MgM`H0R8R81@2IVIT80:ZZZQT0^k^k1`2ZZZX709VIV@D0R8R81P1gMgL5
06IVIPL0EEEE2P14A4@<03<c<`P0A4A4101EEED606IVIQ@0MgMg1@3oool00`000000oooo0?ooo`04
0?ooo`002@3oool4000000@0oooo00<000000?ooo`3oool01@3oool200000080oooo5@1gMgL506IV
IP@0EEEE2014A4@>03<c<`T0A4A41`1EEED606IVIPD0MgMg1@28R8P609VIV@H0ZZZZ702k^k/70:ZZ
ZPH0VIVI1@28R8P607MgM`D0IVIV1`1EEED904A4A0h0<c<c2014A4@405EEE@H0IVIV4`1gMgL30?oo
o`<000001P3oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolD07Mg
M`D0IVIV101EEED704A4A140<c<c2014A4@705EEE@D0IVIV1@1gMgL608R8R0D0VIVI1`2ZZZXM0;^k
^`L0ZZZZ1@2IVIT508R8R0H0MgMg1@1VIVH605EEE@T0A4A44@0c<c<704A4A0@0EEEE1@1VIVHC07Mg
M`D0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000
oooo0?ooo`3ooolD07MgM`D0IVIV0`1EEED604A4A1<0<c<c2@14A4@605EEE@D0IVIV1@1gMgL608R8
R0D0VIVI1P2ZZZX80;^k^`l0c<c<202k^k/70:ZZZPD0VIVI1@28R8P507MgM`D0IVIV1P1EEED904A4
A180<c<c1P14A4@505EEE@D0IVIV4P1gMgL50?ooo`030000003oool0oooo00@0oooo000A0?ooo`03
0000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo501gMgL406IVIP@0EEEE1@14A4@E03<c
<`P0A4A41P1EEED506IVIPD0MgMg1@28R8P509VIV@D0ZZZZ2@2k^k/B0<c<c0L0^k^k1P2ZZZX509VI
V@D0R8R81@1gMgL506IVIPH0EEEE2014A4@E03<c<`D0A4A41@1EEED406IVIQ80MgMg1@3oool00`00
0000oooo0?ooo`040?ooo`00403oool2000000L0oooo00@000000?ooo`3oool0oooo4`1gMgL406IV
IP@0EEEE1@14A4@F03<c<`P0A4A41P1EEED506IVIPD0MgMg1028R8P509VIV@H0ZZZZ1`2k^k/E0<c<
c0L0^k^k1@2ZZZX509VIV@D0R8R81@1gMgL506IVIPH0EEEE1`14A4@G03<c<`D0A4A4101EEED406IV
IQ80MgMg1@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`04
0000003oool0oooo0?oooa80MgMg101VIVH405EEE@D0A4A4600c<c<704A4A0H0EEEE1@1VIVH507Mg
M`@0R8R81@2IVIT50:ZZZPH0^k^k6@3<c<`60;^k^`H0ZZZZ102IVIT508R8R0@0MgMg1@1VIVH605EE
E@L0A4A45`0c<c<604A4A0@0EEEE101VIVHA07MgM`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo4@1gMgL506IVIP<0EEEE1@14A4@J03<c<`H0A4A41P1EEED506IV
IPD0MgMg1028R8P509VIV@@0ZZZZ1@2k^k/L0<c<c0H0^k^k1@2ZZZX409VIV@D0R8R8101gMgL506IV
IPH0EEEE1`14A4@I03<c<`D0A4A40`1EEED506IVIQ00MgMg1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3oool@07MgM`H0IVIV0`1EEED404A4A1/0<c<c1P14A4@605EE
E@@0IVIV1@1gMgL408R8R0D0VIVI102ZZZX60;^k^`P0c<c<3@3MgMd80<c<c0D0^k^k1@2ZZZX409VI
V@D0R8R8101gMgL506IVIPD0EEEE1`14A4@K03<c<`@0A4A40`1EEED506IVIQ00MgMg1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool@07MgM`D0IVIV101EEED304A4
A0X0<c<c200R8R8:03<c<`L0A4A41@1EEED406IVIPD0MgMg1028R8P509VIV@@0ZZZZ1@2k^k/80<c<
c0l0gMgM203<c<`50;^k^`D0ZZZZ102IVIT408R8R0D0MgMg101VIVH505EEE@L0A4A42`0c<c<7028R
8PT0<c<c1@14A4@305EEE@D0IVIV3`1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?oooa00MgMg101VIVH405EEE@@0A4A41P0c<c<=028R8PX0<c<c1P14A4@505EE
E@@0IVIV1@1gMgL408R8R0@0VIVI1@2ZZZX40;^k^`P0c<c<4P3MgMd70<c<c0D0^k^k102ZZZX409VI
V@@0R8R81@1gMgL406IVIPD0EEEE1`14A4@903<c<``08R8R1`0c<c<504A4A0<0EEEE101VIVH?07Mg
M`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo401gMgL306IV
IP@0EEEE1014A4@603<c<`l08R8R2@0c<c<604A4A0D0EEEE101VIVH407MgM`@0R8R8102IVIT50:ZZ
ZP@0^k^k1`3<c<`E0=gMg@H0c<c<1@2k^k/40:ZZZP@0VIVI1028R8P507MgM`@0IVIV1@1EEED604A4
A0P0<c<c3`0R8R8703<c<`@0A4A40`1EEED406IVIPl0MgMg1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool200000080oooo3`1gMgL406IVIP<0EEEE1014A4@603<c<a408R8R2@0c<c<504A4A0D0
EEEE101VIVH407MgM`@0R8R8102IVIT50:ZZZP@0^k^k1@3<c<`I0=gMg@D0c<c<1@2k^k/40:ZZZP@0
VIVI1028R8P407MgM`@0IVIV1@1EEED604A4A0P0<c<c400R8R8703<c<`@0A4A40`1EEED406IVIPh0
MgMg103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooo`h0MgMg1@1VIVH305EEE@<0
A4A41P0c<c<C028R8PP0<c<c1@14A4@505EEE@@0IVIV101gMgL408R8R0@0VIVI102ZZZX40;^k^`@0
c<c<2@3MgMd<0>k^kPL0gMgM1@3<c<`40;^k^`@0ZZZZ102IVIT408R8R0@0MgMg101VIVH505EEE@H0
A4A41`0c<c<B028R8PL0<c<c1014A4@205EEE@D0IVIV3@1gMgL50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooo`d0MgMg1@1VIVH305EEE@@0A4A41@0c<c<E028R8PL0
<c<c1@14A4@505EEE@@0IVIV101gMgL408R8R0<0VIVI102ZZZX40;^k^`D0c<c<1`3MgMd?0>k^kPL0
gMgM103<c<`40;^k^`@0ZZZZ102IVIT408R8R0@0MgMg101VIVH505EEE@D0A4A41`0c<c<E028R8PD0
<c<c1014A4@205EEE@D0IVIV3@1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooo`d0MgMg1@1VIVH305EEE@@0A4A4100c<c<G028R8PL0<c<c1@14A4@405EEE@@0
IVIV101gMgL408R8R0<0VIVI102ZZZX40;^k^`D0c<c<1@3MgMdC0>k^kPH0gMgM103<c<`40;^k^`@0
ZZZZ102IVIT308R8R0@0MgMg101VIVH505EEE@D0A4A41`0c<c<F028R8PD0<c<c1014A4@205EEE@D0
IVIV301gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`d0
MgMg101VIVH305EEE@@0A4A4100c<c<H028R8PL0<c<c1@14A4@405EEE@@0IVIV101gMgL408R8R0<0
VIVI102ZZZX30;^k^`D0c<c<1@3MgMdE0>k^kPH0gMgM0`3<c<`50;^k^`<0ZZZZ102IVIT308R8R0@0
MgMg101VIVH505EEE@D0A4A41P0c<c<G028R8PH0<c<c0`14A4@305EEE@@0IVIV301gMgL50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`d0MgMg0`1VIVH305EEE@@0
A4A4100c<c<I028R8PL0<c<c1@14A4@405EEE@@0IVIV101gMgL308R8R0@0VIVI0`2ZZZX40;^k^`@0
c<c<103MgMd80>k^kPT0oooo203^k^h40=gMg@@0c<c<102k^k/30:ZZZP@0VIVI0`28R8P407MgM`@0
IVIV101EEED504A4A0H0<c<c6@0R8R8503<c<`<0A4A40`1EEED406IVIP`0MgMg1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool=07MgM`<0IVIV0`1EEED304A4A0D0
<c<c6P0R8R8603<c<`D0A4A4101EEED406IVIP@0MgMg0`28R8P409VIV@<0ZZZZ102k^k/30<c<c0@0
gMgM1P3^k^h?0?ooo`H0k^k^0`3MgMd50<c<c0<0^k^k102ZZZX309VIV@<0R8R8101gMgL406IVIP@0
EEEE1@14A4@603<c<aX08R8R1@0c<c<304A4A0<0EEEE0`1VIVH<07MgM`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo3@1gMgL306IVIP<0EEEE0`14A4@403<c<`P0
8R8R2@0A4A4:028R8PH0<c<c1@14A4@405EEE@@0IVIV101gMgL308R8R0@0VIVI0`2ZZZX40;^k^`<0
c<c<0`3MgMd60>k^kQ80oooo103^k^h40=gMg@@0c<c<0`2k^k/40:ZZZP<0VIVI0`28R8P407MgM`@0
IVIV101EEED504A4A0H0<c<c2`0R8R87014A4@T08R8R1@0c<c<304A4A0<0EEEE0`1VIVH;07MgM`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo301gMgL306IVIP<0
EEEE0`14A4@403<c<`P08R8R2`0A4A4:028R8PD0<c<c1@14A4@405EEE@@0IVIV0`1gMgL408R8R0<0
VIVI0`2ZZZX40;^k^`<0c<c<103MgMd40>k^kQD0oooo103^k^h40=gMg@<0c<c<0`2k^k/40:ZZZP<0
VIVI0`28R8P407MgM`@0IVIV101EEED404A4A0H0<c<c2P0R8R8;014A4@L08R8R1@0c<c<304A4A0<0
EEEE0`1VIVH;07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo301gMgL306IVIP<0EEEE0`14A4@403<c<`L08R8R3P0A4A49028R8PD0<c<c1014A4@405EEE@@0
IVIV0`1gMgL408R8R0<0VIVI0`2ZZZX40;^k^`<0c<c<103MgMd40>k^kQD0oooo1@3^k^h40=gMg@<0
c<c<0`2k^k/30:ZZZP<0VIVI0`28R8P407MgM`@0IVIV101EEED404A4A0H0<c<c2@0R8R8=014A4@P0
8R8R100c<c<304A4A080EEEE101VIVH:07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo2`1gMgL406IVIP<0EEEE0`14A4@303<c<`L08R8R400A4A48028R8PD0
<c<c1014A4@405EEE@@0IVIV0`1gMgL408R8R0<0VIVI0`2ZZZX40;^k^`<0c<c<0`3MgMd40>k^kQL0
oooo1@3^k^h30=gMg@<0c<c<0`2k^k/30:ZZZP<0VIVI0`28R8P407MgM`@0IVIV101EEED404A4A0H0
<c<c200R8R8>014A4@P08R8R100c<c<304A4A080EEEE1@1VIVH907MgM`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo0P0000020?ooo`X0MgMg101VIVH305EEE@<0A4A40`0c<c<6028R8Q804A4A
200R8R8503<c<`@0A4A4101EEED406IVIP<0MgMg1028R8P309VIV@<0ZZZZ0`2k^k/30<c<c0<0gMgM
0`3^k^hJ0?ooo`@0k^k^0`3MgMd30<c<c0<0^k^k0`2ZZZX309VIV@<0R8R8101gMgL306IVIP@0EEEE
1@14A4@503<c<`P08R8R4@0A4A46028R8P@0<c<c0`14A4@205EEE@D0IVIV2@1gMgL40?ooo`800000
1P3oool001T0oooo00@000000?ooo`3oool0oooo2P1gMgL406IVIP<0EEEE0`14A4@303<c<`H08R8R
4`0A4A48028R8PD0<c<c1014A4@405EEE@<0IVIV0`1gMgL408R8R0<0VIVI0`2ZZZX30;^k^`<0c<c<
0`3MgMd30>k^kQ/0oooo0`3^k^h30=gMg@@0c<c<0`2k^k/20:ZZZP<0VIVI0`28R8P407MgM`<0IVIV
101EEED504A4A0D0<c<c200R8R8B014A4@H08R8R100c<c<304A4A080EEEE101VIVH907MgM`D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P1gMgL406IVIP80EEEE
0`14A4@403<c<`D08R8R5@0A4A47028R8PD0<c<c1014A4@405EEE@<0IVIV0`1gMgL408R8R0<0VIVI
0`2ZZZX30;^k^`80c<c<0`3MgMd30>k^kQ`0oooo0`3^k^h30=gMg@@0c<c<0`2k^k/20:ZZZP<0VIVI
0`28R8P407MgM`<0IVIV101EEED504A4A0D0<c<c1`0R8R8C014A4@L08R8R0`0c<c<304A4A0<0EEEE
0`1VIVH907MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
2P1gMgL306IVIP80EEEE0`14A4@403<c<`D08R8R5P0A4A47028R8PD0<c<c1014A4@405EEE@<0IVIV
0`1gMgL308R8R0<0VIVI0`2ZZZX30;^k^`<0c<c<0`3MgMd30>k^kQd0oooo0`3^k^h30=gMg@<0c<c<
0`2k^k/20:ZZZP<0VIVI0`28R8P407MgM`<0IVIV101EEED404A4A0D0<c<c1`0R8R8F014A4@D08R8R
0`0c<c<304A4A0<0EEEE0`1VIVH907MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo2P1gMgL306IVIP80EEEE0`14A4@403<c<`D08R8R5`0A4A46028R8PD0<c<c
1014A4@405EEE@<0IVIV0`1gMgL308R8R0<0VIVI0`2ZZZX30;^k^`<0c<c<0`3MgMd30>k^kQh0oooo
0`3^k^h30=gMg@80c<c<0`2k^k/30:ZZZP80VIVI0`28R8P407MgM`<0IVIV101EEED404A4A0D0<c<c
1`0R8R8G014A4@D08R8R0`0c<c<304A4A080EEEE0`1VIVH907MgM`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo2P1gMgL306IVIP80EEEE0`14A4@403<c<`@08R8R
600A4A46028R8PD0<c<c1014A4@405EEE@<0IVIV0`1gMgL308R8R0<0VIVI0`2ZZZX30;^k^`<0c<c<
0`3MgMd20>k^kQl0oooo0`3^k^h30=gMg@80c<c<0`2k^k/30:ZZZP80VIVI0`28R8P407MgM`<0IVIV
101EEED404A4A0D0<c<c1P0R8R8H014A4@D08R8R0`0c<c<304A4A0<0EEEE0P1VIVH907MgM`D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P1gMgL306IVIP80EEEE
0`14A4@403<c<`@08R8R6@0A4A46028R8P@0<c<c1014A4@405EEE@<0IVIV0`1gMgL308R8R0<0VIVI
0`2ZZZX30;^k^`<0c<c<0`3MgMd20>k^kQl0oooo0`3^k^h30=gMg@80c<c<0`2k^k/30:ZZZP80VIVI
0`28R8P407MgM`<0IVIV101EEED404A4A0D0<c<c1P0R8R8H014A4@D08R8R100c<c<204A4A0<0EEEE
0`1VIVH807MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
2@1gMgL306IVIP80EEEE0`14A4@403<c<`@08R8R6P0A4A46028R8P@0<c<c1014A4@405EEE@<0IVIV
0`1gMgL308R8R0<0VIVI0`2ZZZX20;^k^`<0c<c<0`3MgMd20>k^kR00oooo0`3^k^h30=gMg@80c<c<
0`2k^k/30:ZZZP80VIVI0`28R8P307MgM`@0IVIV0`1EEED404A4A0D0<c<c1P0R8R8I014A4@D08R8R
100c<c<204A4A0<0EEEE0`1VIVH807MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo2@1gMgL306IVIP80EEEE0`14A4@403<c<`@08R8R2@0A4A47000000/04A4A
1@0R8R8503<c<`@0A4A40`1EEED406IVIP<0MgMg0`28R8P209VIV@<0ZZZZ0P2k^k/30<c<c0<0gMgM
0P3^k^hQ0?ooo`<0k^k^0P3MgMd20<c<c0<0^k^k0`2ZZZX209VIV@<0R8R80`1gMgL406IVIP<0EEEE
1014A4@503<c<`H08R8R2P0A4A46000000/04A4A100R8R8403<c<`80A4A40P1EEED406IVIPL0MgMg
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool807MgM`@0IVIV
0P1EEED304A4A0<0<c<c1@0R8R88014A4@T000002P0A4A45028R8PD0<c<c1014A4@305EEE@@0IVIV
0`1gMgL308R8R080VIVI0`2ZZZX20;^k^`<0c<c<0`3MgMd20>k^kR40oooo0`3^k^h20=gMg@80c<c<
0`2k^k/30:ZZZP80VIVI0`28R8P307MgM`@0IVIV0`1EEED404A4A0D0<c<c1P0R8R89014A4@T00000
2@0A4A44028R8P@0<c<c0P14A4@205EEE@D0IVIV1P1gMgL50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooo`L0MgMg1@1VIVH205EEE@80A4A40`0c<c<5028R8PL04A4A
30000009014A4@D08R8R1@0c<c<404A4A0<0EEEE101VIVH307MgM`<0R8R80P2IVIT30:ZZZP80^k^k
0`3<c<`20=gMg@80k^k^8P3oool30>k^kP80gMgM0P3<c<`30;^k^`<0ZZZZ0P2IVIT308R8R0<0MgMg
0`1VIVH405EEE@@0A4A4100c<c<6028R8PT04A4A2`000008014A4@@08R8R100c<c<204A4A080EEEE
1@1VIVH607MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooo`L0MgMg1@1V
IVH205EEE@80A4A40`0c<c<5028R8PL04A4A3@000009014A4@D08R8R100c<c<404A4A0@0EEEE0`1V
IVH307MgM`<0R8R80P2IVIT30:ZZZP80^k^k0`3<c<`20=gMg@80k^k^8`3oool20>k^kP80gMgM0`3<
c<`20;^k^`<0ZZZZ0P2IVIT308R8R0<0MgMg0`1VIVH405EEE@@0A4A4100c<c<6028R8PP04A4A3@00
0008014A4@@08R8R0`0c<c<304A4A080EEEE101VIVH607MgM`@0oooo0P0000060?ooo`006@3oool0
10000000oooo0?ooo`3oool707MgM`D0IVIV0P1EEED204A4A0<0<c<c100R8R87014A4@l00000200A
4A45028R8P@0<c<c1014A4@405EEE@<0IVIV0`1gMgL308R8R080VIVI0`2ZZZX20;^k^`<0c<c<0P3M
gMd20>k^kR<0oooo0P3^k^h20=gMg@<0c<c<0P2k^k/30:ZZZP80VIVI0`28R8P307MgM`<0IVIV101E
EED304A4A0D0<c<c1P0R8R88014A4@h000001`0A4A44028R8P<0<c<c0`14A4@205EEE@@0IVIV1P1g
MgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`L0MgMg101V
IVH205EEE@80A4A40`0c<c<4028R8PL04A4A40000008014A4@D08R8R1@0c<c<304A4A0@0EEEE0`1V
IVH307MgM`<0R8R80P2IVIT30:ZZZP80^k^k0P3<c<`30=gMg@80k^k^8`3oool20>k^kP80gMgM0`3<
c<`20;^k^`80ZZZZ0`2IVIT308R8R0<0MgMg0`1VIVH305EEE@@0A4A41@0c<c<5028R8PP04A4A4000
0006014A4@@08R8R0`0c<c<304A4A080EEEE101VIVH607MgM`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo1`1gMgL406IVIP80EEEE0P14A4@303<c<`@08R8R1P0A
4A4B000000L04A4A1P0R8R8403<c<`@0A4A40`1EEED306IVIP<0MgMg0`28R8P209VIV@<0ZZZZ0P2k
^k/20<c<c0<0gMgM0P3^k^hS0?ooo`80k^k^0P3MgMd30<c<c080^k^k0P2ZZZX309VIV@<0R8R80`1g
MgL306IVIP<0EEEE1014A4@503<c<`D08R8R200A4A4@000000L04A4A100R8R8303<c<`<0A4A40P1E
EED306IVIPH0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
ool707MgM`@0IVIV0P1EEED204A4A0<0<c<c100R8R86014A4A<000001`0A4A45028R8P@0<c<c1014
A4@305EEE@<0IVIV0`1gMgL308R8R080VIVI0`2ZZZX20;^k^`80c<c<0`3MgMd20>k^kR<0oooo0P3^
k^h20=gMg@<0c<c<0P2k^k/20:ZZZP<0VIVI0`28R8P307MgM`<0IVIV0`1EEED404A4A0D0<c<c1@0R
8R87014A4A8000001P0A4A44028R8P<0<c<c0`14A4@205EEE@<0IVIV1P1gMgL50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`L0MgMg0`1VIVH205EEE@<0A4A40`0c
<c<3028R8PH04A4A50000007014A4@D08R8R100c<c<404A4A0<0EEEE0`1VIVH307MgM`<0R8R80P2I
VIT30:ZZZP80^k^k0P3<c<`20=gMg@80k^k^903oool20>k^kP80gMgM0`3<c<`20;^k^`80ZZZZ0`2I
VIT208R8R0<0MgMg0`1VIVH405EEE@@0A4A4100c<c<5028R8PL04A4A50000005014A4@@08R8R0`0c
<c<304A4A080EEEE0`1VIVH607MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo1`1gMgL306IVIP80EEEE0`14A4@303<c<`<08R8R1P0A4A4D000000L04A4A1@0R
8R8503<c<`<0A4A4101EEED306IVIP<0MgMg0P28R8P309VIV@80ZZZZ0P2k^k/20<c<c080gMgM0P3^
k^hT0?ooo`80k^k^0P3MgMd30<c<c080^k^k0P2ZZZX309VIV@80R8R80`1gMgL306IVIP@0EEEE1014
A4@403<c<`D08R8R1`0A4A4E000000D04A4A100R8R8303<c<`80A4A40P1EEED306IVIPH0MgMg1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool707MgM`<0IVIV0P1E
EED304A4A0<0<c<c0`0R8R86014A4AD000001P0A4A45028R8PD0<c<c0`14A4@405EEE@<0IVIV0`1g
MgL208R8R0<0VIVI0P2ZZZX20;^k^`80c<c<0P3MgMd20>k^kR@0oooo0P3^k^h20=gMg@<0c<c<0P2k
^k/20:ZZZP<0VIVI0P28R8P307MgM`<0IVIV101EEED404A4A0<0<c<c1P0R8R87014A4AD000001@0A
4A44028R8P<0<c<c0P14A4@205EEE@<0IVIV1P1gMgL50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooo`L0MgMg0P1VIVH305EEE@80A4A40`0c<c<4028R8PD04A4A5P00
0006014A4@D08R8R1@0c<c<304A4A0@0EEEE0`1VIVH307MgM`80R8R80`2IVIT20:ZZZP80^k^k0P3<
c<`20=gMg@80k^k^903oool20>k^kP80gMgM0P3<c<`30;^k^`80ZZZZ0P2IVIT308R8R0<0MgMg0`1V
IVH305EEE@@0A4A4100c<c<5028R8PL04A4A5P000005014A4@@08R8R0`0c<c<204A4A080EEEE0`1V
IVH607MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo1`1g
MgL206IVIP<0EEEE0P14A4@303<c<`@08R8R1@0A4A4G000000H04A4A1@0R8R8403<c<`@0A4A40`1E
EED306IVIP<0MgMg0`28R8P209VIV@80ZZZZ0`2k^k/20<c<c080gMgM00<0k^k^0?ooo`3oool08P3o
ool20>k^kP80gMgM0P3<c<`30;^k^`80ZZZZ0P2IVIT308R8R0<0MgMg0`1VIVH305EEE@@0A4A4100c
<c<5028R8PL04A4A5`000005014A4@<08R8R0`0c<c<304A4A080EEEE0P1VIVH607MgM`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo1`1gMgL206IVIP<0EEEE0P14
A4@303<c<`@08R8R100A4A4H000000H04A4A1@0R8R8403<c<`@0A4A40`1EEED306IVIP<0MgMg0`28
R8P209VIV@80ZZZZ0`2k^k/20<c<c080gMgM00<0k^k^0?ooo`3oool08P3oool20>k^kP80gMgM0P3<
c<`30;^k^`80ZZZZ0P2IVIT308R8R0<0MgMg0`1VIVH305EEE@@0A4A4100c<c<5028R8PL04A4A5`00
0005014A4@<08R8R0`0c<c<304A4A080EEEE0P1VIVH607MgM`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo0P0000020?ooo`H0MgMg0`1VIVH205EEE@<0A4A40P0c<c<4028R8PD04A4A60000006
014A4@D08R8R100c<c<404A4A0<0EEEE0`1VIVH307MgM`<0R8R80P2IVIT20:ZZZP<0^k^k0P3<c<`2
0=gMg@030>k^kP3oool0oooo0280oooo0P3^k^h20=gMg@80c<c<0P2k^k/30:ZZZP80VIVI0`28R8P3
07MgM`<0IVIV0`1EEED404A4A0@0<c<c1@0R8R86014A4AP000001@0A4A43028R8P<0<c<c0`14A4@2
05EEE@80IVIV1P1gMgL40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo1P1gMgL3
06IVIP80EEEE0`14A4@203<c<`@08R8R1@0A4A4H000000L04A4A100R8R8403<c<`@0A4A40`1EEED3
06IVIP<0MgMg0`28R8P209VIV@<0ZZZZ0P2k^k/20<c<c080gMgM0P3^k^hS0?ooo`80k^k^0P3MgMd2
0<c<c080^k^k0`2ZZZX209VIV@<0R8R80`1gMgL306IVIP<0EEEE1014A4@403<c<`D08R8R1P0A4A4H
000000D04A4A100R8R8203<c<`<0A4A40P1EEED306IVIPD0MgMg1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3oool607MgM`<0IVIV0P1EEED304A4A080<c<c100R8R85
014A4AP000001`0A4A44028R8P@0<c<c1014A4@305EEE@<0IVIV0`1gMgL308R8R080VIVI0`2ZZZX2
0;^k^`80c<c<0P3MgMd20>k^kR<0oooo0P3^k^h20=gMg@80c<c<0P2k^k/30:ZZZP80VIVI0`28R8P3
07MgM`<0IVIV0`1EEED404A4A0@0<c<c1@0R8R86014A4AP000001@0A4A44028R8P80<c<c0`14A4@2
05EEE@<0IVIV1@1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooo`H0MgMg0`1VIVH205EEE@80A4A40`0c<c<3028R8PD04A4A6@000007014A4@@08R8R100c<c<4
04A4A0<0EEEE0`1VIVH307MgM`<0R8R80P2IVIT30:ZZZP80^k^k0P3<c<`20=gMg@80k^k^8`3oool2
0>k^kP80gMgM0P3<c<`20;^k^`80ZZZZ0`2IVIT208R8R0<0MgMg0`1VIVH405EEE@<0A4A4100c<c<5
028R8PH04A4A6@000005014A4@@08R8R0P0c<c<304A4A080EEEE0`1VIVH507MgM`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo1P1gMgL306IVIP80EEEE0P14A4@3
03<c<`<08R8R1@0A4A4J000000H04A4A1@0R8R8403<c<`<0A4A4101EEED306IVIP<0MgMg0P28R8P3
09VIV@80ZZZZ0P2k^k/20<c<c080gMgM0P3^k^hS0?ooo`80k^k^0P3MgMd20<c<c080^k^k0P2ZZZX3
09VIV@80R8R80`1gMgL306IVIP@0EEEE0`14A4@403<c<`D08R8R1P0A4A4J000000D04A4A0`0R8R83
03<c<`80A4A40P1EEED306IVIPD0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3oool607MgM`<0IVIV0P1EEED204A4A0<0<c<c0`0R8R85014A4AX000001P0A4A45
028R8P@0<c<c0`14A4@405EEE@<0IVIV0`1gMgL208R8R0<0VIVI0P2ZZZX20;^k^`80c<c<0P3MgMd2
0>k^kR<0oooo0P3^k^h20=gMg@80c<c<0P2k^k/20:ZZZP<0VIVI0P28R8P307MgM`<0IVIV101EEED3
04A4A0@0<c<c1@0R8R86014A4AX000001@0A4A43028R8P<0<c<c0P14A4@205EEE@<0IVIV1@1gMgL5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`D0MgMg101VIVH2
05EEE@80A4A40`0c<c<3028R8PD04A4A6P000006014A4@D08R8R100c<c<304A4A0@0EEEE0`1VIVH3
07MgM`80R8R80`2IVIT20:ZZZP80^k^k0P3<c<`20=gMg@80k^k^8`3oool20>k^kP80gMgM0P3<c<`2
0;^k^`80ZZZZ0`2IVIT208R8R0<0MgMg0`1VIVH305EEE@@0A4A4100c<c<5028R8PH04A4A6P000005
014A4@<08R8R0`0c<c<204A4A080EEEE0`1VIVH507MgM`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo1@1gMgL406IVIP80EEEE0P14A4@303<c<`<08R8R1@0A4A4J
000000H04A4A1@0R8R8403<c<`<0A4A4101EEED306IVIP<0MgMg0P28R8P309VIV@80ZZZZ0P2k^k/2
0<c<c080gMgM0P3^k^hS0?ooo`80k^k^0P3MgMd20<c<c080^k^k0P2ZZZX309VIV@80R8R80`1gMgL3
06IVIP<0EEEE1014A4@403<c<`D08R8R1P0A4A4J000000D04A4A0`0R8R8303<c<`80A4A40P1EEED4
06IVIP@0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool5
07MgM`@0IVIV0P1EEED204A4A0<0<c<c0`0R8R85014A4AX000001P0A4A45028R8P@0<c<c0`14A4@4
05EEE@<0IVIV0`1gMgL208R8R0<0VIVI0P2ZZZX20;^k^`80c<c<0P3MgMd20>k^kR<0oooo0P3^k^h2
0=gMg@80c<c<0P2k^k/20:ZZZP<0VIVI0P28R8P307MgM`<0IVIV0`1EEED404A4A0@0<c<c1@0R8R86
014A4AX000001@0A4A43028R8P<0<c<c0P14A4@205EEE@@0IVIV101gMgL50?ooo`030000003oool0
oooo00@0oooo000@0?ooo`<000001P3oool010000000oooo0?ooo`3oool507MgM`<0IVIV0`1EEED2
04A4A0<0<c<c0`0R8R85014A4AX000001P0A4A45028R8P@0<c<c0`14A4@405EEE@<0IVIV0`1gMgL2
08R8R0<0VIVI0P2ZZZX20;^k^`80c<c<0P3MgMd20>k^kR<0oooo00<0k^k^0=gMg@3MgMd00P3<c<`3
0;^k^`80ZZZZ0P2IVIT308R8R0<0MgMg0`1VIVH305EEE@@0A4A4100c<c<5028R8PH04A4A6P000005
014A4@<08R8R0`0c<c<204A4A080EEEE101VIVH407MgM`D0oooo00<000000?ooo`3oool0103oool0
00l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?ooo`D0MgMg0`1V
IVH305EEE@80A4A40`0c<c<3028R8PD04A4A6P000006014A4@D08R8R100c<c<304A4A0@0EEEE0`1V
IVH307MgM`80R8R80`2IVIT20:ZZZP80^k^k0P3<c<`20=gMg@80k^k^8`3oool00`3^k^h0gMgM0=gM
g@020<c<c0<0^k^k0P2ZZZX209VIV@<0R8R80`1gMgL306IVIP<0EEEE1014A4@403<c<`D08R8R1P0A
4A4J000000D04A4A0`0R8R8303<c<`80A4A40P1EEED406IVIP@0MgMg1@3oool00`000000oooo0?oo
o`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000020?ooo`D0MgMg0`1V
IVH305EEE@80A4A40`0c<c<3028R8PD04A4A6P000006014A4@D08R8R100c<c<304A4A0@0EEEE0`1V
IVH307MgM`80R8R80`2IVIT20:ZZZP80^k^k0P3<c<`20=gMg@80k^k^8`3oool00`3^k^h0gMgM0=gM
g@020<c<c0<0^k^k0P2ZZZX209VIV@<0R8R80`1gMgL306IVIP<0EEEE1014A4@403<c<`D08R8R1P0A
4A4J000000D04A4A0`0R8R8303<c<`80A4A40P1EEED406IVIP@0MgMg0`3oool3000000H0oooo000?
0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3oool507MgM`<0IVIV
0`1EEED204A4A0<0<c<c0`0R8R85014A4AX000001P0A4A45028R8P@0<c<c0`14A4@405EEE@<0IVIV
0`1gMgL208R8R0<0VIVI0P2ZZZX20;^k^`80c<c<0P3MgMd20>k^kR<0oooo00<0k^k^0=gMg@3MgMd0
0P3<c<`30;^k^`80ZZZZ0P2IVIT308R8R0<0MgMg0`1VIVH305EEE@@0A4A4100c<c<5028R8PH04A4A
6P000005014A4@<08R8R0`0c<c<204A4A080EEEE101VIVH407MgM`D0oooo00<000000?ooo`3oool0
103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?ooo`D0
MgMg101VIVH205EEE@80A4A40`0c<c<3028R8PD04A4A6P000006014A4@D08R8R100c<c<304A4A0@0
EEEE0`1VIVH307MgM`80R8R80`2IVIT20:ZZZP80^k^k0P3<c<`20=gMg@80k^k^8`3oool20>k^kP80
gMgM0P3<c<`20;^k^`80ZZZZ0`2IVIT208R8R0<0MgMg0`1VIVH305EEE@@0A4A4100c<c<5028R8PH0
4A4A6P000005014A4@<08R8R0`0c<c<204A4A080EEEE101VIVH407MgM`D0oooo00<000000?ooo`3o
ool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?oo
o`D0MgMg101VIVH205EEE@80A4A40`0c<c<3028R8PD04A4A6P000006014A4@D08R8R100c<c<304A4
A0@0EEEE0`1VIVH307MgM`80R8R80`2IVIT20:ZZZP80^k^k0P3<c<`20=gMg@80k^k^8`3oool20>k^
kP80gMgM0P3<c<`20;^k^`80ZZZZ0`2IVIT208R8R0<0MgMg0`1VIVH305EEE@@0A4A4100c<c<5028R
8PH04A4A6P000005014A4@<08R8R0`0c<c<204A4A080EEEE101VIVH407MgM`D0oooo00<000000?oo
o`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo
0?ooo`D0MgMg101VIVH205EEE@80A4A40`0c<c<3028R8PD04A4A6P000006014A4@D08R8R100c<c<3
04A4A0@0EEEE0`1VIVH307MgM`80R8R80`2IVIT20:ZZZP80^k^k0P3<c<`20=gMg@80k^k^8`3oool2
0>k^kP80gMgM0P3<c<`20;^k^`80ZZZZ0`2IVIT208R8R0<0MgMg0`1VIVH305EEE@@0A4A4100c<c<5
028R8PH04A4A6P000005014A4@<08R8R0`0c<c<204A4A080EEEE101VIVH407MgM`D0oooo00<00000
0?ooo`3oool0103oool00100oooo0`0000060?ooo`040000003oool0oooo0?ooo`D0MgMg101VIVH2
05EEE@80A4A40`0c<c<3028R8PD04A4A6P000006014A4@D08R8R100c<c<304A4A0@0EEEE0`1VIVH3
07MgM`80R8R80`2IVIT20:ZZZP80^k^k0P3<c<`20=gMg@80k^k^8`3oool20>k^kP80gMgM0P3<c<`2
0;^k^`80ZZZZ0`2IVIT208R8R0<0MgMg0`1VIVH305EEE@@0A4A4100c<c<5028R8PH04A4A6P000005
014A4@<08R8R0`0c<c<204A4A080EEEE0`1VIVH507MgM`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo1P1gMgL306IVIP80EEEE0P14A4@303<c<`<08R8R1@0A4A4J
000000H04A4A1@0R8R8403<c<`<0A4A4101EEED306IVIP<0MgMg0P28R8P309VIV@80ZZZZ0P2k^k/2
0<c<c080gMgM0P3^k^hS0?ooo`80k^k^0P3MgMd20<c<c080^k^k0P2ZZZX309VIV@80R8R80`1gMgL3
06IVIP@0EEEE0`14A4@403<c<`D08R8R1P0A4A4J000000D04A4A0`0R8R8303<c<`80A4A40P1EEED3
06IVIPD0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool6
07MgM`<0IVIV0P1EEED204A4A0<0<c<c0`0R8R85014A4AX000001P0A4A45028R8P@0<c<c0`14A4@4
05EEE@<0IVIV0`1gMgL208R8R0<0VIVI0P2ZZZX20;^k^`80c<c<0P3MgMd20>k^kR<0oooo0P3^k^h2
0=gMg@80c<c<0P2k^k/20:ZZZP<0VIVI0P28R8P307MgM`<0IVIV101EEED304A4A0@0<c<c1@0R8R86
014A4AX000001@0A4A43028R8P<0<c<c0P14A4@205EEE@<0IVIV1@1gMgL50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`H0MgMg0`1VIVH205EEE@80A4A40`0c<c<3
028R8PD04A4A6@000007014A4@@08R8R100c<c<404A4A0<0EEEE0`1VIVH307MgM`<0R8R80P2IVIT3
0:ZZZP80^k^k0P3<c<`20=gMg@80k^k^8`3oool20>k^kP80gMgM0P3<c<`20;^k^`80ZZZZ0`2IVIT2
08R8R0<0MgMg0`1VIVH405EEE@<0A4A4100c<c<5028R8PH04A4A6@000005014A4@@08R8R0P0c<c<3
04A4A080EEEE0`1VIVH507MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo1P1gMgL306IVIP80EEEE0`14A4@203<c<`@08R8R1@0A4A4H000000L04A4A100R8R84
03<c<`@0A4A40`1EEED306IVIP<0MgMg0`28R8P209VIV@<0ZZZZ0P2k^k/20<c<c080gMgM0P3^k^hS
0?ooo`80k^k^0P3MgMd20<c<c080^k^k0`2ZZZX209VIV@<0R8R80`1gMgL306IVIP<0EEEE1014A4@4
03<c<`D08R8R1P0A4A4H000000D04A4A100R8R8203<c<`<0A4A40P1EEED306IVIPD0MgMg1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool607MgM`<0IVIV0P1EEED3
04A4A080<c<c100R8R85014A4AP000001`0A4A44028R8P@0<c<c1014A4@305EEE@<0IVIV0`1gMgL3
08R8R080VIVI0`2ZZZX20;^k^`80c<c<0P3MgMd20>k^kR<0oooo0P3^k^h20=gMg@80c<c<0P2k^k/3
0:ZZZP80VIVI0`28R8P307MgM`<0IVIV0`1EEED404A4A0@0<c<c1@0R8R86014A4AP000001@0A4A44
028R8P80<c<c0`14A4@205EEE@<0IVIV1@1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`8000000P3oool607MgM`<0IVIV0P1EEED304A4A080<c<c100R8R85014A4AP000001P0A4A45028R
8P@0<c<c1014A4@305EEE@<0IVIV0`1gMgL308R8R080VIVI0P2ZZZX30;^k^`80c<c<0P3MgMd00`3^
k^h0oooo0?ooo`0R0?ooo`80k^k^0P3MgMd20<c<c080^k^k0`2ZZZX209VIV@<0R8R80`1gMgL306IV
IP<0EEEE1014A4@403<c<`D08R8R1P0A4A4H000000D04A4A0`0R8R8303<c<`<0A4A40P1EEED206IV
IPH0MgMg103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooo`L0MgMg0P1VIVH305EE
E@80A4A40`0c<c<4028R8P@04A4A60000006014A4@D08R8R100c<c<404A4A0<0EEEE0`1VIVH307Mg
M`<0R8R80P2IVIT20:ZZZP<0^k^k0P3<c<`20=gMg@030>k^kP3oool0oooo0280oooo0P3^k^h20=gM
g@80c<c<0`2k^k/20:ZZZP80VIVI0`28R8P307MgM`<0IVIV0`1EEED404A4A0@0<c<c1@0R8R87014A
4AL000001@0A4A43028R8P<0<c<c0`14A4@205EEE@80IVIV1P1gMgL50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooo`L0MgMg0P1VIVH305EEE@80A4A40`0c<c<4028R
8PD04A4A5`000006014A4@D08R8R100c<c<404A4A0<0EEEE0`1VIVH307MgM`<0R8R80P2IVIT20:ZZ
ZP<0^k^k0P3<c<`20=gMg@030>k^kP3oool0oooo0280oooo0P3^k^h20=gMg@80c<c<0`2k^k/20:ZZ
ZP80VIVI0`28R8P307MgM`<0IVIV0`1EEED404A4A0@0<c<c1@0R8R87014A4AL000001@0A4A43028R
8P<0<c<c0`14A4@205EEE@80IVIV1P1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooo`L0MgMg0P1VIVH305EEE@80A4A40`0c<c<4028R8PD04A4A5P000006014A
4@D08R8R1@0c<c<304A4A0@0EEEE0`1VIVH307MgM`80R8R80`2IVIT20:ZZZP80^k^k0P3<c<`20=gM
g@80k^k^903oool20>k^kP80gMgM0P3<c<`30;^k^`80ZZZZ0P2IVIT308R8R0<0MgMg0`1VIVH305EE
E@@0A4A4100c<c<5028R8PL04A4A5P000005014A4@@08R8R0`0c<c<204A4A080EEEE0`1VIVH607Mg
M`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo1`1gMgL306IV
IP80EEEE0`14A4@303<c<`<08R8R1P0A4A4E000000H04A4A1@0R8R8503<c<`<0A4A4101EEED306IV
IP<0MgMg0P28R8P309VIV@80ZZZZ0P2k^k/20<c<c080gMgM0P3^k^hT0?ooo`80k^k^0P3MgMd30<c<
c080^k^k0P2ZZZX309VIV@80R8R80`1gMgL306IVIP@0EEEE1014A4@303<c<`H08R8R1`0A4A4E0000
00D04A4A100R8R8303<c<`80A4A40P1EEED306IVIPH0MgMg1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3oool707MgM`<0IVIV0P1EEED304A4A0<0<c<c0`0R8R86014A
4A@000001`0A4A45028R8PD0<c<c0`14A4@405EEE@<0IVIV0`1gMgL208R8R0<0VIVI0P2ZZZX20;^k
^`80c<c<0P3MgMd20>k^kR@0oooo0P3^k^h20=gMg@<0c<c<0P2k^k/20:ZZZP<0VIVI0P28R8P307Mg
M`<0IVIV101EEED404A4A0@0<c<c1@0R8R87014A4AD000001@0A4A44028R8P<0<c<c0P14A4@205EE
E@<0IVIV1P1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
o`L0MgMg0`1VIVH205EEE@<0A4A40`0c<c<3028R8PH04A4A50000007014A4@D08R8R100c<c<404A4
A0<0EEEE0`1VIVH307MgM`<0R8R80P2IVIT30:ZZZP80^k^k0P3<c<`20=gMg@80k^k^903oool20>k^
kP80gMgM0`3<c<`20;^k^`80ZZZZ0`2IVIT208R8R0<0MgMg0`1VIVH405EEE@@0A4A4100c<c<5028R
8PL04A4A50000005014A4@@08R8R0`0c<c<304A4A080EEEE0`1VIVH607MgM`D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo1`1gMgL406IVIP80EEEE0P14A4@303<c
<`@08R8R1P0A4A4C000000L04A4A1@0R8R8403<c<`@0A4A40`1EEED306IVIP<0MgMg0`28R8P209VI
V@<0ZZZZ0P2k^k/20<c<c0<0gMgM0P3^k^hS0?ooo`80k^k^0P3MgMd30<c<c080^k^k0P2ZZZX309VI
V@<0R8R80`1gMgL306IVIP<0EEEE1014A4@503<c<`D08R8R1`0A4A4B000000H04A4A100R8R8303<c
<`<0A4A40P1EEED306IVIPH0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3oool707MgM`@0IVIV0P1EEED204A4A0<0<c<c100R8R86014A4A8000001`0A4A46028R
8P@0<c<c1014A4@305EEE@<0IVIV0`1gMgL308R8R080VIVI0`2ZZZX20;^k^`80c<c<0`3MgMd20>k^
kR<0oooo0P3^k^h20=gMg@<0c<c<0P2k^k/20:ZZZP<0VIVI0`28R8P307MgM`<0IVIV0`1EEED404A4
A0D0<c<c1@0R8R88014A4A0000001`0A4A44028R8P<0<c<c0`14A4@205EEE@<0IVIV1P1gMgL50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`L0MgMg101VIVH205EE
E@80A4A40`0c<c<4028R8PL04A4A40000008014A4@D08R8R1@0c<c<304A4A0@0EEEE0`1VIVH307Mg
M`<0R8R80P2IVIT30:ZZZP80^k^k0P3<c<`30=gMg@80k^k^8`3oool20>k^kP80gMgM0`3<c<`20;^k
^`80ZZZZ0`2IVIT308R8R0<0MgMg0`1VIVH305EEE@@0A4A41@0c<c<5028R8PP04A4A40000006014A
4@@08R8R0`0c<c<304A4A080EEEE101VIVH607MgM`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo1`1gMgL506IVIP80EEEE0P14A4@303<c<`@08R8R1`0A4A4?0000
00P04A4A1@0R8R8403<c<`@0A4A4101EEED306IVIP<0MgMg0`28R8P209VIV@<0ZZZZ0P2k^k/30<c<
c080gMgM0P3^k^hS0?ooo`80k^k^0P3MgMd30<c<c080^k^k0`2ZZZX209VIV@<0R8R80`1gMgL306IV
IP@0EEEE0`14A4@503<c<`H08R8R200A4A4>000000L04A4A100R8R8303<c<`<0A4A40P1EEED406IV
IPH0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo1`1gMgL506IVIP80
EEEE0P14A4@303<c<`D08R8R1`0A4A4=000000T04A4A1@0R8R8403<c<`@0A4A4101EEED306IVIP<0
MgMg0`28R8P209VIV@<0ZZZZ0P2k^k/30<c<c080gMgM0P3^k^hS0?ooo`80k^k^0P3MgMd30<c<c080
^k^k0`2ZZZX209VIV@<0R8R80`1gMgL306IVIP@0EEEE1014A4@403<c<`H08R8R200A4A4=000000P0
4A4A100R8R8303<c<`<0A4A40P1EEED406IVIPH0MgMg103oool2000000H0oooo000I0?ooo`040000
003oool0oooo0?ooo`L0MgMg1@1VIVH205EEE@80A4A40`0c<c<5028R8PL04A4A30000009014A4@D0
8R8R1@0c<c<404A4A0<0EEEE101VIVH307MgM`<0R8R80P2IVIT30:ZZZP80^k^k0`3<c<`20=gMg@80
k^k^8P3oool30>k^kP80gMgM0P3<c<`30;^k^`<0ZZZZ0P2IVIT308R8R0<0MgMg0`1VIVH405EEE@@0
A4A4100c<c<6028R8PT04A4A2`000008014A4@@08R8R100c<c<204A4A080EEEE1@1VIVH607MgM`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo201gMgL406IVIP80
EEEE0`14A4@303<c<`D08R8R200A4A49000000X04A4A1@0R8R8503<c<`@0A4A40`1EEED406IVIP<0
MgMg0`28R8P209VIV@<0ZZZZ0P2k^k/30<c<c0<0gMgM0P3^k^hQ0?ooo`<0k^k^0P3MgMd20<c<c0<0
^k^k0`2ZZZX209VIV@<0R8R80`1gMgL406IVIP<0EEEE1014A4@503<c<`H08R8R2@0A4A49000000T0
4A4A100R8R8403<c<`80A4A40P1EEED506IVIPH0MgMg1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3oool907MgM`<0IVIV0P1EEED304A4A0@0<c<c100R8R89014A4@L0
00002`0A4A45028R8PD0<c<c1014A4@305EEE@@0IVIV0`1gMgL308R8R080VIVI0`2ZZZX20;^k^`<0
c<c<0`3MgMd20>k^kR40oooo0`3^k^h20=gMg@80c<c<0`2k^k/30:ZZZP80VIVI0`28R8P307MgM`@0
IVIV0`1EEED404A4A0D0<c<c1P0R8R8:014A4@H000002`0A4A44028R8P@0<c<c0P14A4@205EEE@@0
IVIV1`1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`T0
MgMg0`1VIVH205EEE@<0A4A4100c<c<4028R8QX04A4A1P0R8R8403<c<`@0A4A4101EEED306IVIP<0
MgMg0`28R8P309VIV@<0ZZZZ0P2k^k/30<c<c0<0gMgM0P3^k^hP0?ooo`<0k^k^0`3MgMd20<c<c0<0
^k^k0`2ZZZX209VIV@<0R8R80`1gMgL406IVIP<0EEEE1014A4@503<c<`H08R8R6P0A4A44028R8P@0
<c<c0P14A4@305EEE@<0IVIV201gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooo`X0MgMg0`1VIVH205EEE@<0A4A4100c<c<4028R8QT04A4A1P0R8R8403<c<`@0
A4A4101EEED306IVIP<0MgMg0`28R8P309VIV@<0ZZZZ0`2k^k/30<c<c0<0gMgM0P3^k^hO0?ooo`<0
k^k^0`3MgMd20<c<c0<0^k^k0`2ZZZX209VIV@<0R8R8101gMgL306IVIP@0EEEE1014A4@503<c<`H0
8R8R600A4A45028R8P@0<c<c0P14A4@305EEE@<0IVIV201gMgL50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooo`X0MgMg0`1VIVH205EEE@<0A4A4100c<c<5028R8QL0
4A4A1P0R8R8503<c<`@0A4A4101EEED306IVIP<0MgMg0`28R8P309VIV@<0ZZZZ0`2k^k/30<c<c0<0
gMgM0`3^k^hN0?ooo`<0k^k^0`3MgMd20<c<c0<0^k^k0`2ZZZX209VIV@<0R8R8101gMgL306IVIP@0
EEEE1014A4@503<c<`H08R8R600A4A45028R8P<0<c<c0`14A4@305EEE@80IVIV2@1gMgL50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X0MgMg0`1VIVH205EEE@<0
A4A4100c<c<5028R8QH04A4A1`0R8R8503<c<`@0A4A4101EEED306IVIP<0MgMg0`28R8P309VIV@<0
ZZZZ0`2k^k/30<c<c0<0gMgM0`3^k^hM0?ooo`<0k^k^0`3MgMd30<c<c0<0^k^k0P2ZZZX309VIV@<0
R8R8101gMgL306IVIP@0EEEE1014A4@503<c<`L08R8R5P0A4A45028R8P<0<c<c0`14A4@305EEE@<0
IVIV2@1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X0
MgMg101VIVH205EEE@<0A4A40`0c<c<6028R8QD04A4A1`0R8R8503<c<`@0A4A4101EEED306IVIP<0
MgMg1028R8P309VIV@<0ZZZZ0P2k^k/30<c<c0<0gMgM0`3^k^hM0?ooo`<0k^k^0`3MgMd30<c<c0<0
^k^k0P2ZZZX309VIV@<0R8R8101gMgL306IVIP@0EEEE1@14A4@503<c<`L08R8R500A4A46028R8P<0
<c<c0`14A4@305EEE@<0IVIV2@1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooo`X0MgMg101VIVH205EEE@<0A4A4100c<c<5028R8Q@04A4A200R8R8503<c<`@0
A4A4101EEED306IVIP<0MgMg1028R8P309VIV@<0ZZZZ0`2k^k/20<c<c0<0gMgM0`3^k^hL0?ooo`<0
k^k^0`3MgMd40<c<c0<0^k^k0P2ZZZX309VIV@<0R8R8101gMgL306IVIP@0EEEE1@14A4@503<c<`P0
8R8R4P0A4A46028R8P@0<c<c0`14A4@205EEE@@0IVIV2@1gMgL50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooo`X0MgMg101VIVH305EEE@<0A4A40`0c<c<6028R8Q80
4A4A200R8R8503<c<`@0A4A4101EEED406IVIP<0MgMg1028R8P309VIV@<0ZZZZ0`2k^k/30<c<c0<0
gMgM0`3^k^hJ0?ooo`@0k^k^0`3MgMd30<c<c0<0^k^k0`2ZZZX309VIV@<0R8R8101gMgL306IVIP@0
EEEE1@14A4@503<c<`P08R8R4@0A4A46028R8P@0<c<c0`14A4@205EEE@D0IVIV2@1gMgL50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`8000000P3oool;07MgM`@0IVIV0`1EEED304A4A0<0<c<c
1P0R8R8A014A4@P08R8R1@0c<c<404A4A0@0EEEE101VIVH307MgM`@0R8R80`2IVIT30:ZZZP@0^k^k
0`3<c<`30=gMg@<0k^k^6@3oool40>k^kP<0gMgM0`3<c<`30;^k^`<0ZZZZ0`2IVIT308R8R0@0MgMg
101VIVH405EEE@@0A4A41P0c<c<7028R8Q004A4A1`0R8R8403<c<`<0A4A40P1EEED506IVIPT0MgMg
103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooo`/0MgMg101VIVH305EEE@<0A4A4
100c<c<6028R8Q004A4A200R8R8503<c<`@0A4A4101EEED406IVIP<0MgMg1028R8P309VIV@<0ZZZZ
102k^k/30<c<c0<0gMgM103^k^hG0?ooo`@0k^k^103MgMd30<c<c0<0^k^k0`2ZZZX309VIV@<0R8R8
101gMgL406IVIP@0EEEE1014A4@603<c<`P08R8R3P0A4A48028R8P@0<c<c0`14A4@205EEE@@0IVIV
2P1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo``0MgMg
0`1VIVH305EEE@<0A4A4100c<c<7028R8Ph04A4A2@0R8R8503<c<`@0A4A4101EEED406IVIP<0MgMg
1028R8P309VIV@<0ZZZZ102k^k/30<c<c0@0gMgM103^k^hE0?ooo`D0k^k^103MgMd30<c<c0<0^k^k
0`2ZZZX309VIV@<0R8R8101gMgL406IVIP@0EEEE1014A4@603<c<`T08R8R3@0A4A47028R8PD0<c<c
0`14A4@205EEE@@0IVIV2P1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooo``0MgMg0`1VIVH305EEE@<0A4A4100c<c<8028R8P`04A4A2@0R8R8503<c<`D0A4A4
101EEED406IVIP<0MgMg1028R8P309VIV@<0ZZZZ102k^k/30<c<c0@0gMgM103^k^hE0?ooo`@0k^k^
103MgMd30<c<c0<0^k^k102ZZZX309VIV@<0R8R8101gMgL406IVIP@0EEEE1014A4@603<c<`T08R8R
300A4A47028R8PD0<c<c0`14A4@305EEE@<0IVIV2`1gMgL50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooo`d0MgMg0`1VIVH305EEE@<0A4A4100c<c<8028R8PT04A4A
2P0R8R8603<c<`D0A4A4101EEED406IVIP@0MgMg0`28R8P409VIV@<0ZZZZ102k^k/30<c<c0<0gMgM
1P3^k^hB0?ooo`@0k^k^103MgMd40<c<c0<0^k^k102ZZZX309VIV@<0R8R8101gMgL406IVIP@0EEEE
1@14A4@603<c<`/08R8R1`0A4A49028R8P@0<c<c1014A4@205EEE@@0IVIV2`1gMgL50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`d0MgMg0`1VIVH305EEE@@0A4A4
100c<c<;028R8P<04A4A300R8R8603<c<`D0A4A4101EEED406IVIP@0MgMg0`28R8P409VIV@<0ZZZZ
102k^k/30<c<c0@0gMgM1P3^k^h?0?ooo`H0k^k^0`3MgMd50<c<c0<0^k^k102ZZZX309VIV@<0R8R8
101gMgL406IVIP@0EEEE1@14A4@603<c<``08R8R0`0A4A4;028R8PD0<c<c0`14A4@305EEE@<0IVIV
301gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`d0MgMg
0`1VIVH305EEE@@0A4A4100c<c<I028R8PL0<c<c1@14A4@405EEE@@0IVIV101gMgL308R8R0@0VIVI
0`2ZZZX40;^k^`@0c<c<103MgMd60>k^kP`0oooo1`3^k^h40=gMg@@0c<c<102k^k/30:ZZZP@0VIVI
0`28R8P407MgM`@0IVIV101EEED504A4A0H0<c<c6@0R8R8503<c<`<0A4A40`1EEED406IVIP`0MgMg
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool=07MgM`@0IVIV
0`1EEED404A4A0@0<c<c600R8R8703<c<`D0A4A4101EEED406IVIP@0MgMg1028R8P309VIV@@0ZZZZ
0`2k^k/50<c<c0D0gMgM2@3^k^h30?ooo`T0k^k^1P3MgMd30<c<c0D0^k^k0`2ZZZX409VIV@<0R8R8
101gMgL406IVIPD0EEEE1@14A4@603<c<aL08R8R1P0c<c<304A4A0<0EEEE101VIVH<07MgM`D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3@1gMgL506IVIP<0EEEE
1014A4@403<c<aL08R8R1`0c<c<504A4A0@0EEEE101VIVH407MgM`@0R8R80`2IVIT40:ZZZP@0^k^k
1@3<c<`50=gMgA<0k^k^1P3MgMd40<c<c0@0^k^k102ZZZX409VIV@<0R8R8101gMgL406IVIPD0EEEE
1@14A4@703<c<aH08R8R1@0c<c<404A4A080EEEE1@1VIVH<07MgM`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo3@1gMgL506IVIP<0EEEE1014A4@503<c<aD08R8R
1`0c<c<504A4A0D0EEEE101VIVH407MgM`@0R8R80`2IVIT40:ZZZP@0^k^k1@3<c<`60=gMgA40k^k^
1P3MgMd40<c<c0@0^k^k102ZZZX409VIV@@0R8R8101gMgL406IVIPD0EEEE1@14A4@703<c<aD08R8R
1@0c<c<404A4A080EEEE1@1VIVH=07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo3`1gMgL406IVIP<0EEEE0`14A4@603<c<a<08R8R200c<c<504A4A0D0EEEE
101VIVH407MgM`@0R8R8102IVIT40:ZZZP@0^k^k1@3<c<`80=gMg@`0k^k^1`3MgMd50<c<c0@0^k^k
102ZZZX409VIV@@0R8R8101gMgL406IVIPD0EEEE1P14A4@703<c<a808R8R1`0c<c<404A4A080EEEE
101VIVH>07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oooa00MgMg0`1V
IVH305EEE@@0A4A41P0c<c<A028R8PT0<c<c1@14A4@505EEE@@0IVIV101gMgL408R8R0@0VIVI1@2Z
ZZX40;^k^`D0c<c<203MgMd90>k^kPP0gMgM1@3<c<`50;^k^`@0ZZZZ102IVIT408R8R0@0MgMg101V
IVH505EEE@H0A4A4200c<c<@028R8PL0<c<c1014A4@305EEE@<0IVIV3`1gMgL40?ooo`8000001P3o
ool001T0oooo00@000000?ooo`3oool0oooo401gMgL306IVIP@0EEEE1014A4@603<c<`l08R8R2@0c
<c<604A4A0D0EEEE101VIVH407MgM`@0R8R8102IVIT50:ZZZP@0^k^k1P3<c<`G0=gMg@D0c<c<1@2k
^k/40:ZZZP@0VIVI1028R8P507MgM`@0IVIV1@1EEED604A4A0P0<c<c3`0R8R8703<c<`@0A4A40`1E
EED406IVIPl0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
ool@07MgM`@0IVIV101EEED404A4A0P0<c<c2`0R8R8:03<c<`H0A4A41@1EEED406IVIPD0MgMg1028
R8P409VIV@D0ZZZZ102k^k/80<c<c180gMgM1`3<c<`50;^k^`@0ZZZZ102IVIT408R8R0D0MgMg101V
IVH505EEE@L0A4A42@0c<c<;028R8PP0<c<c1@14A4@305EEE@@0IVIV3`1gMgL50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa00MgMg1@1VIVH405EEE@<0A4A42P0c
<c<8028R8PX0<c<c1`14A4@505EEE@@0IVIV1@1gMgL408R8R0D0VIVI102ZZZX50;^k^`P0c<c<3`3M
gMd80<c<c0D0^k^k1@2ZZZX409VIV@@0R8R81@1gMgL406IVIPD0EEEE1`14A4@;03<c<`L08R8R2@0c
<c<504A4A0<0EEEE1@1VIVH?07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo401gMgL606IVIP<0EEEE1014A4@;03<c<`@08R8R300c<c<604A4A0H0EEEE101V
IVH507MgM`@0R8R81@2IVIT40:ZZZPH0^k^k203<c<`=0=gMg@P0c<c<1@2k^k/50:ZZZP@0VIVI1@28
R8P407MgM`D0IVIV1@1EEED704A4A0`0<c<c0`0R8R8<03<c<`@0A4A40`1EEED506IVIQ00MgMg1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolA07MgM`D0IVIV0`1E
EED504A4A1X0<c<c1P14A4@605EEE@D0IVIV1@1gMgL408R8R0D0VIVI102ZZZX70;^k^`P0c<c<2@3M
gMd80<c<c0L0^k^k1@2ZZZX409VIV@D0R8R8101gMgL506IVIPH0EEEE1`14A4@I03<c<`D0A4A40`1E
EED506IVIQ00MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolB07MgM`@0IVIV101EEED504A4A1P0<c<c1`14A4@605EEE@D0IVIV1@1gMgL408R8R0D0VIVI1@2Z
ZZX70;^k^aL0c<c<1`2k^k/60:ZZZP@0VIVI1@28R8P407MgM`D0IVIV1P1EEED704A4A1L0<c<c1P14
A4@405EEE@@0IVIV4@1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?oooa<0MgMg101VIVH405EEE@D0A4A45P0c<c<804A4A0H0EEEE1@1VIVH507MgM`@0R8R81@2I
VIT60:ZZZPL0^k^k5@3<c<`70;^k^`H0ZZZZ102IVIT508R8R0D0MgMg1@1VIVH605EEE@L0A4A45`0c
<c<504A4A0@0EEEE101VIVHB07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo501gMgL406IVIP@0EEEE1@14A4@E03<c<`P0A4A41P1EEED506IVIPD0MgMg1@28
R8P509VIV@D0ZZZZ2@2k^k/B0<c<c0L0^k^k1P2ZZZX509VIV@D0R8R81@1gMgL506IVIPH0EEEE2014
A4@E03<c<`D0A4A41@1EEED406IVIQ80MgMg1@3oool00`000000oooo0?ooo`040?ooo`004@3oool0
0`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooa@0MgMg1@1VIVH305EEE@H0A4A44`0c
<c<904A4A0H0EEEE1@1VIVH507MgM`H0R8R81@2IVIT60:ZZZPP0^k^k3`3<c<`80;^k^`L0ZZZZ1@2I
VIT508R8R0D0MgMg1@1VIVH605EEE@T0A4A44P0c<c<604A4A0D0EEEE1@1VIVHB07MgM`D0oooo00<0
00000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3o
oolD07MgM`D0IVIV101EEED704A4A140<c<c2014A4@705EEE@D0IVIV1@1gMgL608R8R0D0VIVI1`2Z
ZZX:0;^k^`T0c<c<2P2k^k/70:ZZZPD0VIVI1@28R8P607MgM`D0IVIV1P1EEED904A4A140<c<c1`14
A4@405EEE@D0IVIV4`1gMgL50?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0
oooo00D0oooo0P0000020?oooaD0MgMg1@1VIVH405EEE@P0A4A43P0c<c<904A4A0L0EEEE1P1VIVH5
07MgM`D0R8R81P2IVIT60:ZZZQ`0^k^k1`2ZZZX609VIV@D0R8R81P1gMgL506IVIPL0EEEE2P14A4@=
03<c<`P0A4A4101EEED606IVIQ<0MgMg0`3oool3000000H0oooo000A0?ooo`030000003oool0oooo
00D0oooo00@000000?ooo`3oool0oooo5P1gMgL506IVIP@0EEEE2@14A4@:03<c<`/0A4A41`1EEED6
06IVIPD0MgMg1P28R8P509VIV@P0ZZZZ6@2k^k/70:ZZZPL0VIVI1@28R8P607MgM`D0IVIV1`1EEED;
04A4A0/0<c<c2014A4@405EEE@H0IVIV501gMgL50?ooo`030000003oool0oooo00@0oooo000A0?oo
o`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo5P1gMgL506IVIP@0EEEE2P14A4@8
03<c<``0A4A41`1EEED606IVIPD0MgMg1P28R8P709VIV@P0ZZZZ5@2k^k/80:ZZZPL0VIVI1@28R8P6
07MgM`H0IVIV1`1EEED<04A4A0P0<c<c2@14A4@405EEE@H0IVIV5@1gMgL50?ooo`030000003oool0
oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo5`1gMgL5
06IVIPD0EEEE2`14A4@303<c<`h0A4A41`1EEED606IVIPH0MgMg1P28R8P709VIV@T0ZZZZ4P2k^k/8
0:ZZZPP0VIVI1@28R8P607MgM`H0IVIV201EEED=04A4A0<0<c<c2`14A4@405EEE@H0IVIV5P1gMgL5
0?ooo`030000003oool0oooo00@0oooo000@0?ooo`8000001`3oool010000000oooo0?ooo`3ooolH
07MgM`D0IVIV1@1EEEDK04A4A0L0EEEE1P1VIVH707MgM`H0R8R81P2IVIT:0:ZZZPl0^k^k2@2ZZZX8
09VIV@H0R8R81P1gMgL606IVIPP0EEEE6P14A4@505EEE@D0IVIV5`1gMgL50?ooo`030000003oool0
oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo6@1gMgL5
06IVIP@0EEEE6P14A4@805EEE@H0IVIV1`1gMgL608R8R0P0VIVI2`2ZZZX90;^k^`/0ZZZZ202IVIT6
08R8R0H0MgMg1`1VIVH805EEEAT0A4A41@1EEED506IVIQP0MgMg1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolJ07MgM`D0IVIV1P1EEEDF04A4A0T0EEEE1`1VIVH6
07MgM`L0R8R8202IVITM0:ZZZPP0VIVI1`28R8P607MgM`L0IVIV201EEEDH04A4A0D0EEEE1@1VIVHI
07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo6`1gMgL4
06IVIPL0EEEE5@14A4@905EEE@L0IVIV1`1gMgL708R8R0L0VIVI702ZZZX809VIV@P0R8R81P1gMgL7
06IVIPT0EEEE5@14A4@605EEE@H0IVIV6@1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?oooa/0MgMg1@1VIVH705EEEA<0A4A42P1EEED706IVIPL0MgMg1`28R8P:
09VIVAL0ZZZZ2@2IVIT808R8R0L0MgMg1`1VIVH905EEEA@0A4A41P1EEED606IVIQX0MgMg1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolL07MgM`D0IVIV201EEEDA
04A4A0X0EEEE201VIVH707MgM`L0R8R82P2IVITE0:ZZZPT0VIVI2@28R8P707MgM`L0IVIV2P1EEEDA
04A4A0L0EEEE1P1VIVHK07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo701gMgL606IVIPT0EEEE3P14A4@;05EEE@P0IVIV1`1gMgL808R8R0`0VIVI3`2ZZZX<
09VIV@P0R8R8201gMgL706IVIP/0EEEE3`14A4@705EEE@H0IVIV701gMgL50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`8000000P3ooolM07MgM`H0IVIV2@1EEED<04A4A0`0EEEE201VIVH807Mg
M`P0R8R83P2IVIT90:ZZZPh0VIVI2@28R8P807MgM`L0IVIV301EEED<04A4A0T0EEEE1P1VIVHL07Mg
M`@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolM07MgM`L0IVIV201EEED<04A4
A0`0EEEE201VIVH807MgM`P0R8R8902IVIT908R8R0P0MgMg201VIVH<05EEE@/0A4A42@1EEED706IV
IQ`0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolN07Mg
M`P0IVIV301EEED304A4A0l0EEEE2@1VIVH807MgM`T0R8R88@2IVIT:08R8R0P0MgMg201VIVH?05EE
E@<0A4A4301EEED806IVIQd0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolO07MgM`P0IVIV7@1EEED906IVIPT0MgMg2@28R8PO09VIV@X0R8R82@1gMgL806IV
IQh0EEEE1P1VIVHO07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo801gMgL706IVIQ`0EEEE2P1VIVH907MgM`X0R8R87@2IVIT:08R8R0T0MgMg2@1VIVHM05EE
E@L0IVIV7`1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
ob40MgMg201VIVHJ05EEE@/0IVIV2@1gMgL;08R8R1T0VIVI3028R8P907MgM`X0IVIV6P1EEED806IV
IR00MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolR07Mg
M`P0IVIV6@1EEED;06IVIPT0MgMg3@28R8PE09VIV@d0R8R82P1gMgL:06IVIQT0EEEE1`1VIVHR07Mg
M`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8`1gMgL806IV
IQP0EEEE2`1VIVH:07MgM`l0R8R83`2IVIT?08R8R0X0MgMg2`1VIVHH05EEE@P0IVIV8P1gMgL50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobD0MgMg2@1VIVHE05EE
E@`0IVIV2P1gMgLA08R8R0T0VIVI4@28R8P;07MgM``0IVIV5@1EEED906IVIR<0MgMg1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV07MgM`T0IVIV501EEED<06IV
IP/0MgMg:028R8P=07MgM``0IVIV4`1EEED906IVIRD0MgMg1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolV07MgM`X0IVIV4P1EEED=06IVIP`0MgMg9`28R8P<07Mg
M`d0IVIV4P1EEED:06IVIRD0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080
oooo:01gMgL:06IVIPl0EEEE3`1VIVH<07MgMbD0R8R83@1gMgL=06IVIQ00EEEE2`1VIVHV07MgM`@0
oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolY07MgM``0IVIV2`1EEED@06IVIPd0
MgMg8P28R8P>07MgMa00IVIV2`1EEED<06IVIRP0MgMg1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolY07MgM`h0IVIV201EEEDA06IVIPl0MgMg7`28R8P>07MgMa80
IVIV201EEED=06IVIRT0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3oool[07MgMbH0IVIV3`1gMgLL08R8R100MgMg9P1VIVHZ07MgM`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo;01gMgLV06IVIQ80MgMg5@28R8PC07MgMbD0
IVIV:`1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobd0
MgMg9@1VIVHD07MgMa40R8R8501gMgLT06IVIRd0MgMg1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3oool_07MgMb@0IVIV5`1gMgL908R8R1P0MgMg8`1VIVH^07MgM`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo<@1gMgLS06IVISH0
MgMg8`1VIVH_07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo<P1gMgLR06IVISD0MgMg8P1VIVHa07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo<`1gMgLQ06IVISD0MgMg8@1VIVHb07MgM`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo=01gMgLQ06IVIS<0MgMg8@1VIVHc07MgM`D0
oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooocD0MgMg801VIVHb07MgMb40IVIV
=01gMgL40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo=`1gMgLO06IVIS40MgMg
7`1VIVHf07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
>01gMgLO06IVIS00MgMg7P1VIVHg07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo>`1gMgLL06IVIRl0MgMg6`1VIVHk07MgM`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo?@1gMgLK06IVIRd0MgMg6P1VIVHm07MgM`D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo?P1gMgLK06IVIR/0MgMg
6P1VIVHn07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
@@1gMgLI06IVIRT0MgMg601VIVI107MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0ooooA01gMgLF06IVIRP0MgMg5`1VIVI307MgM`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0ooooA@1gMgLF06IVIRL0MgMg5P1VIVI407MgM`D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooB01gMgLD06IVIRD0MgMg
501VIVI707MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
C@1gMgL?06IVIRH0MgMg3`1VIVI;07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P00
00020?ooodh0MgMg3@1VIVHW07MgM`d0IVIVC@1gMgL40?ooo`8000001P3oool001T0oooo00@00000
0?ooo`3oool0ooooE01gMgL606IVIRP0MgMg1`1VIVIC07MgM`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooog01gMgL50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooom`0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooooL07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooog01gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooom`0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oooL07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog01g
MgL50?ooo`030000003oool0oooo00@0oooo000?0?ooo`D000001@3oool010000000oooo0?ooo`3o
oooL07MgM`D0oooo00<000000?ooo`3oool0103oool000l0oooo00<000000?ooo`3oool01`3oool0
10000000oooo0?ooo`3ooooL07MgM`D0oooo00<000000?ooo`3oool0103oool00100oooo00<00000
0?ooo`3oool01P3oool200000080oooog01gMgL30?ooo`<000001P3oool00140oooo0P0000060?oo
o`030000003oool0oooo0>80oooo00<000000?ooo`3oool0103oool001<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo00@0oooo000C0?ooo`030000
003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo
0?ooo`3oool0000000D0ooooiP0000060?ooo`00403oool300000?80oooo003o0?ooo`H0oooo003o
0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o
0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo0000\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.54352, \
-2.95303, 0.0181878, 0.0181878}, {{86.9375, 186.25}, {280.062, 265.688}} -> \
{-13.4062, -1.15229, 0.153054, 0.153054}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 1 .56 r
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 1 .88 r
.3578 .06728 m
.37134 .06505 L
.38489 .06359 L
.39843 .06164 L
.41197 .06138 L
.4191 .0734 L
.41197 .08388 L
.40978 .08694 L
.40005 .10049 L
.39843 .10333 L
.39105 .11403 L
.38489 .12468 L
.3829 .12757 L
.37559 .14112 L
.37134 .14983 L
.36902 .15466 L
.36314 .1682 L
.35789 .18174 L
.3578 .18198 L
.35321 .19529 L
.34907 .20883 L
.34543 .22237 L
.34426 .22718 L
.34227 .23592 L
.33956 .24946 L
.33729 .263 L
.33543 .27654 L
.33397 .29009 L
.3329 .30363 L
.33222 .31717 L
.3319 .33072 L
.33194 .34426 L
.33232 .3578 L
.33302 .37134 L
.33401 .38489 L
.33527 .39843 L
.33675 .41197 L
.33838 .42551 L
.34007 .43906 L
.3417 .4526 L
.34314 .46614 L
.34421 .47969 L
.34426 .48041 L
.3448 .49323 L
.3448 .50677 L
.34426 .51959 L
.34421 .52031 L
.34314 .53386 L
.3417 .5474 L
.34007 .56094 L
.33838 .57449 L
.33675 .58803 L
.33527 .60157 L
.33401 .61511 L
.33302 .62866 L
.33232 .6422 L
.33194 .65574 L
.3319 .66928 L
.33222 .68283 L
.3329 .69637 L
.33397 .70991 L
.33543 .72346 L
.33729 .737 L
.33956 .75054 L
.34227 .76408 L
.34426 .77282 L
.34543 .77763 L
.34907 .79117 L
.35321 .80471 L
.3578 .81802 L
.35789 .81826 L
.36314 .8318 L
.36902 .84534 L
.37134 .85017 L
.37559 .85888 L
.3829 .87243 L
.38489 .87532 L
.39105 .88597 L
.39843 .89667 L
.40005 .89951 L
.40978 .91306 L
.41197 .91612 L
.4191 .9266 L
.41197 .93862 L
.39843 .93836 L
.38489 .93641 L
.37134 .93495 L
.3578 .93272 L
.34555 .9266 L
.34426 .92621 L
.33072 .92314 L
.31717 .91884 L
.30958 .91306 L
.30363 .91079 L
.29009 .90722 L
.28094 .89951 L
.27654 .89756 L
.263 .89172 L
.25538 .88597 L
.24946 .88351 L
.23746 .87243 L
.23592 .87145 L
.22237 .86402 L
.21579 .85888 L
.20883 .85509 L
.19848 .84534 L
.19529 .84294 L
.1839 .8318 L
.18174 .82984 L
.17005 .81826 L
.1682 .81628 L
.1566 .80471 L
.15466 .80213 L
.14381 .79117 L
.14112 .78562 L
.134 .77763 L
.12789 .76408 L
.12757 .76362 L
.11517 .75054 L
.11403 .74755 L
.10483 .737 L
.10115 .72346 L
.10049 .72197 L
.08903 .70991 L
.08751 .69637 L
.08694 .69488 L
.07582 .68283 L
.07404 .66928 L
.0734 .66574 L
.06788 .65574 L
.06103 .6422 L
.0604 .62866 L
.05986 .6239 L
.05676 .61511 L
.0487 .60157 L
.04724 .58803 L
.04689 .57449 L
.04675 .56094 L
.04632 .55143 L
.04582 .5474 L
.04327 .53386 L
.04101 .52031 L
.03977 .50677 L
.03977 .49323 L
.04101 .47969 L
.04327 .46614 L
.04582 .4526 L
.04632 .44857 L
.04675 .43906 L
.04689 .42551 L
.04724 .41197 L
.0487 .39843 L
.05676 .38489 L
.05986 .3761 L
.0604 .37134 L
.06103 .3578 L
.06788 .34426 L
.0734 .33426 L
.07404 .33072 L
.07582 .31717 L
.08694 .30512 L
.08751 .30363 L
.08903 .29009 L
.10049 .27803 L
.10115 .27654 L
.10483 .263 L
.11403 .25245 L
.11517 .24946 L
.12757 .23638 L
.12789 .23592 L
.134 .22237 L
.14112 .21438 L
.14381 .20883 L
.15466 .19787 L
.1566 .19529 L
.1682 .18372 L
.17005 .18174 L
.18174 .17016 L
.1839 .1682 L
.19529 .15706 L
.19848 .15466 L
.20883 .14491 L
.21579 .14112 L
.22237 .13598 L
.23592 .12855 L
.23746 .12757 L
.24946 .11649 L
.25538 .11403 L
.263 .10828 L
.27654 .10244 L
.28094 .10049 L
.29009 .09278 L
.30363 .08921 L
.30958 .08694 L
.31717 .08116 L
.33072 .07686 L
.34426 .07379 L
.34555 .0734 L
F
0 .8 1 r
.263 .15319 m
.27654 .15152 L
.29009 .15367 L
.29311 .15466 L
.30363 .16465 L
.30568 .1682 L
.3102 .18174 L
.31218 .19529 L
.31301 .20883 L
.31327 .22237 L
.31325 .23592 L
.31313 .24946 L
.31302 .263 L
.313 .27654 L
.31311 .29009 L
.31339 .30363 L
.31387 .31717 L
.31456 .33072 L
.31546 .34426 L
.31658 .3578 L
.31717 .3642 L
.31791 .37134 L
.31943 .38489 L
.32112 .39843 L
.32293 .41197 L
.3248 .42551 L
.32665 .43906 L
.32837 .4526 L
.32984 .46614 L
.33072 .47624 L
.33091 .47969 L
.33149 .49323 L
.33149 .50677 L
.33091 .52031 L
.33072 .52376 L
.32984 .53386 L
.32837 .5474 L
.32665 .56094 L
.3248 .57449 L
.32293 .58803 L
.32112 .60157 L
.31943 .61511 L
.31791 .62866 L
.31717 .6358 L
.31658 .6422 L
.31546 .65574 L
.31456 .66928 L
.31387 .68283 L
.31339 .69637 L
.31311 .70991 L
.313 .72346 L
.31302 .737 L
.31313 .75054 L
.31325 .76408 L
.31327 .77763 L
.31301 .79117 L
.31218 .80471 L
.3102 .81826 L
.30568 .8318 L
.30363 .83535 L
.29311 .84534 L
.29009 .84633 L
.27654 .84848 L
.263 .84681 L
.25728 .84534 L
.24946 .84276 L
.23592 .83691 L
.2258 .8318 L
.22237 .82958 L
.20883 .82085 L
.20504 .81826 L
.19529 .8108 L
.18774 .80471 L
.18174 .7994 L
.1728 .79117 L
.1682 .78657 L
.15956 .77763 L
.15466 .77218 L
.14772 .76408 L
.14112 .75599 L
.13738 .75054 L
.12757 .73776 L
.12756 .737 L
.11824 .72346 L
.11403 .71692 L
.11179 .70991 L
.10247 .69637 L
.10049 .69273 L
.09841 .68283 L
.08961 .66928 L
.08694 .66368 L
.08397 .65574 L
.08028 .6422 L
.07414 .62866 L
.0734 .62656 L
.07026 .61511 L
.07043 .60157 L
.06453 .58803 L
.06089 .57449 L
.05986 .56946 L
.05854 .56094 L
.05698 .5474 L
.05582 .53386 L
.05503 .52031 L
.05463 .50677 L
.05463 .49323 L
.05503 .47969 L
.05582 .46614 L
.05698 .4526 L
.05854 .43906 L
.05986 .43054 L
.06089 .42551 L
.06453 .41197 L
.07043 .39843 L
.07026 .38489 L
.0734 .37344 L
.07414 .37134 L
.08028 .3578 L
.08397 .34426 L
.08694 .33632 L
.08961 .33072 L
.09841 .31717 L
.10049 .30727 L
.10247 .30363 L
.11179 .29009 L
.11403 .28308 L
.11824 .27654 L
.12756 .263 L
.12757 .26224 L
.13738 .24946 L
.14112 .24401 L
.14772 .23592 L
.15466 .22782 L
.15956 .22237 L
.1682 .21343 L
.1728 .20883 L
.18174 .2006 L
.18774 .19529 L
.19529 .1892 L
.20504 .18174 L
.20883 .17915 L
.22237 .17042 L
.2258 .1682 L
.23592 .16309 L
.24946 .15724 L
.25728 .15466 L
F
0 .48 1 r
.22237 .205 m
.23592 .20246 L
.24946 .20369 L
.26156 .20883 L
.263 .21111 L
.27207 .22237 L
.27654 .23177 L
.27815 .23592 L
.28226 .24946 L
.2853 .263 L
.28774 .27654 L
.28985 .29009 L
.29009 .2917 L
.29179 .30363 L
.29366 .31717 L
.29552 .33072 L
.29741 .34426 L
.29937 .3578 L
.3014 .37134 L
.3035 .38489 L
.30363 .38573 L
.30566 .39843 L
.30783 .41197 L
.30998 .42551 L
.31201 .43906 L
.31384 .4526 L
.31536 .46614 L
.31646 .47969 L
.31703 .49323 L
.31703 .50677 L
.31646 .52031 L
.31536 .53386 L
.31384 .5474 L
.31201 .56094 L
.30998 .57449 L
.30783 .58803 L
.30566 .60157 L
.30363 .61427 L
.3035 .61511 L
.3014 .62866 L
.29937 .6422 L
.29741 .65574 L
.29552 .66928 L
.29366 .68283 L
.29179 .69637 L
.29009 .7083 L
.28985 .70991 L
.28774 .72346 L
.2853 .737 L
.28226 .75054 L
.27815 .76408 L
.27654 .76823 L
.27207 .77763 L
.263 .78889 L
.26156 .79117 L
.24946 .79631 L
.23592 .79754 L
.22237 .795 L
.21199 .79117 L
.20883 .78973 L
.19529 .78221 L
.18812 .77763 L
.18174 .77268 L
.17125 .76408 L
.1682 .7612 L
.15725 .75054 L
.15466 .74771 L
.14513 .737 L
.14112 .73201 L
.13446 .72346 L
.12757 .71375 L
.12497 .70991 L
.11641 .69637 L
.11403 .6923 L
.10873 .68283 L
.1018 .66928 L
.10049 .66653 L
.0956 .65574 L
.08999 .6422 L
.08694 .63408 L
.08513 .62866 L
.08066 .61511 L
.07677 .60157 L
.07343 .58803 L
.0734 .58792 L
.07085 .57449 L
.06842 .56094 L
.06648 .5474 L
.06506 .53386 L
.06413 .52031 L
.06366 .50677 L
.06366 .49323 L
.06413 .47969 L
.06506 .46614 L
.06648 .4526 L
.06842 .43906 L
.07085 .42551 L
.0734 .41208 L
.07343 .41197 L
.07677 .39843 L
.08066 .38489 L
.08513 .37134 L
.08694 .36592 L
.08999 .3578 L
.0956 .34426 L
.10049 .33347 L
.1018 .33072 L
.10873 .31717 L
.11403 .3077 L
.11641 .30363 L
.12497 .29009 L
.12757 .28625 L
.13446 .27654 L
.14112 .26799 L
.14513 .263 L
.15466 .25229 L
.15725 .24946 L
.1682 .2388 L
.17125 .23592 L
.18174 .22732 L
.18812 .22237 L
.19529 .21779 L
.20883 .21027 L
.21199 .20883 L
F
0 .16 1 r
.20883 .24732 m
.22237 .24739 L
.22961 .24946 L
.23592 .25277 L
.24708 .263 L
.24946 .26646 L
.2555 .27654 L
.26144 .29009 L
.263 .29433 L
.26614 .30363 L
.27012 .31717 L
.27364 .33072 L
.27654 .34288 L
.27686 .34426 L
.27992 .3578 L
.28285 .37134 L
.28568 .38489 L
.28841 .39843 L
.29009 .40699 L
.29104 .41197 L
.29353 .42551 L
.2958 .43906 L
.29779 .4526 L
.2994 .46614 L
.30053 .47969 L
.30112 .49323 L
.30112 .50677 L
.30053 .52031 L
.2994 .53386 L
.29779 .5474 L
.2958 .56094 L
.29353 .57449 L
.29104 .58803 L
.29009 .59301 L
.28841 .60157 L
.28568 .61511 L
.28285 .62866 L
.27992 .6422 L
.27686 .65574 L
.27654 .65712 L
.27364 .66928 L
.27012 .68283 L
.26614 .69637 L
.263 .70567 L
.26144 .70991 L
.2555 .72346 L
.24946 .73354 L
.24708 .737 L
.23592 .74723 L
.22961 .75054 L
.22237 .75261 L
.20883 .75268 L
.1998 .75054 L
.19529 .74892 L
.18174 .74207 L
.17368 .737 L
.1682 .73246 L
.15781 .72346 L
.15466 .72018 L
.14506 .70991 L
.14112 .70508 L
.13428 .69637 L
.12757 .68672 L
.12499 .68283 L
.11678 .66928 L
.11403 .66425 L
.10957 .65574 L
.10319 .6422 L
.10049 .63584 L
.09758 .62866 L
.09264 .61511 L
.08836 .60157 L
.08694 .5966 L
.08468 .58803 L
.08155 .57449 L
.07898 .56094 L
.07695 .5474 L
.07544 .53386 L
.07444 .52031 L
.07394 .50677 L
.07394 .49323 L
.07444 .47969 L
.07544 .46614 L
.07695 .4526 L
.07898 .43906 L
.08155 .42551 L
.08468 .41197 L
.08694 .4034 L
.08836 .39843 L
.09264 .38489 L
.09758 .37134 L
.10049 .36416 L
.10319 .3578 L
.10957 .34426 L
.11403 .33575 L
.11678 .33072 L
.12499 .31717 L
.12757 .31328 L
.13428 .30363 L
.14112 .29492 L
.14506 .29009 L
.15466 .27982 L
.15781 .27654 L
.1682 .26754 L
.17368 .263 L
.18174 .25793 L
.19529 .25108 L
.1998 .24946 L
F
.16 0 1 r
.19529 .29001 m
.20386 .29009 L
.20883 .29106 L
.22237 .29789 L
.22899 .30363 L
.23592 .31278 L
.2388 .31717 L
.24599 .33072 L
.24946 .33868 L
.25172 .34426 L
.25665 .3578 L
.26098 .37134 L
.263 .37819 L
.2649 .38489 L
.2685 .39843 L
.27179 .41197 L
.27476 .42551 L
.27654 .43449 L
.27739 .43906 L
.27962 .4526 L
.28139 .46614 L
.28262 .47969 L
.28325 .49323 L
.28325 .50677 L
.28262 .52031 L
.28139 .53386 L
.27962 .5474 L
.27739 .56094 L
.27654 .56551 L
.27476 .57449 L
.27179 .58803 L
.2685 .60157 L
.2649 .61511 L
.263 .62181 L
.26098 .62866 L
.25665 .6422 L
.25172 .65574 L
.24946 .66132 L
.24599 .66928 L
.2388 .68283 L
.23592 .68722 L
.22899 .69637 L
.22237 .70211 L
.20883 .70894 L
.20386 .70991 L
.19529 .70999 L
.19461 .70991 L
.18174 .70653 L
.1682 .69923 L
.16382 .69637 L
.15466 .68836 L
.14889 .68283 L
.14112 .67378 L
.13749 .66928 L
.1281 .65574 L
.12757 .65488 L
.12007 .6422 L
.11403 .63019 L
.1133 .62866 L
.10739 .61511 L
.10239 .60157 L
.10049 .59576 L
.09813 .58803 L
.09453 .57449 L
.09161 .56094 L
.08932 .5474 L
.08763 .53386 L
.08694 .52728 L
.0865 .52031 L
.08593 .50677 L
.08593 .49323 L
.0865 .47969 L
.08694 .47272 L
.08763 .46614 L
.08932 .4526 L
.09161 .43906 L
.09453 .42551 L
.09813 .41197 L
.10049 .40424 L
.10239 .39843 L
.10739 .38489 L
.1133 .37134 L
.11403 .36981 L
.12007 .3578 L
.12757 .34512 L
.1281 .34426 L
.13749 .33072 L
.14112 .32622 L
.14889 .31717 L
.15466 .31164 L
.16382 .30363 L
.1682 .30077 L
.18174 .29347 L
.19461 .29009 L
F
.48 0 1 r
.1682 .33998 m
.18174 .33519 L
.19529 .33553 L
.20883 .34189 L
.21217 .34426 L
.22237 .35575 L
.22389 .3578 L
.2321 .37134 L
.23592 .37923 L
.23846 .38489 L
.2438 .39843 L
.24832 .41197 L
.24946 .41575 L
.25221 .42551 L
.2555 .43906 L
.25819 .4526 L
.26026 .46614 L
.26167 .47969 L
.26239 .49323 L
.26239 .50677 L
.26167 .52031 L
.26026 .53386 L
.25819 .5474 L
.2555 .56094 L
.25221 .57449 L
.24946 .58425 L
.24832 .58803 L
.2438 .60157 L
.23846 .61511 L
.23592 .62077 L
.2321 .62866 L
.22389 .6422 L
.22237 .64425 L
.21217 .65574 L
.20883 .65811 L
.19529 .66447 L
.18174 .66481 L
.1682 .66002 L
.15995 .65574 L
.15466 .65043 L
.14609 .6422 L
.14112 .63576 L
.13584 .62866 L
.12776 .61511 L
.12757 .61475 L
.12102 .60157 L
.1156 .58803 L
.11403 .58347 L
.11115 .57449 L
.10754 .56094 L
.10475 .5474 L
.10271 .53386 L
.10138 .52031 L
.10072 .50677 L
.10072 .49323 L
.10138 .47969 L
.10271 .46614 L
.10475 .4526 L
.10754 .43906 L
.11115 .42551 L
.11403 .41653 L
.1156 .41197 L
.12102 .39843 L
.12757 .38525 L
.12776 .38489 L
.13584 .37134 L
.14112 .36424 L
.14609 .3578 L
.15466 .34957 L
.15995 .34426 L
F
.8 0 1 r
.1682 .38933 m
.18174 .38686 L
.19529 .39145 L
.20509 .39843 L
.20883 .40434 L
.21418 .41197 L
.22104 .42551 L
.22237 .42878 L
.22626 .43906 L
.23023 .4526 L
.23311 .46614 L
.23498 .47969 L
.23592 .49318 L
.23592 .49323 L
.23592 .50677 L
.23592 .50682 L
.23498 .52031 L
.23311 .53386 L
.23023 .5474 L
.22626 .56094 L
.22237 .57122 L
.22104 .57449 L
.21418 .58803 L
.20883 .59566 L
.20509 .60157 L
.19529 .60855 L
.18174 .61314 L
.1682 .61067 L
.15495 .60157 L
.15466 .60129 L
.14341 .58803 L
.14112 .58361 L
.13613 .57449 L
.1306 .56094 L
.12757 .55079 L
.12666 .5474 L
.12369 .53386 L
.12179 .52031 L
.12087 .50677 L
.12087 .49323 L
.12179 .47969 L
.12369 .46614 L
.12666 .4526 L
.12757 .44921 L
.1306 .43906 L
.13613 .42551 L
.14112 .41639 L
.14341 .41197 L
.15466 .39871 L
.15495 .39843 L
F
0 1 .24 r
.46614 .13978 m
.47969 .13669 L
.49323 .13517 L
.50677 .13517 L
.52031 .13669 L
.53386 .13978 L
.53835 .14112 L
.5474 .14457 L
.56094 .15125 L
.56663 .15466 L
.57449 .16011 L
.58437 .1682 L
.58803 .17161 L
.59765 .18174 L
.60157 .18645 L
.60823 .19529 L
.61511 .20581 L
.61692 .20883 L
.62419 .22237 L
.62866 .23204 L
.6303 .23592 L
.63547 .24946 L
.63981 .263 L
.6422 .27167 L
.64342 .27654 L
.64638 .29009 L
.64874 .30363 L
.65055 .31717 L
.65184 .33072 L
.65264 .34426 L
.65298 .3578 L
.6529 .37134 L
.65242 .38489 L
.65157 .39843 L
.65042 .41197 L
.64904 .42551 L
.6475 .43906 L
.64595 .4526 L
.64454 .46614 L
.64345 .47969 L
.64285 .49323 L
.64285 .50677 L
.64345 .52031 L
.64454 .53386 L
.64595 .5474 L
.6475 .56094 L
.64904 .57449 L
.65042 .58803 L
.65157 .60157 L
.65242 .61511 L
.6529 .62866 L
.65298 .6422 L
.65264 .65574 L
.65184 .66928 L
.65055 .68283 L
.64874 .69637 L
.64638 .70991 L
.64342 .72346 L
.6422 .72833 L
.63981 .737 L
.63547 .75054 L
.6303 .76408 L
.62866 .76796 L
.62419 .77763 L
.61692 .79117 L
.61511 .79419 L
.60823 .80471 L
.60157 .81355 L
.59765 .81826 L
.58803 .82839 L
.58437 .8318 L
.57449 .83989 L
.56663 .84534 L
.56094 .84875 L
.5474 .85543 L
.53835 .85888 L
.53386 .86022 L
.52031 .86331 L
.50677 .86483 L
.49323 .86483 L
.47969 .86331 L
.46614 .86022 L
.46165 .85888 L
.4526 .85543 L
.43906 .84875 L
.43337 .84534 L
.42551 .83989 L
.41563 .8318 L
.41197 .82839 L
.40235 .81826 L
.39843 .81355 L
.39177 .80471 L
.38489 .79419 L
.38308 .79117 L
.37581 .77763 L
.37134 .76796 L
.3697 .76408 L
.36453 .75054 L
.36019 .737 L
.3578 .72833 L
.35658 .72346 L
.35362 .70991 L
.35126 .69637 L
.34945 .68283 L
.34816 .66928 L
.34736 .65574 L
.34702 .6422 L
.3471 .62866 L
.34758 .61511 L
.34843 .60157 L
.34958 .58803 L
.35096 .57449 L
.3525 .56094 L
.35405 .5474 L
.35546 .53386 L
.35655 .52031 L
.35715 .50677 L
.35715 .49323 L
.35655 .47969 L
.35546 .46614 L
.35405 .4526 L
.3525 .43906 L
.35096 .42551 L
.34958 .41197 L
.34843 .39843 L
.34758 .38489 L
.3471 .37134 L
.34702 .3578 L
.34736 .34426 L
.34816 .33072 L
.34945 .31717 L
.35126 .30363 L
.35362 .29009 L
.35658 .27654 L
.3578 .27167 L
.36019 .263 L
.36453 .24946 L
.3697 .23592 L
.37134 .23204 L
.37581 .22237 L
.38308 .20883 L
.38489 .20581 L
.39177 .19529 L
.39843 .18645 L
.40235 .18174 L
.41197 .17161 L
.41563 .1682 L
.42551 .16011 L
.43337 .15466 L
.43906 .15125 L
.4526 .14457 L
.46165 .14112 L
F
.08 1 0 r
.46614 .18165 m
.47969 .17817 L
.49323 .17645 L
.50677 .17645 L
.52031 .17817 L
.53386 .18165 L
.53415 .18174 L
.5474 .18706 L
.56094 .19462 L
.56198 .19529 L
.57449 .2047 L
.57914 .20883 L
.58803 .21791 L
.59189 .22237 L
.60157 .23532 L
.60197 .23592 L
.61018 .24946 L
.61511 .25907 L
.61695 .263 L
.62255 .27654 L
.62717 .29009 L
.62866 .29509 L
.63093 .30363 L
.63393 .31717 L
.63624 .33072 L
.63792 .34426 L
.63902 .3578 L
.63957 .37134 L
.63963 .38489 L
.63922 .39843 L
.63842 .41197 L
.63728 .42551 L
.63592 .43906 L
.63445 .4526 L
.63306 .46614 L
.63195 .47969 L
.63133 .49323 L
.63133 .50677 L
.63195 .52031 L
.63306 .53386 L
.63445 .5474 L
.63592 .56094 L
.63728 .57449 L
.63842 .58803 L
.63922 .60157 L
.63963 .61511 L
.63957 .62866 L
.63902 .6422 L
.63792 .65574 L
.63624 .66928 L
.63393 .68283 L
.63093 .69637 L
.62866 .70491 L
.62717 .70991 L
.62255 .72346 L
.61695 .737 L
.61511 .74093 L
.61018 .75054 L
.60197 .76408 L
.60157 .76468 L
.59189 .77763 L
.58803 .78209 L
.57914 .79117 L
.57449 .7953 L
.56198 .80471 L
.56094 .80538 L
.5474 .81294 L
.53415 .81826 L
.53386 .81835 L
.52031 .82183 L
.50677 .82355 L
.49323 .82355 L
.47969 .82183 L
.46614 .81835 L
.46585 .81826 L
.4526 .81294 L
.43906 .80538 L
.43802 .80471 L
.42551 .7953 L
.42086 .79117 L
.41197 .78209 L
.40811 .77763 L
.39843 .76468 L
.39803 .76408 L
.38982 .75054 L
.38489 .74093 L
.38305 .737 L
.37745 .72346 L
.37283 .70991 L
.37134 .70491 L
.36907 .69637 L
.36607 .68283 L
.36376 .66928 L
.36208 .65574 L
.36098 .6422 L
.36043 .62866 L
.36037 .61511 L
.36078 .60157 L
.36158 .58803 L
.36272 .57449 L
.36408 .56094 L
.36555 .5474 L
.36694 .53386 L
.36805 .52031 L
.36867 .50677 L
.36867 .49323 L
.36805 .47969 L
.36694 .46614 L
.36555 .4526 L
.36408 .43906 L
.36272 .42551 L
.36158 .41197 L
.36078 .39843 L
.36037 .38489 L
.36043 .37134 L
.36098 .3578 L
.36208 .34426 L
.36376 .33072 L
.36607 .31717 L
.36907 .30363 L
.37134 .29509 L
.37283 .29009 L
.37745 .27654 L
.38305 .263 L
.38489 .25907 L
.38982 .24946 L
.39803 .23592 L
.39843 .23532 L
.40811 .22237 L
.41197 .21791 L
.42086 .20883 L
.42551 .2047 L
.43802 .19529 L
.43906 .19462 L
.4526 .18706 L
.46585 .18174 L
F
.4 1 0 r
.4526 .22103 m
.46614 .21497 L
.47969 .21108 L
.49323 .20917 L
.50677 .20917 L
.52031 .21108 L
.53386 .21497 L
.5474 .22103 L
.54989 .22237 L
.56094 .22955 L
.56894 .23592 L
.57449 .24107 L
.58236 .24946 L
.58803 .25648 L
.59272 .263 L
.60098 .27654 L
.60157 .27763 L
.60769 .29009 L
.61313 .30363 L
.61511 .3094 L
.61751 .31717 L
.62098 .33072 L
.62364 .34426 L
.62556 .3578 L
.62681 .37134 L
.62745 .38489 L
.62752 .39843 L
.6271 .41197 L
.62624 .42551 L
.62506 .43906 L
.62368 .4526 L
.62231 .46614 L
.62118 .47969 L
.62054 .49323 L
.62054 .50677 L
.62118 .52031 L
.62231 .53386 L
.62368 .5474 L
.62506 .56094 L
.62624 .57449 L
.6271 .58803 L
.62752 .60157 L
.62745 .61511 L
.62681 .62866 L
.62556 .6422 L
.62364 .65574 L
.62098 .66928 L
.61751 .68283 L
.61511 .6906 L
.61313 .69637 L
.60769 .70991 L
.60157 .72237 L
.60098 .72346 L
.59272 .737 L
.58803 .74352 L
.58236 .75054 L
.57449 .75893 L
.56894 .76408 L
.56094 .77045 L
.54989 .77763 L
.5474 .77897 L
.53386 .78503 L
.52031 .78892 L
.50677 .79083 L
.49323 .79083 L
.47969 .78892 L
.46614 .78503 L
.4526 .77897 L
.45011 .77763 L
.43906 .77045 L
.43106 .76408 L
.42551 .75893 L
.41764 .75054 L
.41197 .74352 L
.40728 .737 L
.39902 .72346 L
.39843 .72237 L
.39231 .70991 L
.38687 .69637 L
.38489 .6906 L
.38249 .68283 L
.37902 .66928 L
.37636 .65574 L
.37444 .6422 L
.37319 .62866 L
.37255 .61511 L
.37248 .60157 L
.3729 .58803 L
.37376 .57449 L
.37494 .56094 L
.37632 .5474 L
.37769 .53386 L
.37882 .52031 L
.37946 .50677 L
.37946 .49323 L
.37882 .47969 L
.37769 .46614 L
.37632 .4526 L
.37494 .43906 L
.37376 .42551 L
.3729 .41197 L
.37248 .39843 L
.37255 .38489 L
.37319 .37134 L
.37444 .3578 L
.37636 .34426 L
.37902 .33072 L
.38249 .31717 L
.38489 .3094 L
.38687 .30363 L
.39231 .29009 L
.39843 .27763 L
.39902 .27654 L
.40728 .263 L
.41197 .25648 L
.41764 .24946 L
.42551 .24107 L
.43106 .23592 L
.43906 .22955 L
.45011 .22237 L
F
.72 1 0 r
.46614 .24373 m
.47969 .2394 L
.49323 .23729 L
.50677 .23729 L
.52031 .2394 L
.53386 .24373 L
.54569 .24946 L
.5474 .25051 L
.56094 .26015 L
.56425 .263 L
.57449 .27342 L
.57714 .27654 L
.58695 .29009 L
.58803 .29181 L
.59468 .30363 L
.60083 .31717 L
.60157 .31904 L
.60571 .33072 L
.60952 .34426 L
.61239 .3578 L
.61444 .37134 L
.61511 .37685 L
.61573 .38489 L
.61634 .39843 L
.61635 .41197 L
.6158 .42551 L
.61511 .43623 L
.61484 .43906 L
.61358 .4526 L
.61224 .46614 L
.61109 .47969 L
.61042 .49323 L
.61042 .50677 L
.61109 .52031 L
.61224 .53386 L
.61358 .5474 L
.61484 .56094 L
.61511 .56377 L
.6158 .57449 L
.61635 .58803 L
.61634 .60157 L
.61573 .61511 L
.61511 .62315 L
.61444 .62866 L
.61239 .6422 L
.60952 .65574 L
.60571 .66928 L
.60157 .68096 L
.60083 .68283 L
.59468 .69637 L
.58803 .70819 L
.58695 .70991 L
.57714 .72346 L
.57449 .72658 L
.56425 .737 L
.56094 .73985 L
.5474 .74949 L
.54569 .75054 L
.53386 .75627 L
.52031 .7606 L
.50677 .76271 L
.49323 .76271 L
.47969 .7606 L
.46614 .75627 L
.45431 .75054 L
.4526 .74949 L
.43906 .73985 L
.43575 .737 L
.42551 .72658 L
.42286 .72346 L
.41305 .70991 L
.41197 .70819 L
.40532 .69637 L
.39917 .68283 L
.39843 .68096 L
.39429 .66928 L
.39048 .65574 L
.38761 .6422 L
.38556 .62866 L
.38489 .62315 L
.38427 .61511 L
.38366 .60157 L
.38365 .58803 L
.3842 .57449 L
.38489 .56377 L
.38516 .56094 L
.38642 .5474 L
.38776 .53386 L
.38891 .52031 L
.38958 .50677 L
.38958 .49323 L
.38891 .47969 L
.38776 .46614 L
.38642 .4526 L
.38516 .43906 L
.38489 .43623 L
.3842 .42551 L
.38365 .41197 L
.38366 .39843 L
.38427 .38489 L
.38489 .37685 L
.38556 .37134 L
.38761 .3578 L
.39048 .34426 L
.39429 .33072 L
.39843 .31904 L
.39917 .31717 L
.40532 .30363 L
.41197 .29181 L
.41305 .29009 L
.42286 .27654 L
.42551 .27342 L
.43575 .263 L
.43906 .26015 L
.4526 .25051 L
.45431 .24946 L
F
1 .96 0 r
.49323 .26232 m
.50677 .26232 L
.51238 .263 L
.52031 .26466 L
.53386 .26947 L
.54665 .27654 L
.5474 .27707 L
.56094 .28805 L
.56302 .29009 L
.57449 .30359 L
.57451 .30363 L
.58324 .31717 L
.58803 .32641 L
.59 .33072 L
.59527 .34426 L
.5993 .3578 L
.60157 .36763 L
.60228 .37134 L
.60434 .38489 L
.60557 .39843 L
.60606 .41197 L
.6059 .42551 L
.60519 .43906 L
.60408 .4526 L
.60279 .46614 L
.60162 .47969 L
.60157 .48036 L
.60091 .49323 L
.60091 .50677 L
.60157 .51964 L
.60162 .52031 L
.60279 .53386 L
.60408 .5474 L
.60519 .56094 L
.6059 .57449 L
.60606 .58803 L
.60557 .60157 L
.60434 .61511 L
.60228 .62866 L
.60157 .63237 L
.5993 .6422 L
.59527 .65574 L
.59 .66928 L
.58803 .67359 L
.58324 .68283 L
.57451 .69637 L
.57449 .69641 L
.56302 .70991 L
.56094 .71195 L
.5474 .72293 L
.54665 .72346 L
.53386 .73053 L
.52031 .73534 L
.51238 .737 L
.50677 .73768 L
.49323 .73768 L
.48762 .737 L
.47969 .73534 L
.46614 .73053 L
.45335 .72346 L
.4526 .72293 L
.43906 .71195 L
.43698 .70991 L
.42551 .69641 L
.42549 .69637 L
.41676 .68283 L
.41197 .67359 L
.41 .66928 L
.40473 .65574 L
.4007 .6422 L
.39843 .63237 L
.39772 .62866 L
.39566 .61511 L
.39443 .60157 L
.39394 .58803 L
.3941 .57449 L
.39481 .56094 L
.39592 .5474 L
.39721 .53386 L
.39838 .52031 L
.39843 .51964 L
.39909 .50677 L
.39909 .49323 L
.39843 .48036 L
.39838 .47969 L
.39721 .46614 L
.39592 .4526 L
.39481 .43906 L
.3941 .42551 L
.39394 .41197 L
.39443 .39843 L
.39566 .38489 L
.39772 .37134 L
.39843 .36763 L
.4007 .3578 L
.40473 .34426 L
.41 .33072 L
.41197 .32641 L
.41676 .31717 L
.42549 .30363 L
.42551 .30359 L
.43698 .29009 L
.43906 .28805 L
.4526 .27707 L
.45335 .27654 L
.46614 .26947 L
.47969 .26466 L
.48762 .263 L
F
1 .64 0 r
.47969 .28762 m
.49323 .28503 L
.50677 .28503 L
.52031 .28762 L
.52824 .29009 L
.53386 .29299 L
.5474 .30155 L
.55004 .30363 L
.56094 .3142 L
.56351 .31717 L
.57319 .33072 L
.57449 .33288 L
.58048 .34426 L
.58601 .3578 L
.58803 .36387 L
.59016 .37134 L
.59314 .38489 L
.5951 .39843 L
.59617 .41197 L
.59644 .42551 L
.59604 .43906 L
.59512 .4526 L
.5939 .46614 L
.59272 .47969 L
.59198 .49323 L
.59198 .50677 L
.59272 .52031 L
.5939 .53386 L
.59512 .5474 L
.59604 .56094 L
.59644 .57449 L
.59617 .58803 L
.5951 .60157 L
.59314 .61511 L
.59016 .62866 L
.58803 .63613 L
.58601 .6422 L
.58048 .65574 L
.57449 .66712 L
.57319 .66928 L
.56351 .68283 L
.56094 .6858 L
.55004 .69637 L
.5474 .69845 L
.53386 .70701 L
.52824 .70991 L
.52031 .71238 L
.50677 .71497 L
.49323 .71497 L
.47969 .71238 L
.47176 .70991 L
.46614 .70701 L
.4526 .69845 L
.44996 .69637 L
.43906 .6858 L
.43649 .68283 L
.42681 .66928 L
.42551 .66712 L
.41952 .65574 L
.41399 .6422 L
.41197 .63613 L
.40984 .62866 L
.40686 .61511 L
.4049 .60157 L
.40383 .58803 L
.40356 .57449 L
.40396 .56094 L
.40488 .5474 L
.4061 .53386 L
.40728 .52031 L
.40802 .50677 L
.40802 .49323 L
.40728 .47969 L
.4061 .46614 L
.40488 .4526 L
.40396 .43906 L
.40356 .42551 L
.40383 .41197 L
.4049 .39843 L
.40686 .38489 L
.40984 .37134 L
.41197 .36387 L
.41399 .3578 L
.41952 .34426 L
.42551 .33288 L
.42681 .33072 L
.43649 .31717 L
.43906 .3142 L
.44996 .30363 L
.4526 .30155 L
.46614 .29299 L
.47176 .29009 L
F
1 .32 0 r
.46614 .31475 m
.47969 .30875 L
.49323 .30587 L
.50677 .30587 L
.52031 .30875 L
.53386 .31475 L
.53796 .31717 L
.5474 .32448 L
.55385 .33072 L
.56094 .33931 L
.56443 .34426 L
.57212 .3578 L
.57449 .36295 L
.57781 .37134 L
.58195 .38489 L
.5848 .39843 L
.58656 .41197 L
.58737 .42551 L
.58735 .43906 L
.58667 .4526 L
.58555 .46614 L
.58437 .47969 L
.58359 .49323 L
.58359 .50677 L
.58437 .52031 L
.58555 .53386 L
.58667 .5474 L
.58735 .56094 L
.58737 .57449 L
.58656 .58803 L
.5848 .60157 L
.58195 .61511 L
.57781 .62866 L
.57449 .63705 L
.57212 .6422 L
.56443 .65574 L
.56094 .66069 L
.55385 .66928 L
.5474 .67552 L
.53796 .68283 L
.53386 .68525 L
.52031 .69125 L
.50677 .69413 L
.49323 .69413 L
.47969 .69125 L
.46614 .68525 L
.46204 .68283 L
.4526 .67552 L
.44615 .66928 L
.43906 .66069 L
.43557 .65574 L
.42788 .6422 L
.42551 .63705 L
.42219 .62866 L
.41805 .61511 L
.4152 .60157 L
.41344 .58803 L
.41263 .57449 L
.41265 .56094 L
.41333 .5474 L
.41445 .53386 L
.41563 .52031 L
.41641 .50677 L
.41641 .49323 L
.41563 .47969 L
.41445 .46614 L
.41333 .4526 L
.41265 .43906 L
.41263 .42551 L
.41344 .41197 L
.4152 .39843 L
.41805 .38489 L
.42219 .37134 L
.42551 .36295 L
.42788 .3578 L
.43557 .34426 L
.43906 .33931 L
.44615 .33072 L
.4526 .32448 L
.46204 .31717 L
F
1 0 0 r
.47969 .32833 m
.49323 .32512 L
.50677 .32512 L
.52031 .32833 L
.52677 .33072 L
.53386 .33508 L
.54547 .34426 L
.5474 .34626 L
.5569 .3578 L
.56094 .36416 L
.56484 .37134 L
.57054 .38489 L
.57449 .39824 L
.57453 .39843 L
.57715 .41197 L
.5786 .42551 L
.57905 .43906 L
.57867 .4526 L
.5777 .46614 L
.57654 .47969 L
.57572 .49323 L
.57572 .50677 L
.57654 .52031 L
.5777 .53386 L
.57867 .5474 L
.57905 .56094 L
.5786 .57449 L
.57715 .58803 L
.57453 .60157 L
.57449 .60176 L
.57054 .61511 L
.56484 .62866 L
.56094 .63584 L
.5569 .6422 L
.5474 .65374 L
.54547 .65574 L
.53386 .66492 L
.52677 .66928 L
.52031 .67167 L
.50677 .67488 L
.49323 .67488 L
.47969 .67167 L
.47323 .66928 L
.46614 .66492 L
.45453 .65574 L
.4526 .65374 L
.4431 .6422 L
.43906 .63584 L
.43516 .62866 L
.42946 .61511 L
.42551 .60176 L
.42547 .60157 L
.42285 .58803 L
.4214 .57449 L
.42095 .56094 L
.42133 .5474 L
.4223 .53386 L
.42346 .52031 L
.42428 .50677 L
.42428 .49323 L
.42346 .47969 L
.4223 .46614 L
.42133 .4526 L
.42095 .43906 L
.4214 .42551 L
.42285 .41197 L
.42547 .39843 L
.42551 .39824 L
.42946 .38489 L
.43516 .37134 L
.43906 .36416 L
.4431 .3578 L
.4526 .34626 L
.45453 .34426 L
.46614 .33508 L
.47323 .33072 L
F
0 1 .88 r
.58803 .06138 m
.60157 .06164 L
.61511 .06359 L
.62866 .06505 L
.6422 .06728 L
.65445 .0734 L
.65574 .07379 L
.66928 .07686 L
.68283 .08116 L
.69042 .08694 L
.69637 .08921 L
.70991 .09278 L
.71906 .10049 L
.72346 .10244 L
.737 .10828 L
.74462 .11403 L
.75054 .11649 L
.76254 .12757 L
.76408 .12855 L
.77763 .13598 L
.78421 .14112 L
.79117 .14491 L
.80152 .15466 L
.80471 .15706 L
.8161 .1682 L
.81826 .17016 L
.82995 .18174 L
.8318 .18372 L
.8434 .19529 L
.84534 .19787 L
.85619 .20883 L
.85888 .21438 L
.866 .22237 L
.87211 .23592 L
.87243 .23638 L
.88483 .24946 L
.88597 .25245 L
.89517 .263 L
.89885 .27654 L
.89951 .27803 L
.91097 .29009 L
.91249 .30363 L
.91306 .30512 L
.92418 .31717 L
.92596 .33072 L
.9266 .33426 L
.93212 .34426 L
.93897 .3578 L
.9396 .37134 L
.94014 .3761 L
.94324 .38489 L
.9513 .39843 L
.95276 .41197 L
.95311 .42551 L
.95325 .43906 L
.95368 .44857 L
.95418 .4526 L
.95673 .46614 L
.95899 .47969 L
.96023 .49323 L
.96023 .50677 L
.95899 .52031 L
.95673 .53386 L
.95418 .5474 L
.95368 .55143 L
.95325 .56094 L
.95311 .57449 L
.95276 .58803 L
.9513 .60157 L
.94324 .61511 L
.94014 .6239 L
.9396 .62866 L
.93897 .6422 L
.93212 .65574 L
.9266 .66574 L
.92596 .66928 L
.92418 .68283 L
.91306 .69488 L
.91249 .69637 L
.91097 .70991 L
.89951 .72197 L
.89885 .72346 L
.89517 .737 L
.88597 .74755 L
.88483 .75054 L
.87243 .76362 L
.87211 .76408 L
.866 .77763 L
.85888 .78562 L
.85619 .79117 L
.84534 .80213 L
.8434 .80471 L
.8318 .81628 L
.82995 .81826 L
.81826 .82984 L
.8161 .8318 L
.80471 .84294 L
.80152 .84534 L
.79117 .85509 L
.78421 .85888 L
.77763 .86402 L
.76408 .87145 L
.76254 .87243 L
.75054 .88351 L
.74462 .88597 L
.737 .89172 L
.72346 .89756 L
.71906 .89951 L
.70991 .90722 L
.69637 .91079 L
.69042 .91306 L
.68283 .91884 L
.66928 .92314 L
.65574 .92621 L
.65445 .9266 L
.6422 .93272 L
.62866 .93495 L
.61511 .93641 L
.60157 .93836 L
.58803 .93862 L
.5809 .9266 L
.58803 .91612 L
.59022 .91306 L
.59995 .89951 L
.60157 .89667 L
.60895 .88597 L
.61511 .87532 L
.6171 .87243 L
.62441 .85888 L
.62866 .85017 L
.63098 .84534 L
.63686 .8318 L
.64211 .81826 L
.6422 .81802 L
.64679 .80471 L
.65093 .79117 L
.65457 .77763 L
.65574 .77282 L
.65773 .76408 L
.66044 .75054 L
.66271 .737 L
.66457 .72346 L
.66603 .70991 L
.6671 .69637 L
.66778 .68283 L
.6681 .66928 L
.66806 .65574 L
.66768 .6422 L
.66698 .62866 L
.66599 .61511 L
.66473 .60157 L
.66325 .58803 L
.66162 .57449 L
.65993 .56094 L
.6583 .5474 L
.65686 .53386 L
.65579 .52031 L
.65574 .51959 L
.6552 .50677 L
.6552 .49323 L
.65574 .48041 L
.65579 .47969 L
.65686 .46614 L
.6583 .4526 L
.65993 .43906 L
.66162 .42551 L
.66325 .41197 L
.66473 .39843 L
.66599 .38489 L
.66698 .37134 L
.66768 .3578 L
.66806 .34426 L
.6681 .33072 L
.66778 .31717 L
.6671 .30363 L
.66603 .29009 L
.66457 .27654 L
.66271 .263 L
.66044 .24946 L
.65773 .23592 L
.65574 .22718 L
.65457 .22237 L
.65093 .20883 L
.64679 .19529 L
.6422 .18198 L
.64211 .18174 L
.63686 .1682 L
.63098 .15466 L
.62866 .14983 L
.62441 .14112 L
.6171 .12757 L
.61511 .12468 L
.60895 .11403 L
.60157 .10333 L
.59995 .10049 L
.59022 .08694 L
.58803 .08388 L
.5809 .0734 L
F
0 .8 1 r
.70991 .15367 m
.72346 .15152 L
.737 .15319 L
.74272 .15466 L
.75054 .15724 L
.76408 .16309 L
.7742 .1682 L
.77763 .17042 L
.79117 .17915 L
.79496 .18174 L
.80471 .1892 L
.81226 .19529 L
.81826 .2006 L
.8272 .20883 L
.8318 .21343 L
.84044 .22237 L
.84534 .22782 L
.85228 .23592 L
.85888 .24401 L
.86262 .24946 L
.87243 .26224 L
.87244 .263 L
.88176 .27654 L
.88597 .28308 L
.88821 .29009 L
.89753 .30363 L
.89951 .30727 L
.90159 .31717 L
.91039 .33072 L
.91306 .33632 L
.91603 .34426 L
.91972 .3578 L
.92586 .37134 L
.9266 .37344 L
.92974 .38489 L
.92957 .39843 L
.93547 .41197 L
.93911 .42551 L
.94014 .43054 L
.94146 .43906 L
.94302 .4526 L
.94418 .46614 L
.94497 .47969 L
.94537 .49323 L
.94537 .50677 L
.94497 .52031 L
.94418 .53386 L
.94302 .5474 L
.94146 .56094 L
.94014 .56946 L
.93911 .57449 L
.93547 .58803 L
.92957 .60157 L
.92974 .61511 L
.9266 .62656 L
.92586 .62866 L
.91972 .6422 L
.91603 .65574 L
.91306 .66368 L
.91039 .66928 L
.90159 .68283 L
.89951 .69273 L
.89753 .69637 L
.88821 .70991 L
.88597 .71692 L
.88176 .72346 L
.87244 .737 L
.87243 .73776 L
.86262 .75054 L
.85888 .75599 L
.85228 .76408 L
.84534 .77218 L
.84044 .77763 L
.8318 .78657 L
.8272 .79117 L
.81826 .7994 L
.81226 .80471 L
.80471 .8108 L
.79496 .81826 L
.79117 .82085 L
.77763 .82958 L
.7742 .8318 L
.76408 .83691 L
.75054 .84276 L
.74272 .84534 L
.737 .84681 L
.72346 .84848 L
.70991 .84633 L
.70689 .84534 L
.69637 .83535 L
.69432 .8318 L
.6898 .81826 L
.68782 .80471 L
.68699 .79117 L
.68673 .77763 L
.68675 .76408 L
.68687 .75054 L
.68698 .737 L
.687 .72346 L
.68689 .70991 L
.68661 .69637 L
.68613 .68283 L
.68544 .66928 L
.68454 .65574 L
.68342 .6422 L
.68283 .6358 L
.68209 .62866 L
.68057 .61511 L
.67888 .60157 L
.67707 .58803 L
.6752 .57449 L
.67335 .56094 L
.67163 .5474 L
.67016 .53386 L
.66928 .52376 L
.66909 .52031 L
.66851 .50677 L
.66851 .49323 L
.66909 .47969 L
.66928 .47624 L
.67016 .46614 L
.67163 .4526 L
.67335 .43906 L
.6752 .42551 L
.67707 .41197 L
.67888 .39843 L
.68057 .38489 L
.68209 .37134 L
.68283 .3642 L
.68342 .3578 L
.68454 .34426 L
.68544 .33072 L
.68613 .31717 L
.68661 .30363 L
.68689 .29009 L
.687 .27654 L
.68698 .263 L
.68687 .24946 L
.68675 .23592 L
.68673 .22237 L
.68699 .20883 L
.68782 .19529 L
.6898 .18174 L
.69432 .1682 L
.69637 .16465 L
.70689 .15466 L
F
0 .48 1 r
.75054 .20369 m
.76408 .20246 L
.77763 .205 L
.78801 .20883 L
.79117 .21027 L
.80471 .21779 L
.81188 .22237 L
.81826 .22732 L
.82875 .23592 L
.8318 .2388 L
.84275 .24946 L
.84534 .25229 L
.85487 .263 L
.85888 .26799 L
.86554 .27654 L
.87243 .28625 L
.87503 .29009 L
.88359 .30363 L
.88597 .3077 L
.89127 .31717 L
.8982 .33072 L
.89951 .33347 L
.9044 .34426 L
.91001 .3578 L
.91306 .36592 L
.91487 .37134 L
.91934 .38489 L
.92323 .39843 L
.92657 .41197 L
.9266 .41208 L
.92915 .42551 L
.93158 .43906 L
.93352 .4526 L
.93494 .46614 L
.93587 .47969 L
.93634 .49323 L
.93634 .50677 L
.93587 .52031 L
.93494 .53386 L
.93352 .5474 L
.93158 .56094 L
.92915 .57449 L
.9266 .58792 L
.92657 .58803 L
.92323 .60157 L
.91934 .61511 L
.91487 .62866 L
.91306 .63408 L
.91001 .6422 L
.9044 .65574 L
.89951 .66653 L
.8982 .66928 L
.89127 .68283 L
.88597 .6923 L
.88359 .69637 L
.87503 .70991 L
.87243 .71375 L
.86554 .72346 L
.85888 .73201 L
.85487 .737 L
.84534 .74771 L
.84275 .75054 L
.8318 .7612 L
.82875 .76408 L
.81826 .77268 L
.81188 .77763 L
.80471 .78221 L
.79117 .78973 L
.78801 .79117 L
.77763 .795 L
.76408 .79754 L
.75054 .79631 L
.73844 .79117 L
.737 .78889 L
.72793 .77763 L
.72346 .76823 L
.72185 .76408 L
.71774 .75054 L
.7147 .737 L
.71226 .72346 L
.71015 .70991 L
.70991 .7083 L
.70821 .69637 L
.70634 .68283 L
.70448 .66928 L
.70259 .65574 L
.70063 .6422 L
.6986 .62866 L
.6965 .61511 L
.69637 .61427 L
.69434 .60157 L
.69217 .58803 L
.69002 .57449 L
.68799 .56094 L
.68616 .5474 L
.68464 .53386 L
.68354 .52031 L
.68297 .50677 L
.68297 .49323 L
.68354 .47969 L
.68464 .46614 L
.68616 .4526 L
.68799 .43906 L
.69002 .42551 L
.69217 .41197 L
.69434 .39843 L
.69637 .38573 L
.6965 .38489 L
.6986 .37134 L
.70063 .3578 L
.70259 .34426 L
.70448 .33072 L
.70634 .31717 L
.70821 .30363 L
.70991 .2917 L
.71015 .29009 L
.71226 .27654 L
.7147 .263 L
.71774 .24946 L
.72185 .23592 L
.72346 .23177 L
.72793 .22237 L
.737 .21111 L
.73844 .20883 L
F
0 .16 1 r
.77763 .24739 m
.79117 .24732 L
.8002 .24946 L
.80471 .25108 L
.81826 .25793 L
.82632 .263 L
.8318 .26754 L
.84219 .27654 L
.84534 .27982 L
.85494 .29009 L
.85888 .29492 L
.86572 .30363 L
.87243 .31328 L
.87501 .31717 L
.88322 .33072 L
.88597 .33575 L
.89043 .34426 L
.89681 .3578 L
.89951 .36416 L
.90242 .37134 L
.90736 .38489 L
.91164 .39843 L
.91306 .4034 L
.91532 .41197 L
.91845 .42551 L
.92102 .43906 L
.92305 .4526 L
.92456 .46614 L
.92556 .47969 L
.92606 .49323 L
.92606 .50677 L
.92556 .52031 L
.92456 .53386 L
.92305 .5474 L
.92102 .56094 L
.91845 .57449 L
.91532 .58803 L
.91306 .5966 L
.91164 .60157 L
.90736 .61511 L
.90242 .62866 L
.89951 .63584 L
.89681 .6422 L
.89043 .65574 L
.88597 .66425 L
.88322 .66928 L
.87501 .68283 L
.87243 .68672 L
.86572 .69637 L
.85888 .70508 L
.85494 .70991 L
.84534 .72018 L
.84219 .72346 L
.8318 .73246 L
.82632 .737 L
.81826 .74207 L
.80471 .74892 L
.8002 .75054 L
.79117 .75268 L
.77763 .75261 L
.77039 .75054 L
.76408 .74723 L
.75292 .737 L
.75054 .73354 L
.7445 .72346 L
.73856 .70991 L
.737 .70567 L
.73386 .69637 L
.72988 .68283 L
.72636 .66928 L
.72346 .65712 L
.72314 .65574 L
.72008 .6422 L
.71715 .62866 L
.71432 .61511 L
.71159 .60157 L
.70991 .59301 L
.70896 .58803 L
.70647 .57449 L
.7042 .56094 L
.70221 .5474 L
.7006 .53386 L
.69947 .52031 L
.69888 .50677 L
.69888 .49323 L
.69947 .47969 L
.7006 .46614 L
.70221 .4526 L
.7042 .43906 L
.70647 .42551 L
.70896 .41197 L
.70991 .40699 L
.71159 .39843 L
.71432 .38489 L
.71715 .37134 L
.72008 .3578 L
.72314 .34426 L
.72346 .34288 L
.72636 .33072 L
.72988 .31717 L
.73386 .30363 L
.737 .29433 L
.73856 .29009 L
.7445 .27654 L
.75054 .26646 L
.75292 .263 L
.76408 .25277 L
.77039 .24946 L
F
.16 0 1 r
.80471 .29001 m
.80539 .29009 L
.81826 .29347 L
.8318 .30077 L
.83618 .30363 L
.84534 .31164 L
.85111 .31717 L
.85888 .32622 L
.86251 .33072 L
.8719 .34426 L
.87243 .34512 L
.87993 .3578 L
.88597 .36981 L
.8867 .37134 L
.89261 .38489 L
.89761 .39843 L
.89951 .40424 L
.90187 .41197 L
.90547 .42551 L
.90839 .43906 L
.91068 .4526 L
.91237 .46614 L
.91306 .47272 L
.9135 .47969 L
.91407 .49323 L
.91407 .50677 L
.9135 .52031 L
.91306 .52728 L
.91237 .53386 L
.91068 .5474 L
.90839 .56094 L
.90547 .57449 L
.90187 .58803 L
.89951 .59576 L
.89761 .60157 L
.89261 .61511 L
.8867 .62866 L
.88597 .63019 L
.87993 .6422 L
.87243 .65488 L
.8719 .65574 L
.86251 .66928 L
.85888 .67378 L
.85111 .68283 L
.84534 .68836 L
.83618 .69637 L
.8318 .69923 L
.81826 .70653 L
.80539 .70991 L
.80471 .70999 L
.79614 .70991 L
.79117 .70894 L
.77763 .70211 L
.77101 .69637 L
.76408 .68722 L
.7612 .68283 L
.75401 .66928 L
.75054 .66132 L
.74828 .65574 L
.74335 .6422 L
.73902 .62866 L
.737 .62181 L
.7351 .61511 L
.7315 .60157 L
.72821 .58803 L
.72524 .57449 L
.72346 .56551 L
.72261 .56094 L
.72038 .5474 L
.71861 .53386 L
.71738 .52031 L
.71675 .50677 L
.71675 .49323 L
.71738 .47969 L
.71861 .46614 L
.72038 .4526 L
.72261 .43906 L
.72346 .43449 L
.72524 .42551 L
.72821 .41197 L
.7315 .39843 L
.7351 .38489 L
.737 .37819 L
.73902 .37134 L
.74335 .3578 L
.74828 .34426 L
.75054 .33868 L
.75401 .33072 L
.7612 .31717 L
.76408 .31278 L
.77101 .30363 L
.77763 .29789 L
.79117 .29106 L
.79614 .29009 L
F
.48 0 1 r
.79117 .34189 m
.80471 .33553 L
.81826 .33519 L
.8318 .33998 L
.84005 .34426 L
.84534 .34957 L
.85391 .3578 L
.85888 .36424 L
.86416 .37134 L
.87224 .38489 L
.87243 .38525 L
.87898 .39843 L
.8844 .41197 L
.88597 .41653 L
.88885 .42551 L
.89246 .43906 L
.89525 .4526 L
.89729 .46614 L
.89862 .47969 L
.89928 .49323 L
.89928 .50677 L
.89862 .52031 L
.89729 .53386 L
.89525 .5474 L
.89246 .56094 L
.88885 .57449 L
.88597 .58347 L
.8844 .58803 L
.87898 .60157 L
.87243 .61475 L
.87224 .61511 L
.86416 .62866 L
.85888 .63576 L
.85391 .6422 L
.84534 .65043 L
.84005 .65574 L
.8318 .66002 L
.81826 .66481 L
.80471 .66447 L
.79117 .65811 L
.78783 .65574 L
.77763 .64425 L
.77611 .6422 L
.7679 .62866 L
.76408 .62077 L
.76154 .61511 L
.7562 .60157 L
.75168 .58803 L
.75054 .58425 L
.74779 .57449 L
.7445 .56094 L
.74181 .5474 L
.73974 .53386 L
.73833 .52031 L
.73761 .50677 L
.73761 .49323 L
.73833 .47969 L
.73974 .46614 L
.74181 .4526 L
.7445 .43906 L
.74779 .42551 L
.75054 .41575 L
.75168 .41197 L
.7562 .39843 L
.76154 .38489 L
.76408 .37923 L
.7679 .37134 L
.77611 .3578 L
.77763 .35575 L
.78783 .34426 L
F
.8 0 1 r
.80471 .39145 m
.81826 .38686 L
.8318 .38933 L
.84505 .39843 L
.84534 .39871 L
.85659 .41197 L
.85888 .41639 L
.86387 .42551 L
.8694 .43906 L
.87243 .44921 L
.87334 .4526 L
.87631 .46614 L
.87821 .47969 L
.87913 .49323 L
.87913 .50677 L
.87821 .52031 L
.87631 .53386 L
.87334 .5474 L
.87243 .55079 L
.8694 .56094 L
.86387 .57449 L
.85888 .58361 L
.85659 .58803 L
.84534 .60129 L
.84505 .60157 L
.8318 .61067 L
.81826 .61314 L
.80471 .60855 L
.79491 .60157 L
.79117 .59566 L
.78582 .58803 L
.77896 .57449 L
.77763 .57122 L
.77374 .56094 L
.76977 .5474 L
.76689 .53386 L
.76502 .52031 L
.76408 .50682 L
.76408 .50677 L
.76408 .49323 L
.76408 .49318 L
.76502 .47969 L
.76689 .46614 L
.76977 .4526 L
.77374 .43906 L
.77763 .42878 L
.77896 .42551 L
.78582 .41197 L
.79117 .40434 L
.79491 .39843 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.0813283 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00657895 0.0657895 0.00657895 0.0657895 [
[ 0 0 0 0 ]
[ 1 .14474 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .14474 L
0 .14474 L
closepath
clip
newpath
.8 0 1 r
.00658 .00658 m
.00658 .07237 L
.07237 .07237 L
.07237 .00658 L
F
0 g
gsave
.03947 .07237 -73.0938 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(72.) show
83.188 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.457 0 1 r
.07237 .00658 m
.07237 .07237 L
.13816 .07237 L
.13816 .00658 L
F
.114 0 1 r
.13816 .00658 m
.13816 .07237 L
.20395 .07237 L
.20395 .00658 L
F
0 .229 1 r
.20395 .00658 m
.20395 .07237 L
.26974 .07237 L
.26974 .00658 L
F
0 .571 1 r
.26974 .00658 m
.26974 .07237 L
.33553 .07237 L
.33553 .00658 L
F
0 .914 1 r
.33553 .00658 m
.33553 .07237 L
.40132 .07237 L
.40132 .00658 L
F
0 1 .743 r
.40132 .00658 m
.40132 .07237 L
.46711 .07237 L
.46711 .00658 L
F
0 1 .4 r
.46711 .00658 m
.46711 .07237 L
.53289 .07237 L
.53289 .00658 L
F
0 1 .057 r
.53289 .00658 m
.53289 .07237 L
.59868 .07237 L
.59868 .00658 L
F
.286 1 0 r
.59868 .00658 m
.59868 .07237 L
.66447 .07237 L
.66447 .00658 L
F
.629 1 0 r
.66447 .00658 m
.66447 .07237 L
.73026 .07237 L
.73026 .00658 L
F
.971 1 0 r
.73026 .00658 m
.73026 .07237 L
.79605 .07237 L
.79605 .00658 L
F
1 .686 0 r
.79605 .00658 m
.79605 .07237 L
.86184 .07237 L
.86184 .00658 L
F
1 .343 0 r
.86184 .00658 m
.86184 .07237 L
.92763 .07237 L
.92763 .00658 L
F
1 0 0 r
.92763 .00658 m
.92763 .07237 L
.99342 .07237 L
.99342 .00658 L
F
0 g
gsave
.96053 .07237 -69.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(92.) show
76.750 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool70<`0o`H0M03o1`0M0?l6000jo`L009;o
1P00jOl7003o_PH00?mV1`00o`h604Wo00L0XOl01P3ho`070?n_00L0oeL01P3o001<0?ooo`00E`3o
ool70<`0o`H0M03o1`0M0?l6000jo`L009;o1P00jOl7003o_PH00?mV1`00o`h604Wo00L0XOl01P3h
o`070?n_00L0oeL01P3o001<0?ooo`00E`3oool70<`0o`H0M03o1`0M0?l6000jo`L009;o1P00jOl7
003o_PH00?mV1`00o`h604Wo00L0XOl01P3ho`070?n_00L0oeL01P3o001<0?ooo`00E`3oool70<`0
o`H0M03o1`0M0?l6000jo`L009;o1P00jOl7003o_PH00?mV1`00o`h604Wo00L0XOl01P3ho`070?n_
00L0oeL01P3o001<0?ooo`00E`3oool70<`0o`H0M03o1`0M0?l6000jo`L009;o1P00jOl7003o_PH0
0?mV1`00o`h604Wo00L0XOl01P3ho`070?n_00L0oeL01P3o001<0?ooo`00E`3oool70<`0o`H0M03o
1`0M0?l6000jo`L009;o1P00jOl7003o_PH00?mV1`00o`h604Wo00L0XOl01P3ho`070?n_00L0oeL0
1P3o001<0?ooo`00E`3oool70<`0o`H0M03o1`0M0?l6000jo`L009;o1P00jOl7003o_PH00?mV1`00
o`h604Wo00L0XOl01P3ho`070?n_00L0oeL01P3o001<0?ooo`00o`3oool60?ooo`00o`3oool60?oo
o`00o`3oool60?ooo`00F03oool00`000000oooo0?ooo`020?ooo`D000000P3oool00`000000oooo
0?ooo`190?ooo`<000000P3oool500000080oooo00<000000?ooo`3oool0AP3oool005P0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`1?0?ooo`070000003oool0oooo0?ooo`000000
oooo0000001?0?ooo`00D@3oool4000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`1B0?ooo`040000003oool0oooo000004h0oooo001I0?ooo`030000003oool0oooo00<0oooo
0P00001?0?ooo`80000000<0oooo0000003oool00P3oool2000004`0oooo001J0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`02000000D0oooo00<0
00000?ooo`3oool0B@3oool005X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1;
0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`190?ooo`00F`3oool0
0`000000oooo000000030?ooo`030000003oool0oooo04/0oooo00L000000?ooo`3oool0oooo0000
003oool0000000<0oooo00<000000?ooo`3oool0B@3oool005L0oooo1@0000020?ooo`<00000C`3o
ool3000000<0oooo0`00001<0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00
o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00
o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`007P3oool5000003@0
oooo00<000000?ooo`3oool0<03oool3000003D0oooo00<000000?ooo`3oool0<P3oool5000000T0
oooo000N0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0;`3oool01@000000oooo
0?ooo`3oool0000003@0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0;0?ooo`00
603oool4000000<0oooo00<000000?ooo`3oool0;@3oool4000000@0oooo00<000000?ooo`3oool0
;`3oool01@000000oooo0?ooo`3oool0000003@0oooo00<000000?ooo`3oool0<`3oool00`000000
oooo0?ooo`0:0?ooo`00803oool2000003D0oooo00<000000?ooo`3oool0;`3oool01@000000oooo
0?ooo`3oool0000003@0oooo00<000000?ooo`3oool0=03oool2000000X0oooo000R0?ooo`030000
003oool0oooo0380oooo00<000000?ooo`3oool0;`3oool01@000000oooo0?ooo`3oool0000003@0
oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo
0?ooo`0b0?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool01`3oool001h0oooo00D000000?ooo`3oool0
oooo0000000c0?ooo`800000<@3oool01@000000oooo0?ooo`3oool0000003<0oooo0P00000d0?oo
o`050000003oool0oooo0?ooo`0000002@3oool001l0oooo0`00000e0?ooo`030000003oool0oooo
0300oooo0`00000e0?ooo`030000003oool0oooo03<0oooo0`00000:0?ooo`00o`3oool60?ooo`00
o`3oool60?ooo`006@3ooooV000000H0oooo000I0?ooo`050000003oool0oooo0?ooo`000000=P3o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0=03o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo000?0?ooo`D000001@3oool0
0`000000oooo0?ooo`3R0?ooo`030000003oool0oooo00@0oooo000?0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`040?ooo`002@3oool4000000<0
oooo00<000000?ooo`3oool01P3oool200000>40oooo0`0000060?ooo`004@3oool2000000H0oooo
00@000000?ooo`3oool0oooog000ohl50?ooo`030000003oool0oooo00@0oooo000C0?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool0oooog000ohl50?ooo`030000003oool0oooo00@0
oooo000C0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooog000ohl50?ooo`03
0000003oool0oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000
oooo0?ooo`3ooooL003oS`D0oooo00<000000?ooo`3oool0103oool00100oooo0`0000060?ooo`04
0000003oool0oooo0?ooom`00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooooL003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooog000ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
om`00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL003o
S`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog000ohl50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooom>003oS`d00?oQ9`00ohl=003ohDd0
0?n?103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?oood/00?n?4@00on4U003oSa40
0?oQBP00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooodP0
0?n?5000on4V003oSa<00?oQA`00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooodD00?n?5P00on4W003oSaH00?oQA000ohl50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?oood<00?n?5`00on4X003oSaP00?oQ@P00ohl50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oood400?n?6@00on4Z003oSaL0
0?oQ@@00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooch0
0?n?6`00on4[003oSaX00?oQ?P00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooocd00?n?6`00on4]003oSaX00?oQ?@00ohl50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?oooc`00?n?6`00on4^003oSa/00?oQ?000ohl50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooocP00?n?7`00on4`003oSah0
0?oQ=`00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooocL0
0?n?7`00on4a003oSal00?oQ=P00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`800000
0P3ooolf003oSal00?oQ<P00ohlO003ohCH00?n?103oool2000000H0oooo000I0?ooo`040000003o
ool0oooo0?oooc@00?n?8@00on4c003oSb400?oQ<`00ohl50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oooc<00?n?8@00on4e003oSb400?oQ<P00ohl50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc800?n?8P00on4e003oSb400?oQ
<P00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc400?n?
8`00on4f003oSb<00?oQ;`00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooobl00?n?9000on4G003oS`T00?lm6000ohlS003ohBh00?n?1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool]003oSbD00?oQ5@00ohl?003o?AD00?n?
9000on4]003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
;000ohlV003ohA800?n?5@00ocdC003oSbD00?oQ:`00ohl50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooob/00?n?9P00on4?003oSa`00?lm4000ohlV003ohBX00?n?
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolY003oS`l00?oQ
1P00c?lB003oh@l00?n?7`00ocd>003oSa800?oQ1`00c?l>003ohBT00?n?1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolX003oS`d00?oQ2`00c?l@003oh@d00?n?
8P00ocd>003oSa000?oQ2`00c?l=003ohBL00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool200000080oooo9`00ohl;003oh@l00<co3`00on4<003oSbD00?lm3@00ohl=003ohA000<co2`00
on4V003oS`@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolV003oS`X00?oQ4P00
c?l=003oh@`00?n?9`00ocd<003oS`d00?oQ4P00c?l:003ohBD00?n?1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolU003oS`X00?oQ5000c?l<003oh@/00?n?:000
ocd=003oS``00?oQ4`00c?l:003ohB@00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolT003oS`X00?oQ5@00c?l<003oh@X00?n?:`00ocd;003oS``00?oQ5@00
c?l9003ohB<00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolS003oS`T00?oQ5`00c?l;003oh@X00?n?3`00ocd?01Co00l00?lm2P00ohl;003ohAL00<co2@00
on4R003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8P00
ohl8003ohAT00<co2`00on49003oS`d00?lm5@0Do`0=003o?@X00?n?2P00on4I003<o`L00?oQ8P00
ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob400?n?2000
on4J003<o`/00?oQ2@00ohl;003o?AT05?l03000ocd9003oS`X00?oQ6P00c?l8003ohB000?n?1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolP003oS`L00?oQ7000
c?l:003oh@T00?n?2P00ocdL01Co00/00?lm2@00ohl9003ohAd00<co1`00on4O003oS`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7`00ohl7003ohAh00<co2@00
on49003oS`T00?lm7`0Do`0:003o?@T00?n?2000on4N003<o`H00?oQ7`00ohl50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooah00?n?1`00on4O003<o`T00?oQ2000
ohl8003o?B805?l02P00ocd8003oS`P00?oQ7`00c?l7003ohAd00?n?1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolM003oS`L00?oQ2000c?l<001jo``00<co2000
on48003oS`P00?lm900Do`09003o?@P00?n?2000on4<003<o`/007[o2@00c?l7003ohA`00?n?1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo7@00ohl5003oh@X00<co3000N_l<
003<o`P00?oQ2000ohl7003o?@l05?l02@1Vo`0>01Co00T00?lm2000ohl7003oh@`00<co3000N_l9
003<o`H00?oQ7000ohl40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo7000ohl5
003oh@P00<co4000N_l;003<o`P00?oQ1`00ohl7003o?@d05?l03`1Vo`0<01Co00T00?lm1`00ohl7
003oh@/00<co4000N_l7003<o`D00?oQ7000ohl50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?oooa/00?n?1@00on47003<oa<007[o2P00c?l7003oh@L00?n?1`00ocd;
01Co01D0I_l02P0Do`08003o?@L00?n?1`00on49003<oa@007[o1P00c?l6003ohAX00?n?1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolK003oS`D00?oQ1`00c?lD
001jo`T00<co1`00on47003oS`L00?lm2@0Do`0I06Ko00T05?l02000ocd6003oS`L00?oQ2@00c?lE
001jo`H00<co1P00on4I003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo6P00ohl5003oh@L00<co5@00N_l9003<o`L00?oQ1`00ohl6003o?@P05?l0701Vo`09
01Co00L00?lm1P00ohl7003oh@T00<co5@00N_l6003<o`H00?oQ6@00ohl50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaX00?n?1@00on46003<oaH007[o2@00c?l7
003oh@H00?n?1P00ocd901Co01d0I_l02@0Do`06003o?@H00?n?1`00on48003<oaP007[o1@00c?l5
003ohAT00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolI
003oS`D00?oQ1@00c?lI001jo`P00<co1P00on47003oS`H00?lm200Do`0O06Ko00P05?l01P00ocd6
003oS`L00?oQ2000c?lI001jo`D00<co1000on4I003oS`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo6000ohl4003oh@H00<co6`00N_l7003<o`H00?oQ1`00ohl6
003o?@H05?l02P1Vo`0?0;So00T0I_l0200Do`06003o?@H00?n?1P00on48003<oaX007[o1@00c?l5
003ohAL00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolG
003oS`D00?oQ1@00c?lL001jo`L00<co1P00on46003oS`H00?lm1`0Do`0906Ko0180^?l0201Vo`08
01Co00D00?lm1P00ohl6003oh@P00<co6`00N_l5003<o`D00?oQ5P00ohl50?ooo`030000003oool0
oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo5P00ohl5
003oh@D00<co2P00N_l7000Xo``007[o1`00c?l6003oh@D00?n?1P00ocd701Co00P0I_l05@2ho`08
06Ko00L05?l01@00ocd6003oS`H00?oQ1`00c?l<001jo`L002So2P00N_l4003<o`D00?oQ5P00ohl5
0?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?oo
o`3oool0oooo5P00ohl5003oh@@00<co2@00N_l;000Xo`X007[o1`00c?l6003oh@D00?n?1P00ocd5
01Co00P0I_l06@2ho`0706Ko00L05?l01@00ocd6003oS`D00?oQ1`00c?l:001jo``002So2000N_l4
003<o`H00?oQ5000ohl50?ooo`030000003oool0oooo00@0oooo00090?ooo`@00000103oool00`00
0000oooo0?ooo`050?ooo`8000000P3ooolE003oS`D00?oQ1000c?l8001jo`h002So2@00N_l7003<
o`H00?oQ1@00ohl5003o?@H05?l01P1Vo`0L0;So00L0I_l01P0Do`05003o?@H00?n?1@00on47003<
o`T007[o3P00:?l8001jo`@00<co1P00on4C003oS`<0oooo0`0000060?ooo`004@3oool00`000000
oooo0?ooo`050?ooo`040000003oool0oooo0?oooa@00?n?1@00on44003<o`L007[o4@00:?l8001j
o`L00<co1@00on45003oS`H00?lm1@0Do`0706Ko01d0^?l01`1Vo`0501Co00D00?lm1P00ohl5003o
h@H00<co2@00N_lA000Xo`L007[o1000c?l5003ohA<00?n?1@3oool00`000000oooo0?ooo`040?oo
o`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooa@00?n?1@00on43003<
o`H007[o4`00:?l9001jo`H00<co1@00on45003oS`H00?lm1@0Do`0606Ko00P0^?l03`3om@080;So
00L0I_l01@0Do`05003o?@D00?n?1@00on46003<o`T007[o4P00:?l6001jo`D00<co1@00on4B003o
S`D0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000
oooo0?ooo`3ooolD003oS`@00?oQ1000c?l5001joaD002So2000N_l6003<o`D00?oQ1@00ohl5003o
?@D05?l01@1Vo`090;So0180ooD01`2ho`0606Ko00D05?l01@00ocd5003oS`D00?oQ1P00c?l8001j
oaD002So1@00N_l5003<o`@00?oQ4P00ohl50?ooo`030000003oool0oooo00@0oooo000@0?ooo`80
00001`3oool010000000oooo0?ooo`3ooolC003oS`@00?oQ1000c?l5001joaH002So2000N_l6003<
o`D00?oQ1@00ohl4003o?@D05?l01P1Vo`070;So01D0ooD01`2ho`0506Ko00D05?l01@00ocd5003o
S`D00?oQ1P00c?l7001joaL002So1@00N_l4003<o`@00?oQ4P00ohl50?ooo`030000003oool0oooo
00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo4P00ohl4003o
h@@00<co1@00N_lH000Xo`L007[o1P00c?l5003oh@D00?n?1000ocd501Co00D0I_l01P2ho`0I0?oe
00H0^?l01P1Vo`0401Co00D00?lm1000ohl5003oh@H00<co1`00N_lG000Xo`H007[o1000c?l4003o
hA400?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolA003o
S`D00?oQ0`00c?l5001joaX002So1P00N_l6003<o`D00?oQ1@00ohl4003o?@D05?l0101Vo`050;So
01`0ooD01P2ho`0506Ko00@05?l01@00ocd4003oS`D00?oQ1P00c?l7001joaT002So1@00N_l3003<
o`D00?oQ4000ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
oa000?n?1P00on43003<o`@007[o6`00:?l6001jo`H00<co1000on45003oS`@00?lm1@0Do`0406Ko
00H0^?l0203om@0=0?nS00P0ooD01@2ho`0506Ko00@05?l01@00ocd4003oS`D00?oQ1@00c?l7001j
oa/002So1000N_l3003<o`D00?oQ4000ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?oooa000?n?1@00on44003<o`<007[o2P00:?l802P0o`X002So1`00N_l5003<
o`@00?oQ1@00ohl4003o?@D05?l0101Vo`050;So00P0ooD03`3oX`080?oe00D0^?l01@1Vo`0401Co
00@00?lm1@00ohl4003oh@D00<co1`00N_l;000Xo`L0:03o2@00:?l5001jo`<00<co1@00on4?003o
S`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4000ohl4003o
h@@00<co1000N_l6000Xo`d0:03o2P00:?l6001jo`D00<co1000on45003oS`@00?lm100Do`0506Ko
00@0^?l0203om@0B0?nS00L0ooD01@2ho`0406Ko00@05?l01000ocd5003oS`@00?oQ1@00c?l7001j
o`T002So300X0?l7000Xo`D007[o0`00c?l4003oh@l00?n?1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3oool@003oS`<00?oQ1000c?l4001jo`H002So3`0X0?l9000X
o`H007[o1@00c?l4003oh@@00?n?1000ocd401Co00D0I_l0102ho`070?oe01D0oj<01P3om@050;So
00@0I_l0100Do`04003o?@D00?n?1000on45003<o`H007[o2000:?l?02P0o`L002So1000N_l3003<
o`@00?oQ3`00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3oool?003oS`@0
0?oQ0`00c?l4001jo`H002So4@0X0?l9000Xo`D007[o1@00c?l4003oh@@00?n?1000ocd401Co00D0
I_l0102ho`050?oe01T0oj<01@3om@050;So00@0I_l0100Do`04003o?@@00?n?1000on45003<o`H0
07[o2000:?l@02P0o`L002So1000N_l3003<o`@00?oQ3P00ohl40?ooo`8000001P3oool001T0oooo
00@000000?ooo`3oool0oooo3P00ohl5003oh@<00<co0`00N_l6000Xoa<0:03o2000:?l5001jo`D0
0<co1000on44003oS`@00?lm100Do`0406Ko00@0^?l0103om@090?nS00`0oe401`3oX`050?oe00@0
^?l0101Vo`0401Co00@00?lm1000ohl4003oh@D00<co1P00N_l7000Xoa80:03o1`00:?l4001jo`80
0<co1@00on4=003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo3@00ohl5003oh@<00<co1000N_l5000XoaD0:03o1`00:?l5001jo`D00<co1000on44003oS`@0
0?lm0`0Do`0406Ko00@0^?l01@3om@070?nS00l0oe401`3oX`040?oe00@0^?l0101Vo`0401Co00@0
0?lm1000ohl4003oh@D00<co1@00N_l7000XoaD0:03o1@00:?l4001jo`800<co1@00on4=003oS`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3@00ohl5003oh@<0
0<co1000N_l4000XoaL0:03o1`00:?l5001jo`@00<co1000on44003oS`@00?lm0`0Do`0406Ko00@0
^?l01@3om@050?nS01<0oe401P3oX`040?oe00@0^?l0101Vo`0401Co00<00?lm1000ohl4003oh@D0
0<co1@00N_l7000XoaH0:03o1@00:?l4001jo`800<co1@00on4<003oS`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo3@00ohl4003oh@<00<co1000N_l4000XoaP0
:03o1`00:?l5001jo`@00<co1000on44003oS`@00?lm0`0Do`0406Ko00<0^?l01@3om@050?nS01D0
oe401P3oX`030?oe00D0^?l00`1Vo`0401Co00<00?lm1000ohl4003oh@D00<co1@00N_l6000XoaL0
:03o1P00:?l3001jo`<00<co1000on4<003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo3@00ohl3003oh@<00<co1000N_l4000XoaT0:03o1`00:?l5001jo`@0
0<co1000on44003oS`<00?lm100Do`0306Ko00@0^?l0103om@040?nS00P0oe402@3o00080?mA00@0
oj<0103om@040;So00<0I_l0100Do`03003o?@@00?n?1000on44003<o`D007[o1P00:?lI02P0o`D0
02So0`00N_l3003<o`@00?oQ3000ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooo`d00?n?0`00on43003<o`<007[o1@00:?lJ02P0o`H002So1@00N_l4003<o`@0
0?oQ1000ohl3003o?@@05?l00`1Vo`040;So00<0ooD0103oX`060?mA00l0o`001P3oD@030?nS00D0
ooD00`2ho`0406Ko00<05?l00`00ocd4003oS`@00?oQ1000c?l5001jo`H002So6P0X0?l5000Xo`<0
07[o0`00c?l3003oh@`00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3oool=003oS`<00?oQ0`00c?l3001jo`@002So200X0?l907X0o`X0:03o1P00:?l5001jo`@0
0<co1000on44003oS`<00?lm100Do`0306Ko00@0^?l00`3om@030?nS00H0oe404P3o00040?mA00@0
oj<0103om@030;So00@0I_l00`0Do`03003o?@@00?n?1000on44003<o`D007[o1P00:?l;02P0o`L0
NP3o2@0X0?l5000Xo`<007[o0`00c?l3003oh@/00?n?1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3oool<003oS`<00?oQ0`00c?l3001jo`@002So200X0?l;07X0o`X0
:03o1@00:?l5001jo`@00<co1000on43003oS`@00?lm0`0Do`0306Ko00@0^?l00`3om@040?nS00@0
oe405@3o00040?mA00@0oj<00`3om@030;So00@0I_l00`0Do`03003o?@@00?n?1000on44003<o`@0
07[o1P00:?l:02P0o`/0NP3o1`0X0?l5000Xo`<007[o0`00c?l3003oh@/00?n?1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool<003oS`<00?oQ0`00c?l3001jo`@0
02So1`0X0?l>07X0o`T0:03o1@00:?l4001jo`@00<co1000on43003oS`@00?lm0`0Do`0306Ko00@0
^?l00`3om@040?nS00@0oe405@3o00050?mA00@0oj<00`3om@030;So00<0I_l00`0Do`03003o?@@0
0?n?1000on44003<o`@007[o1P00:?l902P0o`d0NP3o200X0?l4000Xo`<007[o0P00c?l4003oh@X0
0?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool;003oS`@0
0?oQ0`00c?l3001jo`<002So1`0X0?l@07X0o`P0:03o1@00:?l4001jo`@00<co1000on43003oS`@0
0?lm0`0Do`0306Ko00@0^?l00`3om@030?nS00@0oe405`3o00050?mA00<0oj<00`3om@030;So00<0
I_l00`0Do`03003o?@@00?n?1000on44003<o`@007[o1P00:?l802P0o`h0NP3o200X0?l4000Xo`<0
07[o0P00c?l5003oh@T00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo
2P00ohl4003oh@<00<co0`00N_l3000Xo`H0:03o4P1j0?l802P0o`D002So1000N_l4003<o`@00?oQ
0`00ohl4003o?@<05?l00`1Vo`030;So00<0ooD00`3oX`030?mA01X0o`00103oD@030?nS00<0ooD0
0`2ho`0306Ko00<05?l00`00ocd4003oS`<00?oQ1000c?l5001jo`D002So200X0?lA07X0o`H0:03o
1000:?l3001jo`800<co1@00on49003oS`@0oooo0P0000060?ooo`006@3oool010000000oooo0?oo
o`3oool:003oS`@00?oQ0`00c?l3001jo`<002So1P0X0?lC07X0o`P0:03o1@00:?l4001jo`@00<co
0`00on43003oS`@00?lm0`0Do`0306Ko00<0^?l00`3om@030?nS00<0oe406`3o00030?mA00<0oj<0
103om@030;So0080I_l00`0Do`03003o?@@00?n?0`00on44003<o`D007[o1@00:?l802P0oa80NP3o
1P0X0?l4000Xo`<007[o0P00c?l4003oh@T00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3oool:003oS`@00?oQ0P00c?l3001jo`@002So1@0X0?lE07X0o`L0:03o
1@00:?l4001jo`@00<co0`00on43003oS`@00?lm0`0Do`0306Ko00<0^?l00P3om@030?nS00<0oe40
703o00030?mA00<0oj<0103om@030;So0080I_l00`0Do`03003o?@@00?n?0`00on44003<o`D007[o
1@00:?l702P0oa<0NP3o1`0X0?l3000Xo`<007[o0`00c?l3003oh@T00?n?1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool:003oS`<00?oQ0P00c?l3001jo`@002So
1@0X0?lF07X0o`L0:03o1@00:?l4001jo`@00<co0`00on43003oS`<00?lm0`0Do`0306Ko00<0^?l0
0`3om@030?nS00<0oe407@3o00030?mA00<0oj<00`3om@030;So0080I_l00`0Do`03003o?@@00?n?
0`00on44003<o`@007[o1@00:?l702P0oaH0NP3o1@0X0?l3000Xo`<007[o0`00c?l3003oh@T00?n?
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool:003oS`<00?oQ
0P00c?l3001jo`@002So1@0X0?lG07X0o`H0:03o1@00:?l4001jo`@00<co0`00on43003oS`<00?lm
0`0Do`0306Ko00<0^?l00`3om@030?nS00<0oe407P3o00030?mA00<0oj<00P3om@030;So00<0I_l0
0P0Do`03003o?@@00?n?0`00on44003<o`@007[o1@00:?l702P0oaL0NP3o1@0X0?l3000Xo`<007[o
0P00c?l3003oh@T00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3oool:003oS`<00?oQ0P00c?l3001jo`@002So100X0?lH07X0o`H0:03o1@00:?l4001jo`@00<co
0`00on43003oS`<00?lm0`0Do`0306Ko00<0^?l00`3om@030?nS0080oe407`3o00030?mA00<0oj<0
0P3om@030;So00<0I_l00P0Do`03003o?@@00?n?0`00on44003<o`@007[o1@00:?l602P0oaP0NP3o
1@0X0?l3000Xo`<007[o0`00c?l2003oh@T00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3oool:003oS`<00?oQ0P00c?l3001jo`@002So100X0?lI07X0o`H0:03o
1000:?l4001jo`@00<co0`00on43003oS`<00?lm0`0Do`0306Ko00<0^?l00`3om@030?nS0080oe40
7`3o00030?mA00<0oj<00P3om@030;So00<0I_l00P0Do`03003o?@@00?n?0`00on44003<o`@007[o
1@00:?l602P0oaP0NP3o1@0X0?l4000Xo`8007[o0`00c?l3003oh@P00?n?1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool9003oS`<00?oQ0P00c?l3001jo`@002So
100X0?lJ07X0o`H0:03o1000:?l4001jo`@00<co0`00on43003oS`<00?lm0`0Do`0306Ko0080^?l0
0`3om@030?nS0080oe40803o00030?mA00<0oj<00P3om@030;So00<0I_l00P0Do`03003o?@<00?n?
1000on43003<o`@007[o1@00:?l602P0oaT0NP3o1@0X0?l4000Xo`8007[o0`00c?l3003oh@P00?n?
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool9003oS`<00?oQ
0P00c?l3001jo`@002So100X0?l907X0o`L0c03o2`1j0?l502P0o`D002So1000N_l3003<o`@00?oQ
0`00ohl3003o?@805?l00`1Vo`020;So00<0ooD00`3oX`020?mA0240o`000`3oD@020?nS0080ooD0
0`2ho`0306Ko00805?l00`00ocd3003oS`@00?oQ0`00c?l4001jo`D002So1P0X0?l:07X0o`H0c03o
2`1j0?l402P0o`@002So0P00N_l2003<o`@00?oQ1`00ohl50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooo`P00?n?1000on42003<o`<007[o0`00:?l502P0o`P0NP3o
2@3<0?l:07X0o`D0:03o1@00:?l4001jo`<00<co1000on43003oS`<00?lm0P0Do`0306Ko0080^?l0
0`3om@030?nS0080oe408@3o00030?mA0080oj<00P3om@030;So00<0I_l00P0Do`03003o?@<00?n?
1000on43003<o`@007[o1@00:?l602P0o`T0NP3o2@3<0?l907X0o`@0:03o1000:?l2001jo`800<co
1@00on46003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
1`00ohl5003oh@800<co0P00N_l3000Xo`D0:03o1`1j0?l<0<`0o`T0NP3o1@0X0?l5000Xo`@007[o
0`00c?l4003oh@<00?n?0`00ocd201Co00<0I_l00P2ho`030?oe0080oj<00P3oD@0R0?l000<0oe40
0P3oX`020?oe00<0^?l00`1Vo`0201Co00<00?lm0`00ohl3003oh@@00<co1000N_l4000Xo`H0:03o
2@1j0?l;0<`0o`P0NP3o100X0?l4000Xo`8007[o0P00c?l5003oh@H00?n?1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool200000080oooo1`00ohl5003oh@800<co0P00N_l3000Xo`D0:03o1`1j
0?l=0<`0o`T0NP3o1@0X0?l4000Xo`@007[o1000c?l3003oh@<00?n?0`00ocd201Co00<0I_l00P2h
o`030?oe0080oj<00P3oD@0S0?l00080oe400P3oX`030?oe0080^?l00`1Vo`0201Co00<00?lm0`00
ohl3003oh@@00<co1000N_l4000Xo`H0:03o201j0?l=0<`0o`P0NP3o100X0?l3000Xo`<007[o0P00
c?l4003oh@H00?n?103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooo`L00?n?1@00
on42003<o`8007[o0`00:?l402P0o`L0NP3o3`3<0?l807X0o`D0:03o1000:?l4001jo`@00<co0`00
on43003oS`<00?lm0P0Do`0306Ko0080^?l00`3om@020?nS0080oe408`3o00020?mA0080oj<00`3o
m@020;So00<0I_l00P0Do`03003o?@<00?n?0`00on44003<o`<007[o1@00:?l602P0o`P0NP3o3P3<
0?l707X0o`@0:03o0`00:?l3001jo`800<co1000on46003oS`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo1`00ohl4003oh@800<co0P00N_l3000Xo`@0:03o1`1j
0?l@0<`0o`P0NP3o1@0X0?l5000Xo`<007[o1000c?l3003oh@<00?n?0`00ocd201Co00<0I_l00P2h
o`020?oe00<0oj<00P3oD@0S0?l00080oe400P3oX`030?oe0080^?l00P1Vo`0301Co00<00?lm0`00
ohl3003oh@<00<co1000N_l5000Xo`D0:03o201j0?l@0<`0o`H0NP3o100X0?l3000Xo`<007[o0P00
c?l4003oh@H00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
ool7003oS`@00?oQ0P00c?l2001jo`<002So100X0?l607X0oa80c03o1`1j0?l602P0o`@002So1000
N_l3003<o`<00?oQ0`00ohl3003o?@805?l00`1Vo`020;So0080ooD00`3oX`020?mA02<0o`000P3o
D@020?nS00<0ooD00P2ho`0206Ko00<05?l00`00ocd3003oS`<00?oQ0`00c?l4001jo`D002So1@0X
0?l807X0oa00c03o1`1j0?l402P0o`<002So0`00N_l2003<o`<00?oQ1P00ohl50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`L00?n?1000on42003<o`8007[o0`00
:?l402P0o`H0NP3o4`3<0?l707X0o`D0:03o1000:?l4001jo`<00<co0`00on43003oS`<00?lm0P0D
o`0306Ko0080^?l00P3om@030?nS0080oe408`3o00020?mA0080oj<00`3om@020;So0080I_l00`0D
o`03003o?@<00?n?0`00on43003<o`@007[o1@00:?l502P0o`L0NP3o4P3<0?l607X0o`@0:03o0`00
:?l3001jo`800<co0`00on46003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo1`00ohl3003oh@800<co0`00N_l3000Xo`<0:03o1P1j0?lD0<`0o`L0NP3o1@0X
0?l4000Xo`@007[o0`00c?l3003oh@<00?n?0`00ocd201Co00<0I_l00P2ho`020?oe0080oj<00P3o
D@0T0?l00080oe400P3oX`030?oe0080^?l00P1Vo`0301Co00800?lm0`00ohl3003oh@@00<co1000
N_l4000Xo`D0:03o1`1j0?lD0<`0o`D0NP3o100X0?l3000Xo`<007[o0P00c?l3003oh@H00?n?1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool7003oS`<00?oQ0P00
c?l3001jo`<002So0`0X0?l607X0oa@0c03o1`1j0?l502P0o`D002So0`00N_l4003<o`<00?oQ0`00
ohl2003o?@<05?l00P1Vo`020;So0080ooD00P3oX`020?mA02@0o`000P3oD@020?nS00<0ooD00P2h
o`0206Ko00<05?l00P00ocd3003oS`<00?oQ1000c?l4001jo`@002So1@0X0?l707X0oaD0c03o1@1j
0?l402P0o`<002So0P00N_l2003<o`<00?oQ1P00ohl50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooo`L00?n?0`00on42003<o`<007[o0`00:?l302P0o`H0NP3o5@3<
0?l607X0o`D0:03o1@00:?l3001jo`@00<co0`00on43003oS`800?lm0`0Do`0206Ko0080^?l00P3o
m@020?nS0080oe40903o00020?mA0080oj<00`3om@020;So0080I_l00`0Do`02003o?@<00?n?0`00
on44003<o`@007[o0`00:?l602P0o`L0NP3o5@3<0?l507X0o`@0:03o0`00:?l2001jo`800<co0`00
on46003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo1`00
ohl2003oh@<00<co0P00N_l3000Xo`@0:03o1@1j0?lF0<`0o`H0NP3o1@0X0?l5000Xo`<007[o1000
c?l3003oh@<00?n?0P00ocd301Co0080I_l00P2ho`020?oe0080oj<00P3oD@0T0?l00080oe400P3o
X`020?oe00<0^?l00P1Vo`0201Co00<00?lm0`00ohl3003oh@<00<co1000N_l4000Xo`D0:03o1`1j
0?lF0<`0o`D0NP3o100X0?l3000Xo`8007[o0P00c?l3003oh@H00?n?1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3oool7003oS`800?oQ0`00c?l2001jo`<002So100X
0?l507X0oaL0c03o1P1j0?l502P0o`@002So1000N_l3003<o`<00?oQ0`00ohl3003o?@805?l00P1V
o`030;So0080ooD00P3oX`000`3oD@00o`000?l0000R0?l00080oe400P3oX`020?oe00<0^?l00P1V
o`0201Co00<00?lm0`00ohl3003oh@<00<co1000N_l4000Xo`D0:03o1`1j0?lG0<`0o`D0NP3o0`0X
0?l3000Xo`<007[o0P00c?l2003oh@H00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3oool7003oS`800?oQ0`00c?l2001jo`<002So100X0?l407X0oaP0c03o1P1j
0?l502P0o`@002So1000N_l3003<o`<00?oQ0`00ohl3003o?@805?l00P1Vo`030;So0080ooD00P3o
X`000`3oD@00o`000?l0000R0?l00080oe400P3oX`020?oe00<0^?l00P1Vo`0201Co00<00?lm0`00
ohl3003oh@<00<co1000N_l4000Xo`D0:03o1`1j0?lG0<`0o`D0NP3o0`0X0?l3000Xo`<007[o0P00
c?l2003oh@H00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo1P00ohl3
003oh@800<co0`00N_l2000Xo`@0:03o1@1j0?lH0<`0o`H0NP3o1@0X0?l4000Xo`@007[o0`00c?l3
003oh@<00?n?0`00ocd201Co0080I_l00`2ho`020?oe0080oj<000<0oe400?l0003o00008P3o0002
0?mA0080oj<00P3om@020;So00<0I_l00P0Do`03003o?@<00?n?0`00on43003<o`@007[o1000:?l5
02P0o`H0NP3o603<0?l507X0o`<0:03o0`00:?l3001jo`800<co0P00on46003oS`@0oooo0P000006
0?ooo`006@3oool010000000oooo0?ooo`3oool6003oS`<00?oQ0P00c?l3001jo`8002So100X0?l5
07X0oaP0c03o1`1j0?l402P0o`@002So1000N_l3003<o`<00?oQ0`00ohl3003o?@805?l00`1Vo`02
0;So0080ooD00P3oX`020?mA02<0o`000P3oD@020?nS0080ooD00P2ho`0306Ko00805?l00`00ocd3
003oS`<00?oQ0`00c?l4001jo`@002So1@0X0?l607X0oaP0c03o1@1j0?l402P0o`8002So0`00N_l2
003<o`<00?oQ1@00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooo`H00?n?0`00on42003<o`<007[o0P00:?l402P0o`D0NP3o603<0?l707X0o`@0:03o1000:?l4
001jo`<00<co0`00on43003oS`<00?lm0P0Do`0306Ko0080^?l00P3om@020?nS0080oe408`3o0002
0?mA0080oj<00P3om@020;So00<0I_l00P0Do`03003o?@<00?n?0`00on43003<o`@007[o1000:?l5
02P0o`H0NP3o603<0?l507X0o`@0:03o0P00:?l3001jo`800<co0`00on45003oS`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo1P00ohl3003oh@800<co0P00N_l3
000Xo`<0:03o1@1j0?lI0<`0o`L0NP3o100X0?l4000Xo`@007[o0`00c?l3003oh@<00?n?0`00ocd2
01Co00<0I_l00P2ho`020?oe0080oj<00P3oD@0S0?l00080oe400P3oX`020?oe0080^?l00P1Vo`03
01Co00800?lm0`00ohl3003oh@@00<co0`00N_l4000Xo`D0:03o1P1j0?lI0<`0o`D0NP3o100X0?l2
000Xo`<007[o0P00c?l3003oh@D00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3oool6003oS`<00?oQ0P00c?l2001jo`<002So0`0X0?l507X0oaX0c03o1P1j0?l5
02P0o`@002So0`00N_l4003<o`<00?oQ0`00ohl2003o?@<05?l00P1Vo`020;So0080ooD00P3oX`02
0?mA02<0o`000P3oD@020?nS0080ooD00P2ho`0206Ko00<05?l00P00ocd3003oS`<00?oQ1000c?l3
001jo`@002So1@0X0?l607X0oaX0c03o1@1j0?l302P0o`<002So0P00N_l2003<o`<00?oQ1@00ohl5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`H00?n?0`00on42
003<o`8007[o0`00:?l302P0o`D0NP3o6P3<0?l607X0o`D0:03o1000:?l3001jo`@00<co0`00on43
003oS`800?lm0`0Do`0206Ko0080^?l00P3om@020?nS0080oe408`3o00020?mA0080oj<00P3om@02
0;So0080I_l00`0Do`02003o?@<00?n?0`00on44003<o`<007[o1000:?l502P0o`H0NP3o6P3<0?l5
07X0o`<0:03o0`00:?l2001jo`800<co0`00on45003oS`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo1@00ohl4003oh@800<co0P00N_l3000Xo`<0:03o1@1j0?lJ
0<`0o`H0NP3o1@0X0?l4000Xo`<007[o1000c?l3003oh@<00?n?0P00ocd301Co0080I_l00P2ho`02
0?oe0080oj<00P3oD@0S0?l00080oe400P3oX`020?oe0080^?l00P1Vo`0301Co00800?lm0`00ohl3
003oh@<00<co1000N_l4000Xo`D0:03o1P1j0?lJ0<`0o`D0NP3o0`0X0?l3000Xo`8007[o0P00c?l3
003oh@D00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool5
003oS`@00?oQ0P00c?l2001jo`<002So0`0X0?l507X0oaX0c03o1P1j0?l502P0o`@002So0`00N_l4
003<o`<00?oQ0`00ohl2003o?@<05?l00P1Vo`020;So0080ooD00P3oX`020?mA02<0o`000P3oD@02
0?nS0080ooD00P2ho`0206Ko00<05?l00P00ocd3003oS`<00?oQ0`00c?l4001jo`@002So1@0X0?l6
07X0oaX0c03o1@1j0?l302P0o`<002So0P00N_l2003<o`@00?oQ1000ohl50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`D00?n?1000on42003<o`8007[o0`00:?l3
02P0o`D0NP3o6P3<0?l607X0o`D0:03o1000:?l3001jo`@00<co0`00on43003oS`800?lm0`0Do`02
06Ko0080^?l00P3om@020?nS0080oe408`3o00020?mA0080oj<00P3om@020;So0080I_l00`0Do`02
003o?@<00?n?0`00on43003<o`@007[o1000:?l502P0o`H0NP3o6P3<0?l507X0o`<0:03o0`00:?l2
001jo`800<co1000on44003oS`D0oooo00<000000?ooo`3oool0103oool00100oooo0`0000060?oo
o`040000003oool0oooo0?ooo`D00?n?0`00on43003<o`8007[o0`00:?l302P0o`D0NP3o6P3<0?l6
07X0o`D0:03o1000:?l3001jo`@00<co0`00on43003oS`800?lm0`0Do`0206Ko0080^?l00P3om@02
0?nS0080oe408`3o00000`3oD@00oj<00?nS00020?oe00<0^?l00P1Vo`0201Co00<00?lm0`00ohl3
003oh@<00<co1000N_l4000Xo`D0:03o1P1j0?lJ0<`0o`D0NP3o0`0X0?l3000Xo`8007[o0P00c?l4
003oh@@00?n?1@3oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool0
000000D0oooo00@000000?ooo`3oool0oooo1@00ohl3003oh@<00<co0P00N_l3000Xo`<0:03o1@1j
0?lJ0<`0o`H0NP3o1@0X0?l4000Xo`<007[o1000c?l3003oh@<00?n?0P00ocd301Co0080I_l00P2h
o`020?oe0080oj<00P3oD@0S0?l000030?mA003oX`00oj<00080ooD00`2ho`0206Ko00805?l00`00
ocd3003oS`<00?oQ0`00c?l4001jo`@002So1@0X0?l607X0oaX0c03o1@1j0?l302P0o`<002So0P00
N_l2003<o`@00?oQ1000ohl50?ooo`030000003oool0oooo00@0oooo000?0?ooo`050000003oool0
oooo0?ooo`0000001@3oool200000080oooo1@00ohl3003oh@<00<co0P00N_l3000Xo`<0:03o1@1j
0?lJ0<`0o`H0NP3o1@0X0?l4000Xo`<007[o1000c?l3003oh@<00?n?0P00ocd301Co0080I_l00P2h
o`020?oe0080oj<00P3oD@0S0?l000030?mA003oX`00oj<00080ooD00`2ho`0206Ko00805?l00`00
ocd3003oS`<00?oQ0`00c?l4001jo`@002So1@0X0?l607X0oaX0c03o1@1j0?l302P0o`<002So0P00
N_l2003<o`@00?oQ1000ohl30?ooo`<000001P3oool000l0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`040000003oool0oooo0?ooo`D00?n?0`00on43003<o`8007[o0`00:?l302P0o`D0NP3o
6P3<0?l607X0o`D0:03o1000:?l3001jo`@00<co0`00on43003oS`800?lm0`0Do`0206Ko0080^?l0
0P3om@020?nS0080oe408`3o00000`3oD@00oj<00?nS00020?oe00<0^?l00P1Vo`0201Co00<00?lm
0`00ohl3003oh@<00<co1000N_l4000Xo`D0:03o1P1j0?lJ0<`0o`D0NP3o0`0X0?l3000Xo`8007[o
0P00c?l4003oh@@00?n?1@3oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?oo
o`3oool0000000D0oooo00@000000?ooo`3oool0oooo1@00ohl4003oh@800<co0P00N_l3000Xo`<0
:03o1@1j0?lJ0<`0o`H0NP3o1@0X0?l4000Xo`<007[o1000c?l3003oh@<00?n?0P00ocd301Co0080
I_l00P2ho`020?oe0080oj<00P3oD@0S0?l00080oe400P3oX`020?oe0080^?l00P1Vo`0301Co0080
0?lm0`00ohl3003oh@<00<co1000N_l4000Xo`D0:03o1P1j0?lJ0<`0o`D0NP3o0`0X0?l3000Xo`80
07[o0P00c?l4003oh@@00?n?1@3oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo
0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo1@00ohl4003oh@800<co0P00N_l3000X
o`<0:03o1@1j0?lJ0<`0o`H0NP3o1@0X0?l4000Xo`<007[o1000c?l3003oh@<00?n?0P00ocd301Co
0080I_l00P2ho`020?oe0080oj<00P3oD@0S0?l00080oe400P3oX`020?oe0080^?l00P1Vo`0301Co
00800?lm0`00ohl3003oh@<00<co1000N_l4000Xo`D0:03o1P1j0?lJ0<`0o`D0NP3o0`0X0?l3000X
o`8007[o0P00c?l4003oh@@00?n?1@3oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000
oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo1@00ohl4003oh@800<co0P00N_l3
000Xo`<0:03o1@1j0?lJ0<`0o`H0NP3o1@0X0?l4000Xo`<007[o1000c?l3003oh@<00?n?0P00ocd3
01Co0080I_l00P2ho`020?oe0080oj<00P3oD@0S0?l00080oe400P3oX`020?oe0080^?l00P1Vo`03
01Co00800?lm0`00ohl3003oh@<00<co1000N_l4000Xo`D0:03o1P1j0?lJ0<`0o`D0NP3o0`0X0?l3
000Xo`8007[o0P00c?l4003oh@@00?n?1@3oool00`000000oooo0?ooo`040?ooo`00403oool30000
00H0oooo00@000000?ooo`3oool0oooo1@00ohl4003oh@800<co0P00N_l3000Xo`<0:03o1@1j0?lJ
0<`0o`H0NP3o1@0X0?l4000Xo`<007[o1000c?l3003oh@<00?n?0P00ocd301Co0080I_l00P2ho`02
0?oe0080oj<00P3oD@0S0?l00080oe400P3oX`020?oe0080^?l00P1Vo`0301Co00800?lm0`00ohl3
003oh@<00<co1000N_l4000Xo`D0:03o1P1j0?lJ0<`0o`D0NP3o0`0X0?l3000Xo`8007[o0P00c?l3
003oh@D00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool6
003oS`<00?oQ0P00c?l2001jo`<002So0`0X0?l507X0oaX0c03o1P1j0?l502P0o`@002So0`00N_l4
003<o`<00?oQ0`00ohl2003o?@<05?l00P1Vo`020;So0080ooD00P3oX`020?mA02<0o`000P3oD@02
0?nS0080ooD00P2ho`0206Ko00<05?l00P00ocd3003oS`<00?oQ1000c?l3001jo`@002So1@0X0?l6
07X0oaX0c03o1@1j0?l302P0o`<002So0P00N_l2003<o`<00?oQ1@00ohl50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`H00?n?0`00on42003<o`8007[o0`00:?l3
02P0o`D0NP3o6P3<0?l607X0o`D0:03o1000:?l3001jo`@00<co0`00on43003oS`800?lm0`0Do`02
06Ko0080^?l00P3om@020?nS0080oe408`3o00020?mA0080oj<00P3om@020;So0080I_l00`0Do`02
003o?@<00?n?0`00on44003<o`<007[o1000:?l502P0o`H0NP3o6P3<0?l507X0o`<0:03o0`00:?l2
001jo`800<co0`00on45003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo1P00ohl3003oh@800<co0P00N_l3000Xo`<0:03o1@1j0?lI0<`0o`L0NP3o100X0?l4
000Xo`@007[o0`00c?l3003oh@<00?n?0`00ocd201Co00<0I_l00P2ho`020?oe0080oj<00P3oD@0S
0?l00080oe400P3oX`020?oe0080^?l00P1Vo`0301Co00800?lm0`00ohl3003oh@@00<co0`00N_l4
000Xo`D0:03o1P1j0?lI0<`0o`D0NP3o100X0?l2000Xo`<007[o0P00c?l3003oh@D00?n?1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool6003oS`<00?oQ0P00c?l3
001jo`8002So100X0?l507X0oaP0c03o1`1j0?l402P0o`@002So1000N_l3003<o`<00?oQ0`00ohl3
003o?@805?l00`1Vo`020;So0080ooD00P3oX`020?mA02<0o`000P3oD@020?nS0080ooD00P2ho`03
06Ko00805?l00`00ocd3003oS`<00?oQ0`00c?l4001jo`@002So1@0X0?l607X0oaP0c03o1@1j0?l4
02P0o`8002So0`00N_l2003<o`<00?oQ1@00ohl50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooo`H00?n?0`00on42003<o`<007[o0P00:?l402P0o`D0NP3o603<0?l7
07X0o`@0:03o1000:?l4001jo`<00<co0`00on43003oS`<00?lm0P0Do`0306Ko0080^?l00P3om@02
0?nS0080oe408`3o00020?mA0080oj<00P3om@020;So00<0I_l00P0Do`03003o?@<00?n?0`00on43
003<o`@007[o1000:?l502P0o`H0NP3o603<0?l507X0o`@0:03o0P00:?l3001jo`800<co0`00on45
003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooo`H00?n?0`00on42003<
o`<007[o0P00:?l402P0o`D0NP3o603<0?l607X0o`D0:03o1000:?l4001jo`<00<co0`00on43003o
S`<00?lm0P0Do`0206Ko00<0^?l00P3om@020?nS00030?mA003o0000o`000280o`000P3oD@020?nS
0080ooD00P2ho`0306Ko00805?l00`00ocd3003oS`<00?oQ0`00c?l4001jo`@002So1@0X0?l607X0
oaP0c03o1@1j0?l302P0o`<002So0`00N_l2003<o`800?oQ1P00ohl40?ooo`8000001P3oool001T0
oooo00@000000?ooo`3oool0oooo1`00ohl2003oh@<00<co0P00N_l3000Xo`@0:03o101j0?lH0<`0
o`H0NP3o1@0X0?l4000Xo`@007[o0`00c?l3003oh@<00?n?0`00ocd201Co0080I_l00`2ho`020?oe
0080oj<000<0oe400?l0003o00008P3o00020?mA0080oj<00P3om@030;So0080I_l00P0Do`03003o
?@<00?n?0`00on43003<o`@007[o1000:?l502P0o`L0NP3o5`3<0?l507X0o`<0:03o0`00:?l3001j
o`800<co0P00on46003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo1`00ohl2003oh@<00<co0P00N_l3000Xo`@0:03o1@1j0?lG0<`0o`H0NP3o1@0X0?l4000X
o`@007[o0`00c?l3003oh@<00?n?0`00ocd201Co0080I_l00`2ho`020?oe0080oj<000<0oe400?l0
003o00008P3o00020?mA0080oj<00P3om@030;So0080I_l00P0Do`03003o?@<00?n?0`00on43003<
o`@007[o1000:?l502P0o`L0NP3o5`3<0?l507X0o`<0:03o0`00:?l3001jo`800<co0P00on46003o
S`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo1`00ohl2003o
h@<00<co0P00N_l3000Xo`@0:03o1@1j0?lF0<`0o`H0NP3o1@0X0?l5000Xo`<007[o1000c?l3003o
h@<00?n?0P00ocd301Co0080I_l00P2ho`020?oe0080oj<00P3oD@0T0?l00080oe400P3oX`020?oe
00<0^?l00P1Vo`0201Co00<00?lm0`00ohl3003oh@<00<co1000N_l4000Xo`D0:03o1`1j0?lF0<`0
o`D0NP3o100X0?l3000Xo`8007[o0P00c?l3003oh@H00?n?1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3oool7003oS`<00?oQ0P00c?l3001jo`<002So0`0X0?l607X0
oaD0c03o1P1j0?l502P0o`D002So0`00N_l4003<o`<00?oQ0`00ohl2003o?@<05?l00P1Vo`020;So
0080ooD00P3oX`020?mA02@0o`000P3oD@020?nS00<0ooD00P2ho`0206Ko00<05?l00P00ocd3003o
S`<00?oQ1000c?l4001jo`<002So1P0X0?l707X0oaD0c03o1@1j0?l402P0o`<002So0P00N_l2003<
o`<00?oQ1P00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
o`L00?n?0`00on42003<o`<007[o0`00:?l302P0o`H0NP3o503<0?l707X0o`D0:03o1@00:?l3001j
o`@00<co0`00on43003oS`800?lm0`0Do`0206Ko0080^?l00P3om@020?nS0080oe40903o00020?mA
0080oj<00`3om@020;So0080I_l00`0Do`02003o?@<00?n?0`00on44003<o`@007[o1000:?l502P0
o`L0NP3o5@3<0?l507X0o`@0:03o0`00:?l2001jo`800<co0`00on46003oS`D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo1`00ohl3003oh@800<co0`00N_l3000X
o`<0:03o1P1j0?lD0<`0o`L0NP3o1@0X0?l4000Xo`@007[o0`00c?l3003oh@<00?n?0`00ocd201Co
00<0I_l00P2ho`020?oe0080oj<00P3oD@0T0?l00080oe400P3oX`030?oe0080^?l00P1Vo`0301Co
00800?lm0`00ohl3003oh@@00<co1000N_l4000Xo`D0:03o1`1j0?lD0<`0o`D0NP3o100X0?l3000X
o`<007[o0P00c?l3003oh@H00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3oool7003oS`@00?oQ0P00c?l2001jo`<002So100X0?l607X0oa<0c03o1`1j0?l502P0
o`@002So1000N_l3003<o`<00?oQ0`00ohl3003o?@805?l00`1Vo`020;So0080ooD00`3oX`020?mA
02<0o`000P3oD@020?nS00<0ooD00P2ho`0206Ko00<05?l00`00ocd3003oS`<00?oQ0`00c?l4001j
o`D002So1@0X0?l707X0oa80c03o1P1j0?l402P0o`<002So0`00N_l2003<o`<00?oQ1P00ohl50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`L00?n?1000on42003<
o`8007[o0`00:?l402P0o`H0NP3o4P3<0?l707X0o`H0:03o1000:?l4001jo`<00<co0`00on43003o
S`<00?lm0P0Do`0306Ko0080^?l00P3om@030?nS0080oe408`3o00020?mA0080oj<00`3om@020;So
0080I_l00`0Do`03003o?@<00?n?0`00on43003<o`@007[o1@00:?l502P0o`P0NP3o403<0?l707X0
o`@0:03o0`00:?l3001jo`800<co0`00on46003oS`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo1`00ohl4003oh@800<co0P00N_l3000Xo`@0:03o1`1j0?l@0<`0
o`P0NP3o1@0X0?l5000Xo`<007[o1000c?l3003oh@<00?n?0`00ocd201Co00<0I_l00P2ho`020?oe
00<0oj<00P3oD@0S0?l00080oe400P3oX`030?oe0080^?l00P1Vo`0301Co00<00?lm0`00ohl3003o
h@<00<co1000N_l5000Xo`D0:03o201j0?l@0<`0o`H0NP3o100X0?l3000Xo`<007[o0P00c?l4003o
h@H00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool7003o
S`D00?oQ0P00c?l2001jo`<002So100X0?l707X0o`l0c03o201j0?l502P0o`@002So1000N_l4003<
o`<00?oQ0`00ohl3003o?@805?l00`1Vo`020;So00<0ooD00P3oX`020?mA02<0o`000P3oD@020?nS
00<0ooD00P2ho`0306Ko00805?l00`00ocd3003oS`<00?oQ1000c?l3001jo`D002So1P0X0?l807X0
o`h0c03o1`1j0?l402P0o`<002So0`00N_l2003<o`@00?oQ1P00ohl50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`8000000P3oool7003oS`D00?oQ0P00c?l2001jo`<002So1@0X0?l707X0o`d0
c03o2@1j0?l502P0o`@002So1000N_l4003<o`<00?oQ0`00ohl3003o?@805?l00`1Vo`020;So00<0
ooD00P3oX`020?mA02<0o`000P3oD@020?nS00<0ooD00P2ho`0306Ko00805?l00`00ocd3003oS`<0
0?oQ1000c?l4001jo`@002So1P0X0?l807X0o`d0c03o201j0?l402P0o`<002So0`00N_l2003<o`@0
0?oQ1P00ohl40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo1`00ohl5003oh@80
0<co0P00N_l3000Xo`D0:03o1`1j0?l<0<`0o`T0NP3o1@0X0?l5000Xo`@007[o0`00c?l4003oh@<0
0?n?0`00ocd201Co00<0I_l00P2ho`030?oe0080oj<00P3oD@0R0?l000<0oe400P3oX`020?oe00<0
^?l00`1Vo`0201Co00<00?lm0`00ohl3003oh@@00<co1000N_l4000Xo`H0:03o2@1j0?l;0<`0o`P0
NP3o100X0?l4000Xo`8007[o0P00c?l5003oh@H00?n?1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3oool8003oS`@00?oQ0P00c?l3001jo`<002So1@0X0?l807X0o`T0
c03o2P1j0?l502P0o`D002So1000N_l3003<o`@00?oQ0`00ohl3003o?@805?l00`1Vo`020;So00<0
ooD00`3oX`020?mA0240o`000`3oD@020?nS0080ooD00`2ho`0306Ko00805?l00`00ocd3003oS`@0
0?oQ0`00c?l4001jo`D002So1P0X0?l907X0o`T0c03o2@1j0?l402P0o`@002So0P00N_l2003<o`D0
0?oQ1P00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`T0
0?n?0`00on42003<o`<007[o1000:?l402P0o`T0NP3o1`3<0?l;07X0o`D0:03o1@00:?l4001jo`<0
0<co1000on43003oS`<00?lm0P0Do`0306Ko0080^?l00`3om@030?nS0080oe408@3o00030?mA0080
oj<00P3om@030;So00<0I_l00P0Do`03003o?@<00?n?1000on43003<o`@007[o1@00:?l602P0o`X0
NP3o1P3<0?l;07X0o`@0:03o1000:?l2001jo`800<co1000on47003oS`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo2@00ohl3003oh@800<co0`00N_l4000Xo`@0
:03o6P1j0?l602P0o`@002So1000N_l4003<o`<00?oQ0`00ohl3003o?@<05?l00`1Vo`020;So00<0
ooD00`3oX`020?mA0200o`000`3oD@030?nS0080ooD00`2ho`0306Ko00805?l00`00ocd3003oS`@0
0?oQ0`00c?l4001jo`D002So1P0X0?lJ07X0o`@0:03o1000:?l2001jo`<00<co0`00on48003oS`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P00ohl3003oh@80
0<co0`00N_l4000Xo`@0:03o6@1j0?l602P0o`@002So1000N_l4003<o`<00?oQ0`00ohl3003o?@<0
5?l00`1Vo`030;So00<0ooD00`3oX`020?mA01l0o`000`3oD@030?nS0080ooD00`2ho`0306Ko0080
5?l00`00ocd4003oS`<00?oQ1000c?l4001jo`D002So1P0X0?lH07X0o`D0:03o1000:?l2001jo`<0
0<co0`00on48003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo2P00ohl3003oh@800<co0`00N_l4000Xo`D0:03o5`1j0?l602P0o`D002So1000N_l4003<o`<0
0?oQ0`00ohl3003o?@<05?l00`1Vo`030;So00<0ooD00`3oX`030?mA01h0o`000`3oD@030?nS0080
ooD00`2ho`0306Ko00805?l00`00ocd4003oS`<00?oQ1000c?l4001jo`D002So1P0X0?lH07X0o`D0
:03o0`00:?l3001jo`<00<co0P00on49003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo2P00ohl3003oh@800<co0`00N_l4000Xo`D0:03o5P1j0?l702P0o`D0
02So1000N_l4003<o`<00?oQ0`00ohl3003o?@<05?l00`1Vo`030;So00<0ooD00`3oX`030?mA01d0
o`000`3oD@030?nS00<0ooD00`2ho`0206Ko00<05?l00`00ocd4003oS`<00?oQ1000c?l4001jo`D0
02So1`0X0?lF07X0o`D0:03o0`00:?l3001jo`<00<co0`00on49003oS`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo2P00ohl4003oh@800<co0`00N_l3000Xo`H0
:03o5@1j0?l702P0o`D002So1000N_l4003<o`<00?oQ0`00ohl4003o?@<05?l00`1Vo`020;So00<0
ooD00`3oX`030?mA01d0o`000`3oD@030?nS00<0ooD00`2ho`0206Ko00<05?l00`00ocd4003oS`<0
0?oQ1000c?l5001jo`D002So1`0X0?lD07X0o`H0:03o0`00:?l3001jo`<00<co0`00on49003oS`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P00ohl4003oh@80
0<co0`00N_l4000Xo`D0:03o501j0?l802P0o`D002So1000N_l4003<o`<00?oQ0`00ohl4003o?@<0
5?l00`1Vo`030;So0080ooD00`3oX`030?mA01`0o`000`3oD@030?nS00@0ooD00`2ho`0206Ko00<0
5?l00`00ocd4003oS`<00?oQ1000c?l5001jo`D002So200X0?lB07X0o`H0:03o1000:?l3001jo`80
0<co1000on49003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo2P00ohl4003oh@<00<co0`00N_l3000Xo`H0:03o4P1j0?l802P0o`D002So1000N_l4003<o`@0
0?oQ0`00ohl4003o?@<05?l00`1Vo`030;So00<0ooD00`3oX`030?mA01X0o`00103oD@030?nS00<0
ooD00`2ho`0306Ko00<05?l00`00ocd4003oS`<00?oQ1000c?l5001jo`D002So200X0?lA07X0o`H0
:03o1000:?l3001jo`800<co1@00on49003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo
0P0000020?ooo`/00?n?1000on43003<o`<007[o0`00:?l602P0oa40NP3o200X0?l5000Xo`@007[o
1000c?l4003oh@<00?n?1000ocd301Co00<0I_l0102ho`030?oe00<0oj<00`3oD@0I0?l000@0oe40
0`3oX`030?oe00<0^?l00`1Vo`0301Co00<00?lm1000ohl4003oh@@00<co1000N_l6000Xo`L0:03o
401j0?l702P0o`@002So0`00N_l2003<o`D00?oQ2@00ohl40?ooo`8000001P3oool001T0oooo00@0
00000?ooo`3oool0oooo2`00ohl4003oh@<00<co0`00N_l4000Xo`H0:03o401j0?l802P0o`D002So
1000N_l4003<o`@00?oQ0`00ohl4003o?@<05?l00`1Vo`040;So00<0ooD00`3oX`040?mA01L0o`00
103oD@040?nS00<0ooD00`2ho`0306Ko00<05?l00`00ocd4003oS`@00?oQ1000c?l4001jo`H002So
200X0?l>07X0o`P0:03o1000:?l3001jo`800<co1000on4:003oS`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo3000ohl3003oh@<00<co0`00N_l4000Xo`L0:03o
3P1j0?l902P0o`D002So1000N_l4003<o`@00?oQ0`00ohl4003o?@<05?l00`1Vo`040;So00<0ooD0
103oX`040?mA01D0o`001@3oD@040?nS00<0ooD00`2ho`0306Ko00<05?l00`00ocd4003oS`@00?oQ
1000c?l4001jo`H002So2@0X0?l=07X0o`L0:03o1@00:?l3001jo`800<co1000on4:003oS`D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3000ohl3003oh@<00<co
0`00N_l4000Xo`P0:03o301j0?l902P0o`D002So1@00N_l4003<o`@00?oQ0`00ohl4003o?@<05?l0
0`1Vo`040;So00<0ooD0103oX`040?mA01D0o`00103oD@040?nS00<0ooD00`2ho`0406Ko00<05?l0
0`00ocd4003oS`@00?oQ1000c?l4001jo`H002So2@0X0?l<07X0o`L0:03o1@00:?l3001jo`<00<co
0`00on4;003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
3@00ohl3003oh@<00<co0`00N_l4000Xo`P0:03o2@1j0?l:02P0o`H002So1@00N_l4003<o`@00?oQ
1000ohl3003o?@@05?l00`1Vo`040;So00<0ooD00`3oX`060?mA0180o`00103oD@040?nS00@0ooD0
0`2ho`0406Ko00<05?l00`00ocd4003oS`@00?oQ1000c?l5001jo`H002So2`0X0?l707X0o`T0:03o
1000:?l4001jo`800<co1000on4;003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo3@00ohl3003oh@<00<co1000N_l4000Xo`/0:03o0`1j0?l<02P0o`H002So
1@00N_l4003<o`@00?oQ1000ohl3003o?@@05?l00`1Vo`040;So00<0ooD0103oX`060?mA00l0o`00
1P3oD@030?nS00D0ooD00`2ho`0406Ko00<05?l00`00ocd4003oS`@00?oQ1000c?l5001jo`H002So
300X0?l307X0o`/0:03o1@00:?l3001jo`<00<co0`00on4<003oS`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo3@00ohl3003oh@<00<co1000N_l4000XoaT0:03o
1`00:?l5001jo`@00<co1000on44003oS`<00?lm100Do`0306Ko00@0^?l0103om@040?nS00H0oe40
303o00070?mA00@0oj<0103om@040;So00<0I_l0100Do`03003o?@@00?n?1000on44003<o`D007[o
1P00:?lI02P0o`D002So0`00N_l3003<o`@00?oQ3000ohl50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooo`d00?n?1000on43003<o`@007[o1000:?lH02P0o`L002So
1@00N_l4003<o`@00?oQ1000ohl4003o?@<05?l0101Vo`030;So00D0ooD01@3oX`090?mA00<0o`00
2@3oD@060?nS00<0ooD01@2ho`0306Ko00@05?l00`00ocd4003oS`@00?oQ1@00c?l5001jo`H002So
5`0X0?l6000Xo`<007[o0`00c?l4003oh@`00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3oool=003oS`D00?oQ0`00c?l4001jo`@002So5`0X0?l7000Xo`D007[o
1000c?l4003oh@@00?n?1000ocd301Co00@0I_l0102ho`050?oe00D0oj<04`3oD@060?nS00@0ooD0
102ho`0406Ko00@05?l00`00ocd4003oS`@00?oQ1@00c?l5001jo`L002So5P0X0?l5000Xo`@007[o
0P00c?l5003oh@`00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3oool=003oS`D00?oQ0`00c?l4001jo`D002So5@0X0?l7000Xo`D007[o1@00c?l4003oh@@00?n?
1000ocd301Co00@0I_l0102ho`050?oe00H0oj<04@3oD@060?nS00@0ooD0102ho`0406Ko00@05?l0
1000ocd4003oS`@00?oQ1@00c?l5001jo`L002So5@0X0?l5000Xo`@007[o0P00c?l5003oh@d00?n?
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool?003oS`@00?oQ
0`00c?l3001jo`H002So4`0X0?l8000Xo`D007[o1@00c?l4003oh@@00?n?1000ocd401Co00@0I_l0
102ho`050?oe00P0oj<0303oD@070?nS00D0ooD0102ho`0406Ko00@05?l01000ocd4003oS`@00?oQ
1@00c?l6001jo`L002So4P0X0?l7000Xo`@007[o0P00c?l4003oh@h00?n?1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool200000080oooo4000ohl3003oh@<00<co1000N_l6000Xoa40:03o2@00
:?l5001jo`D00<co1000on44003oS`@00?lm100Do`0506Ko00@0^?l01@3om@080?nS00T0oe40203o
X`050?oe00D0^?l0101Vo`0401Co00@00?lm1000ohl4003oh@D00<co1P00N_l8000Xoa00:03o1`00
:?l4001jo`<00<co0`00on4?003oS`@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3o
ool@003oS`<00?oQ1000c?l4001jo`H002So3`0X0?l9000Xo`H007[o1@00c?l4003oh@@00?n?1000
ocd401Co00D0I_l0102ho`060?oe01L0oj<01@3om@050;So00@0I_l0100Do`04003o?@D00?n?1000
on45003<o`H007[o2000:?l?02P0o`L002So1000N_l3003<o`@00?oQ3`00ohl50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa000?n?1000on44003<o`@007[o2000
:?l;02P0o`X002So1P00N_l5003<o`@00?oQ1@00ohl4003o?@@05?l01@1Vo`040;So00P0ooD04P3o
X`070?oe00D0^?l0101Vo`0401Co00@00?lm1@00ohl4003oh@D00<co1`00N_l9000Xo`/0:03o2000
:?l5001jo`<00<co1000on4?003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo4000ohl5003oh@@00<co0`00N_l:000Xo`P0:03o2P00:?l7001jo`D00<co1000
on45003oS`@00?lm1@0Do`0406Ko00D0^?l0203om@0?0?nS00P0ooD01@2ho`0506Ko00@05?l01000
ocd5003oS`@00?oQ1@00c?l7001jo`/002So1`0X0?l9000Xo`D007[o0`00c?l5003oh@l00?n?1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool@003oS`H00?oQ0`00
c?l4001jo`/002So100X0?l<000Xo`H007[o1P00c?l4003oh@D00?n?1000ocd501Co00@0I_l01P2h
o`080?oe00d0oj<0203om@050;So00D0I_l0100Do`05003o?@@00?n?1@00on45003<o`L007[o3000
:?l302P0o``002So1000N_l3003<o`D00?oQ4000ohl50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oooa400?n?1@00on43003<o`D007[o6P00:?l6001jo`H00<co1@00
on45003oS`@00?lm1@0Do`0406Ko00L0^?l0203om@090?nS00P0ooD01`2ho`0506Ko00@05?l01@00
ocd4003oS`D00?oQ1P00c?l7001joaT002So1@00N_l3003<o`D00?oQ4000ohl50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa800?n?1000on44003<o`D007[o6000
:?l7001jo`H00<co1@00on45003oS`@00?lm1@0Do`0506Ko00L0^?l05`3om@070;So00H0I_l0100D
o`05003o?@@00?n?1@00on46003<o`L007[o5`00:?l6001jo`@00<co1000on4A003oS`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4`00ohl4003oh@@00<co1@00
N_lF000Xo`P007[o1P00c?l5003oh@D00?n?1000ocd501Co00H0I_l01`2ho`0E0?oe00L0^?l01P1V
o`0401Co00D00?lm1@00ohl5003oh@H00<co1`00N_lG000Xo`D007[o1000c?l4003ohA800?n?1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolD003oS`@00?oQ1000
c?l5001joaD002So2000N_l6003<o`D00?oQ1@00ohl5003o?@D05?l01@1Vo`090;So0180ooD01`2h
o`0606Ko00D05?l01@00ocd5003oS`D00?oQ1P00c?l8001joaD002So1@00N_l5003<o`@00?oQ4P00
ohl50?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@00000
0?ooo`3oool0oooo5000ohl5003oh@<00<co1P00N_lC000Xo`T007[o1P00c?l5003oh@D00?n?1P00
ocd501Co00H0I_l0202ho`0?0?oe00P0^?l01`1Vo`0501Co00D00?lm1@00ohl5003oh@H00<co2@00
N_lB000Xo`H007[o1@00c?l5003ohA800?n?1@3oool00`000000oooo0?ooo`040?ooo`004@3oool0
0`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooa@00?n?1@00on44003<o`L007[o4@00
:?l8001jo`L00<co1@00on45003oS`H00?lm1@0Do`0706Ko00X0^?l02@3om@0:0;So00L0I_l01@0D
o`05003o?@H00?n?1@00on46003<o`T007[o4@00:?l7001jo`@00<co1@00on4C003oS`D0oooo00<0
00000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool200000080oooo5@00ohl5
003oh@@00<co2000N_l>000Xo`T007[o1`00c?l6003oh@D00?n?1@00ocd601Co00H0I_l0702ho`07
06Ko00H05?l01@00ocd6003oS`D00?oQ1`00c?l:001jo`d002So2000N_l4003<o`H00?oQ4`00ohl3
0?ooo`<000001P3oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolF
003oS`D00?oQ1000c?l9001jo`X002So2`00N_l7003<o`H00?oQ1@00ohl6003o?@D05?l0201Vo`0I
0;So00L0I_l01`0Do`05003o?@H00?n?1@00on47003<o`/007[o2`00:?l8001jo`@00<co1P00on4D
003oS`D0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool01000
0000oooo0?ooo`3ooolF003oS`D00?oQ1000c?l:001jo`P002So3000N_l7003<o`H00?oQ1@00ohl6
003o?@L05?l0201Vo`0E0;So00P0I_l01`0Do`05003o?@H00?n?1P00on47003<o``007[o2000:?l9
001jo`@00<co1P00on4E003oS`D0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?oo
o`3oool01@3oool010000000oooo0?ooo`3ooolG003oS`D00?oQ1@00c?l;001jo`<002So3P00N_l7
003<o`H00?oQ1P00ohl6003o?@L05?l02@1Vo`0B0;So00P0I_l0200Do`05003o?@H00?n?1P00on48
003<o`d007[o0`00:?l;001jo`@00<co1P00on4F003oS`D0oooo00<000000?ooo`3oool0103oool0
0100oooo0P0000070?ooo`040000003oool0oooo0?oooaP00?n?1@00on45003<oa/007[o1`00c?l6
003oh@L00?n?1P00ocd601Co00X0I_l03`2ho`0906Ko00P05?l01P00ocd6003oS`H00?oQ2000c?lJ
001jo`D00<co1@00on4G003oS`D0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?oo
o`3oool01@3oool010000000oooo0?ooo`3ooolI003oS`D00?oQ1000c?lJ001jo`P00<co1P00on47
003oS`H00?lm200Do`0;06Ko00T0^?l02`1Vo`0801Co00H00?lm1P00ohl7003oh@P00<co6@00N_l5
003<o`D00?oQ6000ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oooaX00?n?1@00on46003<oaH007[o2@00c?l7003oh@H00?n?1`00ocd801Co01d0I_l0200Do`07
003o?@H00?n?1`00on48003<oaP007[o1@00c?l5003ohAT00?n?1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolK003oS`@00?oQ1`00c?lE001jo`T00<co1`00on47
003oS`L00?lm1`0Do`0L06Ko00P05?l02000ocd6003oS`L00?oQ2@00c?lE001jo`H00<co1P00on4I
003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo6`00ohl5
003oh@L00<co4`00N_l:003<o`L00?oQ1`00ohl7003o?@X05?l05`1Vo`0901Co00P00?lm1`00ohl7
003oh@T00<co5000N_l6003<o`H00?oQ6P00ohl50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?oooa`00?n?1@00on48003<oa4007[o2P00c?l8003oh@L00?n?1`00ocd:
01Co01D0I_l02@0Do`09003o?@L00?n?1`00on4:003<oa4007[o1`00c?l6003ohA/00?n?1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolL003oS`H00?oQ2@00c?l>
001jo`/00<co2000on47003oS`P00?lm300Do`0?06Ko00`05?l02000ocd8003oS`L00?oQ2`00c?l?
001jo`L00<co1P00on4L003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oo
oad00?n?1P00on49003<o``007[o3000c?l8003oh@P00?n?2000ocd>01Co00T0I_l03P0Do`09003o
?@P00?n?1`00on4<003<o``007[o2@00c?l6003ohA`00?n?103oool2000000H0oooo000I0?ooo`04
0000003oool0oooo0?oooad00?n?1`00on48003<o``007[o3000c?l8003oh@P00?n?2000ocdT01Co
00T00?lm2000ohl8003oh@`00<co2`00N_l9003<o`L00?oQ7000ohl50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?oooah00?n?2000on4<003<o`<007[o3`00c?l9003o
h@P00?n?2@00ocdQ01Co00X00?lm2000ohl8003oh@l00<co0`00N_l<003<o`P00?oQ7@00ohl50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooal00?n?2000on4M003<
o`T00?oQ2@00ohl9003o?Al05?l02P00ocd9003oS`P00?oQ7P00c?l6003ohAl00?n?1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolP003oS`L00?oQ7000c?l:003o
h@T00?n?2P00ocdM01Co00X00?lm2@00ohl9003ohAd00<co1`00on4O003oS`D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8@00ohl8003ohAX00<co2`00on49003o
S`/00?lm6@0Do`0<003o?@T00?n?2P00on4J003<o`P00?oQ8000ohl50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooob800?n?2000on4I003<o`/00?oQ2@00ohl=003o
?AD05?l03@00ocd:003oS`X00?oQ6@00c?l7003ohB800?n?1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolS003oS`P00?oQ6000c?l;003oh@X00?n?3`00ocd?01Co
00l00?lm2P00ohl;003ohAP00<co2000on4R003oS`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo9@00ohl9003ohAD00<co3000on4:003oSa400?lm2@0Do`0A003o
?@/00?n?3000on4E003<o`T00?oQ8`00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooobH00?n?2@00on4D003<o``00?oQ2`00ohlX003o?@d00?n?3000on4C003<
o`T00?oQ9@00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
obH00?n?2P00on4B003<o`d00?oQ3000ohlW003o?@`00?n?3@00on4B003<o`X00?oQ9@00ohl50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolX003oS`X00?oQ3`00c?l?003oh@`0
0?n?9@00ocd=003oS`d00?oQ4000c?l;003ohBH00?n?103oool2000000H0oooo000I0?ooo`040000
003oool0oooo0?ooobT00?n?3000on4;003<oa000?oQ3@00ohlR003o?@h00?n?4000on4;003<o``0
0?oQ:000ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobT0
0?n?3P00on48003<oa400?oQ3`00ohlO003o?@h00?n?4P00on48003<o`d00?oQ:@00ohl50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob/00?n?9P00on4?003oSa`0
0?lm4000ohlV003ohBX00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3oool/003oSbH00?oQ4P00ohlE003o?A<00?n?9@00on4[003oS`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo;@00ohlU003ohA@00?n?4@00ocdD003oSb@0
0?oQ;@00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobl0
0?n?9000on4G003oS`T00?lm6000ohlS003ohBh00?n?1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooola003oSb<00?oQ=P00ohlS003ohBl00?n?1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolb003oSb800?oQ=@00ohlR003ohC40
0?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolc003oSb40
0?oQ=@00ohlQ003ohC800?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooold003oSb400?oQ<`00ohlQ003ohC<00?n?1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool200000080oooo=@00ohlP003ohC800?n?8@00on4d003oS`@0oooo0P0000060?ooo`006@3o
ool010000000oooo0?ooo`3ooolg003oSal00?oQ<@00ohlO003ohCH00?n?1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolh003oSal00?oQ<000ohlN003ohCL00?n?
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolk003oSa`00?oQ
;`00ohlK003ohC/00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolm003oSa/00?oQ;@00ohlJ003ohCd00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3oooln003oSa/00?oQ:`00ohlJ003ohCh00?n?1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom1003oSaT00?oQ:@00ohlH003ohD400?n?
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom4003oSaH00?oQ
:000ohlG003ohD<00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooom5003oSaH00?oQ9`00ohlF003ohD@00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooom8003oSa@00?oQ9@00ohlD003ohDL00?n?1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom=003oS`l00?oQ9P00ohl?003ohD/00?n?
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080ooooCP00ohl=003ohBL00?n?3@00
on5=003oS`@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooomD003oS`H00?oQ:000
ohl7003ohE<00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oooL003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog000
ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`00?n?1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL003oS`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog000ohl50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`00?n?1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooooL003oS`D0oooo00<000000?ooo`3oool0103o
ool000l0oooo1@0000050?ooo`040000003oool0oooo0?ooom`00?n?1@3oool00`000000oooo0?oo
o`040?ooo`003`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0?ooom`00?n?1@3o
ool00`000000oooo0?ooo`040?ooo`00403oool00`000000oooo0?ooo`060?ooo`8000000P3ooooL
003oS`<0oooo0`0000060?ooo`004@3oool2000000H0oooo00<000000?ooo`3oool0hP3oool00`00
0000oooo0?ooo`040?ooo`004`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0>80
oooo00<000000?ooo`3oool0103oool001<0oooo00<000000?ooo`3oool00`3oool01@000000oooo
0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3ooooV000000H0
oooo000@0?ooo`<00000lP3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0
oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0
oooo1P3oool00001\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.54352, \
-2.95303, 0.0181878, 0.0181878}, {{86.9375, 186.25}, {280.062, 265.688}} -> \
{-13.4062, -1.15229, 0.153054, 0.153054}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.467 g
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
.4 g
.3578 .06728 m
.37134 .06505 L
.38489 .06359 L
.39843 .06164 L
.41197 .06138 L
.4191 .0734 L
.41197 .08388 L
.40978 .08694 L
.40005 .10049 L
.39843 .10333 L
.39105 .11403 L
.38489 .12468 L
.3829 .12757 L
.37559 .14112 L
.37134 .14983 L
.36902 .15466 L
.36314 .1682 L
.35789 .18174 L
.3578 .18198 L
.35321 .19529 L
.34907 .20883 L
.34543 .22237 L
.34426 .22718 L
.34227 .23592 L
.33956 .24946 L
.33729 .263 L
.33543 .27654 L
.33397 .29009 L
.3329 .30363 L
.33222 .31717 L
.3319 .33072 L
.33194 .34426 L
.33232 .3578 L
.33302 .37134 L
.33401 .38489 L
.33527 .39843 L
.33675 .41197 L
.33838 .42551 L
.34007 .43906 L
.3417 .4526 L
.34314 .46614 L
.34421 .47969 L
.34426 .48041 L
.3448 .49323 L
.3448 .50677 L
.34426 .51959 L
.34421 .52031 L
.34314 .53386 L
.3417 .5474 L
.34007 .56094 L
.33838 .57449 L
.33675 .58803 L
.33527 .60157 L
.33401 .61511 L
.33302 .62866 L
.33232 .6422 L
.33194 .65574 L
.3319 .66928 L
.33222 .68283 L
.3329 .69637 L
.33397 .70991 L
.33543 .72346 L
.33729 .737 L
.33956 .75054 L
.34227 .76408 L
.34426 .77282 L
.34543 .77763 L
.34907 .79117 L
.35321 .80471 L
.3578 .81802 L
.35789 .81826 L
.36314 .8318 L
.36902 .84534 L
.37134 .85017 L
.37559 .85888 L
.3829 .87243 L
.38489 .87532 L
.39105 .88597 L
.39843 .89667 L
.40005 .89951 L
.40978 .91306 L
.41197 .91612 L
.4191 .9266 L
.41197 .93862 L
.39843 .93836 L
.38489 .93641 L
.37134 .93495 L
.3578 .93272 L
.34555 .9266 L
.34426 .92621 L
.33072 .92314 L
.31717 .91884 L
.30958 .91306 L
.30363 .91079 L
.29009 .90722 L
.28094 .89951 L
.27654 .89756 L
.263 .89172 L
.25538 .88597 L
.24946 .88351 L
.23746 .87243 L
.23592 .87145 L
.22237 .86402 L
.21579 .85888 L
.20883 .85509 L
.19848 .84534 L
.19529 .84294 L
.1839 .8318 L
.18174 .82984 L
.17005 .81826 L
.1682 .81628 L
.1566 .80471 L
.15466 .80213 L
.14381 .79117 L
.14112 .78562 L
.134 .77763 L
.12789 .76408 L
.12757 .76362 L
.11517 .75054 L
.11403 .74755 L
.10483 .737 L
.10115 .72346 L
.10049 .72197 L
.08903 .70991 L
.08751 .69637 L
.08694 .69488 L
.07582 .68283 L
.07404 .66928 L
.0734 .66574 L
.06788 .65574 L
.06103 .6422 L
.0604 .62866 L
.05986 .6239 L
.05676 .61511 L
.0487 .60157 L
.04724 .58803 L
.04689 .57449 L
.04675 .56094 L
.04632 .55143 L
.04582 .5474 L
.04327 .53386 L
.04101 .52031 L
.03977 .50677 L
.03977 .49323 L
.04101 .47969 L
.04327 .46614 L
.04582 .4526 L
.04632 .44857 L
.04675 .43906 L
.04689 .42551 L
.04724 .41197 L
.0487 .39843 L
.05676 .38489 L
.05986 .3761 L
.0604 .37134 L
.06103 .3578 L
.06788 .34426 L
.0734 .33426 L
.07404 .33072 L
.07582 .31717 L
.08694 .30512 L
.08751 .30363 L
.08903 .29009 L
.10049 .27803 L
.10115 .27654 L
.10483 .263 L
.11403 .25245 L
.11517 .24946 L
.12757 .23638 L
.12789 .23592 L
.134 .22237 L
.14112 .21438 L
.14381 .20883 L
.15466 .19787 L
.1566 .19529 L
.1682 .18372 L
.17005 .18174 L
.18174 .17016 L
.1839 .1682 L
.19529 .15706 L
.19848 .15466 L
.20883 .14491 L
.21579 .14112 L
.22237 .13598 L
.23592 .12855 L
.23746 .12757 L
.24946 .11649 L
.25538 .11403 L
.263 .10828 L
.27654 .10244 L
.28094 .10049 L
.29009 .09278 L
.30363 .08921 L
.30958 .08694 L
.31717 .08116 L
.33072 .07686 L
.34426 .07379 L
.34555 .0734 L
F
0 g
.3578 .06728 m
.37134 .06505 L
.38489 .06359 L
.39843 .06164 L
.41197 .06138 L
.4191 .0734 L
.41197 .08388 L
.40978 .08694 L
.40005 .10049 L
.39843 .10333 L
.39105 .11403 L
.38489 .12468 L
.3829 .12757 L
.37559 .14112 L
.37134 .14983 L
.36902 .15466 L
.36314 .1682 L
.35789 .18174 L
.3578 .18198 L
.35321 .19529 L
.34907 .20883 L
.34543 .22237 L
.34426 .22718 L
.34227 .23592 L
.33956 .24946 L
.33729 .263 L
.33543 .27654 L
.33397 .29009 L
.3329 .30363 L
.33222 .31717 L
.3319 .33072 L
.33194 .34426 L
.33232 .3578 L
.33302 .37134 L
.33401 .38489 L
.33527 .39843 L
.33675 .41197 L
.33838 .42551 L
.34007 .43906 L
.3417 .4526 L
.34314 .46614 L
.34421 .47969 L
.34426 .48041 L
.3448 .49323 L
.3448 .50677 L
.34426 .51959 L
.34421 .52031 L
.34314 .53386 L
.3417 .5474 L
.34007 .56094 L
Mistroke
.33838 .57449 L
.33675 .58803 L
.33527 .60157 L
.33401 .61511 L
.33302 .62866 L
.33232 .6422 L
.33194 .65574 L
.3319 .66928 L
.33222 .68283 L
.3329 .69637 L
.33397 .70991 L
.33543 .72346 L
.33729 .737 L
.33956 .75054 L
.34227 .76408 L
.34426 .77282 L
.34543 .77763 L
.34907 .79117 L
.35321 .80471 L
.3578 .81802 L
.35789 .81826 L
.36314 .8318 L
.36902 .84534 L
.37134 .85017 L
.37559 .85888 L
.3829 .87243 L
.38489 .87532 L
.39105 .88597 L
.39843 .89667 L
.40005 .89951 L
.40978 .91306 L
.41197 .91612 L
.4191 .9266 L
.41197 .93862 L
.39843 .93836 L
.38489 .93641 L
.37134 .93495 L
.3578 .93272 L
.34555 .9266 L
.34426 .92621 L
.33072 .92314 L
.31717 .91884 L
.30958 .91306 L
.30363 .91079 L
.29009 .90722 L
.28094 .89951 L
.27654 .89756 L
.263 .89172 L
.25538 .88597 L
.24946 .88351 L
Mistroke
.23746 .87243 L
.23592 .87145 L
.22237 .86402 L
.21579 .85888 L
.20883 .85509 L
.19848 .84534 L
.19529 .84294 L
.1839 .8318 L
.18174 .82984 L
.17005 .81826 L
.1682 .81628 L
.1566 .80471 L
.15466 .80213 L
.14381 .79117 L
.14112 .78562 L
.134 .77763 L
.12789 .76408 L
.12757 .76362 L
.11517 .75054 L
.11403 .74755 L
.10483 .737 L
.10115 .72346 L
.10049 .72197 L
.08903 .70991 L
.08751 .69637 L
.08694 .69488 L
.07582 .68283 L
.07404 .66928 L
.0734 .66574 L
.06788 .65574 L
.06103 .6422 L
.0604 .62866 L
.05986 .6239 L
.05676 .61511 L
.0487 .60157 L
.04724 .58803 L
.04689 .57449 L
.04675 .56094 L
.04632 .55143 L
.04582 .5474 L
.04327 .53386 L
.04101 .52031 L
.03977 .50677 L
.03977 .49323 L
.04101 .47969 L
.04327 .46614 L
.04582 .4526 L
.04632 .44857 L
.04675 .43906 L
.04689 .42551 L
Mistroke
.04724 .41197 L
.0487 .39843 L
.05676 .38489 L
.05986 .3761 L
.0604 .37134 L
.06103 .3578 L
.06788 .34426 L
.0734 .33426 L
.07404 .33072 L
.07582 .31717 L
.08694 .30512 L
.08751 .30363 L
.08903 .29009 L
.10049 .27803 L
.10115 .27654 L
.10483 .263 L
.11403 .25245 L
.11517 .24946 L
.12757 .23638 L
.12789 .23592 L
.134 .22237 L
.14112 .21438 L
.14381 .20883 L
.15466 .19787 L
.1566 .19529 L
.1682 .18372 L
.17005 .18174 L
.18174 .17016 L
.1839 .1682 L
.19529 .15706 L
.19848 .15466 L
.20883 .14491 L
.21579 .14112 L
.22237 .13598 L
.23592 .12855 L
.23746 .12757 L
.24946 .11649 L
.25538 .11403 L
.263 .10828 L
.27654 .10244 L
.28094 .10049 L
.29009 .09278 L
.30363 .08921 L
.30958 .08694 L
.31717 .08116 L
.33072 .07686 L
.34426 .07379 L
.34555 .0734 L
.3578 .06728 L
Mfstroke
.333 g
.263 .15319 m
.27654 .15152 L
.29009 .15367 L
.29311 .15466 L
.30363 .16465 L
.30568 .1682 L
.3102 .18174 L
.31218 .19529 L
.31301 .20883 L
.31327 .22237 L
.31325 .23592 L
.31313 .24946 L
.31302 .263 L
.313 .27654 L
.31311 .29009 L
.31339 .30363 L
.31387 .31717 L
.31456 .33072 L
.31546 .34426 L
.31658 .3578 L
.31717 .3642 L
.31791 .37134 L
.31943 .38489 L
.32112 .39843 L
.32293 .41197 L
.3248 .42551 L
.32665 .43906 L
.32837 .4526 L
.32984 .46614 L
.33072 .47624 L
.33091 .47969 L
.33149 .49323 L
.33149 .50677 L
.33091 .52031 L
.33072 .52376 L
.32984 .53386 L
.32837 .5474 L
.32665 .56094 L
.3248 .57449 L
.32293 .58803 L
.32112 .60157 L
.31943 .61511 L
.31791 .62866 L
.31717 .6358 L
.31658 .6422 L
.31546 .65574 L
.31456 .66928 L
.31387 .68283 L
.31339 .69637 L
.31311 .70991 L
.313 .72346 L
.31302 .737 L
.31313 .75054 L
.31325 .76408 L
.31327 .77763 L
.31301 .79117 L
.31218 .80471 L
.3102 .81826 L
.30568 .8318 L
.30363 .83535 L
.29311 .84534 L
.29009 .84633 L
.27654 .84848 L
.263 .84681 L
.25728 .84534 L
.24946 .84276 L
.23592 .83691 L
.2258 .8318 L
.22237 .82958 L
.20883 .82085 L
.20504 .81826 L
.19529 .8108 L
.18774 .80471 L
.18174 .7994 L
.1728 .79117 L
.1682 .78657 L
.15956 .77763 L
.15466 .77218 L
.14772 .76408 L
.14112 .75599 L
.13738 .75054 L
.12757 .73776 L
.12756 .737 L
.11824 .72346 L
.11403 .71692 L
.11179 .70991 L
.10247 .69637 L
.10049 .69273 L
.09841 .68283 L
.08961 .66928 L
.08694 .66368 L
.08397 .65574 L
.08028 .6422 L
.07414 .62866 L
.0734 .62656 L
.07026 .61511 L
.07043 .60157 L
.06453 .58803 L
.06089 .57449 L
.05986 .56946 L
.05854 .56094 L
.05698 .5474 L
.05582 .53386 L
.05503 .52031 L
.05463 .50677 L
.05463 .49323 L
.05503 .47969 L
.05582 .46614 L
.05698 .4526 L
.05854 .43906 L
.05986 .43054 L
.06089 .42551 L
.06453 .41197 L
.07043 .39843 L
.07026 .38489 L
.0734 .37344 L
.07414 .37134 L
.08028 .3578 L
.08397 .34426 L
.08694 .33632 L
.08961 .33072 L
.09841 .31717 L
.10049 .30727 L
.10247 .30363 L
.11179 .29009 L
.11403 .28308 L
.11824 .27654 L
.12756 .263 L
.12757 .26224 L
.13738 .24946 L
.14112 .24401 L
.14772 .23592 L
.15466 .22782 L
.15956 .22237 L
.1682 .21343 L
.1728 .20883 L
.18174 .2006 L
.18774 .19529 L
.19529 .1892 L
.20504 .18174 L
.20883 .17915 L
.22237 .17042 L
.2258 .1682 L
.23592 .16309 L
.24946 .15724 L
.25728 .15466 L
F
0 g
.263 .15319 m
.27654 .15152 L
.29009 .15367 L
.29311 .15466 L
.30363 .16465 L
.30568 .1682 L
.3102 .18174 L
.31218 .19529 L
.31301 .20883 L
.31327 .22237 L
.31325 .23592 L
.31313 .24946 L
.31302 .263 L
.313 .27654 L
.31311 .29009 L
.31339 .30363 L
.31387 .31717 L
.31456 .33072 L
.31546 .34426 L
.31658 .3578 L
.31717 .3642 L
.31791 .37134 L
.31943 .38489 L
.32112 .39843 L
.32293 .41197 L
.3248 .42551 L
.32665 .43906 L
.32837 .4526 L
.32984 .46614 L
.33072 .47624 L
.33091 .47969 L
.33149 .49323 L
.33149 .50677 L
.33091 .52031 L
.33072 .52376 L
.32984 .53386 L
.32837 .5474 L
.32665 .56094 L
.3248 .57449 L
.32293 .58803 L
.32112 .60157 L
.31943 .61511 L
.31791 .62866 L
.31717 .6358 L
.31658 .6422 L
.31546 .65574 L
.31456 .66928 L
.31387 .68283 L
.31339 .69637 L
.31311 .70991 L
Mistroke
.313 .72346 L
.31302 .737 L
.31313 .75054 L
.31325 .76408 L
.31327 .77763 L
.31301 .79117 L
.31218 .80471 L
.3102 .81826 L
.30568 .8318 L
.30363 .83535 L
.29311 .84534 L
.29009 .84633 L
.27654 .84848 L
.263 .84681 L
.25728 .84534 L
.24946 .84276 L
.23592 .83691 L
.2258 .8318 L
.22237 .82958 L
.20883 .82085 L
.20504 .81826 L
.19529 .8108 L
.18774 .80471 L
.18174 .7994 L
.1728 .79117 L
.1682 .78657 L
.15956 .77763 L
.15466 .77218 L
.14772 .76408 L
.14112 .75599 L
.13738 .75054 L
.12757 .73776 L
.12756 .737 L
.11824 .72346 L
.11403 .71692 L
.11179 .70991 L
.10247 .69637 L
.10049 .69273 L
.09841 .68283 L
.08961 .66928 L
.08694 .66368 L
.08397 .65574 L
.08028 .6422 L
.07414 .62866 L
.0734 .62656 L
.07026 .61511 L
.07043 .60157 L
.06453 .58803 L
.06089 .57449 L
.05986 .56946 L
Mistroke
.05854 .56094 L
.05698 .5474 L
.05582 .53386 L
.05503 .52031 L
.05463 .50677 L
.05463 .49323 L
.05503 .47969 L
.05582 .46614 L
.05698 .4526 L
.05854 .43906 L
.05986 .43054 L
.06089 .42551 L
.06453 .41197 L
.07043 .39843 L
.07026 .38489 L
.0734 .37344 L
.07414 .37134 L
.08028 .3578 L
.08397 .34426 L
.08694 .33632 L
.08961 .33072 L
.09841 .31717 L
.10049 .30727 L
.10247 .30363 L
.11179 .29009 L
.11403 .28308 L
.11824 .27654 L
.12756 .263 L
.12757 .26224 L
.13738 .24946 L
.14112 .24401 L
.14772 .23592 L
.15466 .22782 L
.15956 .22237 L
.1682 .21343 L
.1728 .20883 L
.18174 .2006 L
.18774 .19529 L
.19529 .1892 L
.20504 .18174 L
.20883 .17915 L
.22237 .17042 L
.2258 .1682 L
.23592 .16309 L
.24946 .15724 L
.25728 .15466 L
.263 .15319 L
Mfstroke
.267 g
.22237 .205 m
.23592 .20246 L
.24946 .20369 L
.26156 .20883 L
.263 .21111 L
.27207 .22237 L
.27654 .23177 L
.27815 .23592 L
.28226 .24946 L
.2853 .263 L
.28774 .27654 L
.28985 .29009 L
.29009 .2917 L
.29179 .30363 L
.29366 .31717 L
.29552 .33072 L
.29741 .34426 L
.29937 .3578 L
.3014 .37134 L
.3035 .38489 L
.30363 .38573 L
.30566 .39843 L
.30783 .41197 L
.30998 .42551 L
.31201 .43906 L
.31384 .4526 L
.31536 .46614 L
.31646 .47969 L
.31703 .49323 L
.31703 .50677 L
.31646 .52031 L
.31536 .53386 L
.31384 .5474 L
.31201 .56094 L
.30998 .57449 L
.30783 .58803 L
.30566 .60157 L
.30363 .61427 L
.3035 .61511 L
.3014 .62866 L
.29937 .6422 L
.29741 .65574 L
.29552 .66928 L
.29366 .68283 L
.29179 .69637 L
.29009 .7083 L
.28985 .70991 L
.28774 .72346 L
.2853 .737 L
.28226 .75054 L
.27815 .76408 L
.27654 .76823 L
.27207 .77763 L
.263 .78889 L
.26156 .79117 L
.24946 .79631 L
.23592 .79754 L
.22237 .795 L
.21199 .79117 L
.20883 .78973 L
.19529 .78221 L
.18812 .77763 L
.18174 .77268 L
.17125 .76408 L
.1682 .7612 L
.15725 .75054 L
.15466 .74771 L
.14513 .737 L
.14112 .73201 L
.13446 .72346 L
.12757 .71375 L
.12497 .70991 L
.11641 .69637 L
.11403 .6923 L
.10873 .68283 L
.1018 .66928 L
.10049 .66653 L
.0956 .65574 L
.08999 .6422 L
.08694 .63408 L
.08513 .62866 L
.08066 .61511 L
.07677 .60157 L
.07343 .58803 L
.0734 .58792 L
.07085 .57449 L
.06842 .56094 L
.06648 .5474 L
.06506 .53386 L
.06413 .52031 L
.06366 .50677 L
.06366 .49323 L
.06413 .47969 L
.06506 .46614 L
.06648 .4526 L
.06842 .43906 L
.07085 .42551 L
.0734 .41208 L
.07343 .41197 L
.07677 .39843 L
.08066 .38489 L
.08513 .37134 L
.08694 .36592 L
.08999 .3578 L
.0956 .34426 L
.10049 .33347 L
.1018 .33072 L
.10873 .31717 L
.11403 .3077 L
.11641 .30363 L
.12497 .29009 L
.12757 .28625 L
.13446 .27654 L
.14112 .26799 L
.14513 .263 L
.15466 .25229 L
.15725 .24946 L
.1682 .2388 L
.17125 .23592 L
.18174 .22732 L
.18812 .22237 L
.19529 .21779 L
.20883 .21027 L
.21199 .20883 L
F
0 g
.22237 .205 m
.23592 .20246 L
.24946 .20369 L
.26156 .20883 L
.263 .21111 L
.27207 .22237 L
.27654 .23177 L
.27815 .23592 L
.28226 .24946 L
.2853 .263 L
.28774 .27654 L
.28985 .29009 L
.29009 .2917 L
.29179 .30363 L
.29366 .31717 L
.29552 .33072 L
.29741 .34426 L
.29937 .3578 L
.3014 .37134 L
.3035 .38489 L
.30363 .38573 L
.30566 .39843 L
.30783 .41197 L
.30998 .42551 L
.31201 .43906 L
.31384 .4526 L
.31536 .46614 L
.31646 .47969 L
.31703 .49323 L
.31703 .50677 L
.31646 .52031 L
.31536 .53386 L
.31384 .5474 L
.31201 .56094 L
.30998 .57449 L
.30783 .58803 L
.30566 .60157 L
.30363 .61427 L
.3035 .61511 L
.3014 .62866 L
.29937 .6422 L
.29741 .65574 L
.29552 .66928 L
.29366 .68283 L
.29179 .69637 L
.29009 .7083 L
.28985 .70991 L
.28774 .72346 L
.2853 .737 L
.28226 .75054 L
Mistroke
.27815 .76408 L
.27654 .76823 L
.27207 .77763 L
.263 .78889 L
.26156 .79117 L
.24946 .79631 L
.23592 .79754 L
.22237 .795 L
.21199 .79117 L
.20883 .78973 L
.19529 .78221 L
.18812 .77763 L
.18174 .77268 L
.17125 .76408 L
.1682 .7612 L
.15725 .75054 L
.15466 .74771 L
.14513 .737 L
.14112 .73201 L
.13446 .72346 L
.12757 .71375 L
.12497 .70991 L
.11641 .69637 L
.11403 .6923 L
.10873 .68283 L
.1018 .66928 L
.10049 .66653 L
.0956 .65574 L
.08999 .6422 L
.08694 .63408 L
.08513 .62866 L
.08066 .61511 L
.07677 .60157 L
.07343 .58803 L
.0734 .58792 L
.07085 .57449 L
.06842 .56094 L
.06648 .5474 L
.06506 .53386 L
.06413 .52031 L
.06366 .50677 L
.06366 .49323 L
.06413 .47969 L
.06506 .46614 L
.06648 .4526 L
.06842 .43906 L
.07085 .42551 L
.0734 .41208 L
.07343 .41197 L
.07677 .39843 L
Mistroke
.08066 .38489 L
.08513 .37134 L
.08694 .36592 L
.08999 .3578 L
.0956 .34426 L
.10049 .33347 L
.1018 .33072 L
.10873 .31717 L
.11403 .3077 L
.11641 .30363 L
.12497 .29009 L
.12757 .28625 L
.13446 .27654 L
.14112 .26799 L
.14513 .263 L
.15466 .25229 L
.15725 .24946 L
.1682 .2388 L
.17125 .23592 L
.18174 .22732 L
.18812 .22237 L
.19529 .21779 L
.20883 .21027 L
.21199 .20883 L
.22237 .205 L
Mfstroke
.2 g
.20883 .24732 m
.22237 .24739 L
.22961 .24946 L
.23592 .25277 L
.24708 .263 L
.24946 .26646 L
.2555 .27654 L
.26144 .29009 L
.263 .29433 L
.26614 .30363 L
.27012 .31717 L
.27364 .33072 L
.27654 .34288 L
.27686 .34426 L
.27992 .3578 L
.28285 .37134 L
.28568 .38489 L
.28841 .39843 L
.29009 .40699 L
.29104 .41197 L
.29353 .42551 L
.2958 .43906 L
.29779 .4526 L
.2994 .46614 L
.30053 .47969 L
.30112 .49323 L
.30112 .50677 L
.30053 .52031 L
.2994 .53386 L
.29779 .5474 L
.2958 .56094 L
.29353 .57449 L
.29104 .58803 L
.29009 .59301 L
.28841 .60157 L
.28568 .61511 L
.28285 .62866 L
.27992 .6422 L
.27686 .65574 L
.27654 .65712 L
.27364 .66928 L
.27012 .68283 L
.26614 .69637 L
.263 .70567 L
.26144 .70991 L
.2555 .72346 L
.24946 .73354 L
.24708 .737 L
.23592 .74723 L
.22961 .75054 L
.22237 .75261 L
.20883 .75268 L
.1998 .75054 L
.19529 .74892 L
.18174 .74207 L
.17368 .737 L
.1682 .73246 L
.15781 .72346 L
.15466 .72018 L
.14506 .70991 L
.14112 .70508 L
.13428 .69637 L
.12757 .68672 L
.12499 .68283 L
.11678 .66928 L
.11403 .66425 L
.10957 .65574 L
.10319 .6422 L
.10049 .63584 L
.09758 .62866 L
.09264 .61511 L
.08836 .60157 L
.08694 .5966 L
.08468 .58803 L
.08155 .57449 L
.07898 .56094 L
.07695 .5474 L
.07544 .53386 L
.07444 .52031 L
.07394 .50677 L
.07394 .49323 L
.07444 .47969 L
.07544 .46614 L
.07695 .4526 L
.07898 .43906 L
.08155 .42551 L
.08468 .41197 L
.08694 .4034 L
.08836 .39843 L
.09264 .38489 L
.09758 .37134 L
.10049 .36416 L
.10319 .3578 L
.10957 .34426 L
.11403 .33575 L
.11678 .33072 L
.12499 .31717 L
.12757 .31328 L
.13428 .30363 L
.14112 .29492 L
.14506 .29009 L
.15466 .27982 L
.15781 .27654 L
.1682 .26754 L
.17368 .263 L
.18174 .25793 L
.19529 .25108 L
.1998 .24946 L
F
0 g
.20883 .24732 m
.22237 .24739 L
.22961 .24946 L
.23592 .25277 L
.24708 .263 L
.24946 .26646 L
.2555 .27654 L
.26144 .29009 L
.263 .29433 L
.26614 .30363 L
.27012 .31717 L
.27364 .33072 L
.27654 .34288 L
.27686 .34426 L
.27992 .3578 L
.28285 .37134 L
.28568 .38489 L
.28841 .39843 L
.29009 .40699 L
.29104 .41197 L
.29353 .42551 L
.2958 .43906 L
.29779 .4526 L
.2994 .46614 L
.30053 .47969 L
.30112 .49323 L
.30112 .50677 L
.30053 .52031 L
.2994 .53386 L
.29779 .5474 L
.2958 .56094 L
.29353 .57449 L
.29104 .58803 L
.29009 .59301 L
.28841 .60157 L
.28568 .61511 L
.28285 .62866 L
.27992 .6422 L
.27686 .65574 L
.27654 .65712 L
.27364 .66928 L
.27012 .68283 L
.26614 .69637 L
.263 .70567 L
.26144 .70991 L
.2555 .72346 L
.24946 .73354 L
.24708 .737 L
.23592 .74723 L
.22961 .75054 L
Mistroke
.22237 .75261 L
.20883 .75268 L
.1998 .75054 L
.19529 .74892 L
.18174 .74207 L
.17368 .737 L
.1682 .73246 L
.15781 .72346 L
.15466 .72018 L
.14506 .70991 L
.14112 .70508 L
.13428 .69637 L
.12757 .68672 L
.12499 .68283 L
.11678 .66928 L
.11403 .66425 L
.10957 .65574 L
.10319 .6422 L
.10049 .63584 L
.09758 .62866 L
.09264 .61511 L
.08836 .60157 L
.08694 .5966 L
.08468 .58803 L
.08155 .57449 L
.07898 .56094 L
.07695 .5474 L
.07544 .53386 L
.07444 .52031 L
.07394 .50677 L
.07394 .49323 L
.07444 .47969 L
.07544 .46614 L
.07695 .4526 L
.07898 .43906 L
.08155 .42551 L
.08468 .41197 L
.08694 .4034 L
.08836 .39843 L
.09264 .38489 L
.09758 .37134 L
.10049 .36416 L
.10319 .3578 L
.10957 .34426 L
.11403 .33575 L
.11678 .33072 L
.12499 .31717 L
.12757 .31328 L
.13428 .30363 L
.14112 .29492 L
Mistroke
.14506 .29009 L
.15466 .27982 L
.15781 .27654 L
.1682 .26754 L
.17368 .263 L
.18174 .25793 L
.19529 .25108 L
.1998 .24946 L
.20883 .24732 L
Mfstroke
.133 g
.19529 .29001 m
.20386 .29009 L
.20883 .29106 L
.22237 .29789 L
.22899 .30363 L
.23592 .31278 L
.2388 .31717 L
.24599 .33072 L
.24946 .33868 L
.25172 .34426 L
.25665 .3578 L
.26098 .37134 L
.263 .37819 L
.2649 .38489 L
.2685 .39843 L
.27179 .41197 L
.27476 .42551 L
.27654 .43449 L
.27739 .43906 L
.27962 .4526 L
.28139 .46614 L
.28262 .47969 L
.28325 .49323 L
.28325 .50677 L
.28262 .52031 L
.28139 .53386 L
.27962 .5474 L
.27739 .56094 L
.27654 .56551 L
.27476 .57449 L
.27179 .58803 L
.2685 .60157 L
.2649 .61511 L
.263 .62181 L
.26098 .62866 L
.25665 .6422 L
.25172 .65574 L
.24946 .66132 L
.24599 .66928 L
.2388 .68283 L
.23592 .68722 L
.22899 .69637 L
.22237 .70211 L
.20883 .70894 L
.20386 .70991 L
.19529 .70999 L
.19461 .70991 L
.18174 .70653 L
.1682 .69923 L
.16382 .69637 L
.15466 .68836 L
.14889 .68283 L
.14112 .67378 L
.13749 .66928 L
.1281 .65574 L
.12757 .65488 L
.12007 .6422 L
.11403 .63019 L
.1133 .62866 L
.10739 .61511 L
.10239 .60157 L
.10049 .59576 L
.09813 .58803 L
.09453 .57449 L
.09161 .56094 L
.08932 .5474 L
.08763 .53386 L
.08694 .52728 L
.0865 .52031 L
.08593 .50677 L
.08593 .49323 L
.0865 .47969 L
.08694 .47272 L
.08763 .46614 L
.08932 .4526 L
.09161 .43906 L
.09453 .42551 L
.09813 .41197 L
.10049 .40424 L
.10239 .39843 L
.10739 .38489 L
.1133 .37134 L
.11403 .36981 L
.12007 .3578 L
.12757 .34512 L
.1281 .34426 L
.13749 .33072 L
.14112 .32622 L
.14889 .31717 L
.15466 .31164 L
.16382 .30363 L
.1682 .30077 L
.18174 .29347 L
.19461 .29009 L
F
0 g
.19529 .29001 m
.20386 .29009 L
.20883 .29106 L
.22237 .29789 L
.22899 .30363 L
.23592 .31278 L
.2388 .31717 L
.24599 .33072 L
.24946 .33868 L
.25172 .34426 L
.25665 .3578 L
.26098 .37134 L
.263 .37819 L
.2649 .38489 L
.2685 .39843 L
.27179 .41197 L
.27476 .42551 L
.27654 .43449 L
.27739 .43906 L
.27962 .4526 L
.28139 .46614 L
.28262 .47969 L
.28325 .49323 L
.28325 .50677 L
.28262 .52031 L
.28139 .53386 L
.27962 .5474 L
.27739 .56094 L
.27654 .56551 L
.27476 .57449 L
.27179 .58803 L
.2685 .60157 L
.2649 .61511 L
.263 .62181 L
.26098 .62866 L
.25665 .6422 L
.25172 .65574 L
.24946 .66132 L
.24599 .66928 L
.2388 .68283 L
.23592 .68722 L
.22899 .69637 L
.22237 .70211 L
.20883 .70894 L
.20386 .70991 L
.19529 .70999 L
.19461 .70991 L
.18174 .70653 L
.1682 .69923 L
.16382 .69637 L
Mistroke
.15466 .68836 L
.14889 .68283 L
.14112 .67378 L
.13749 .66928 L
.1281 .65574 L
.12757 .65488 L
.12007 .6422 L
.11403 .63019 L
.1133 .62866 L
.10739 .61511 L
.10239 .60157 L
.10049 .59576 L
.09813 .58803 L
.09453 .57449 L
.09161 .56094 L
.08932 .5474 L
.08763 .53386 L
.08694 .52728 L
.0865 .52031 L
.08593 .50677 L
.08593 .49323 L
.0865 .47969 L
.08694 .47272 L
.08763 .46614 L
.08932 .4526 L
.09161 .43906 L
.09453 .42551 L
.09813 .41197 L
.10049 .40424 L
.10239 .39843 L
.10739 .38489 L
.1133 .37134 L
.11403 .36981 L
.12007 .3578 L
.12757 .34512 L
.1281 .34426 L
.13749 .33072 L
.14112 .32622 L
.14889 .31717 L
.15466 .31164 L
.16382 .30363 L
.1682 .30077 L
.18174 .29347 L
.19461 .29009 L
.19529 .29001 L
Mfstroke
.067 g
.1682 .33998 m
.18174 .33519 L
.19529 .33553 L
.20883 .34189 L
.21217 .34426 L
.22237 .35575 L
.22389 .3578 L
.2321 .37134 L
.23592 .37923 L
.23846 .38489 L
.2438 .39843 L
.24832 .41197 L
.24946 .41575 L
.25221 .42551 L
.2555 .43906 L
.25819 .4526 L
.26026 .46614 L
.26167 .47969 L
.26239 .49323 L
.26239 .50677 L
.26167 .52031 L
.26026 .53386 L
.25819 .5474 L
.2555 .56094 L
.25221 .57449 L
.24946 .58425 L
.24832 .58803 L
.2438 .60157 L
.23846 .61511 L
.23592 .62077 L
.2321 .62866 L
.22389 .6422 L
.22237 .64425 L
.21217 .65574 L
.20883 .65811 L
.19529 .66447 L
.18174 .66481 L
.1682 .66002 L
.15995 .65574 L
.15466 .65043 L
.14609 .6422 L
.14112 .63576 L
.13584 .62866 L
.12776 .61511 L
.12757 .61475 L
.12102 .60157 L
.1156 .58803 L
.11403 .58347 L
.11115 .57449 L
.10754 .56094 L
.10475 .5474 L
.10271 .53386 L
.10138 .52031 L
.10072 .50677 L
.10072 .49323 L
.10138 .47969 L
.10271 .46614 L
.10475 .4526 L
.10754 .43906 L
.11115 .42551 L
.11403 .41653 L
.1156 .41197 L
.12102 .39843 L
.12757 .38525 L
.12776 .38489 L
.13584 .37134 L
.14112 .36424 L
.14609 .3578 L
.15466 .34957 L
.15995 .34426 L
F
0 g
.1682 .33998 m
.18174 .33519 L
.19529 .33553 L
.20883 .34189 L
.21217 .34426 L
.22237 .35575 L
.22389 .3578 L
.2321 .37134 L
.23592 .37923 L
.23846 .38489 L
.2438 .39843 L
.24832 .41197 L
.24946 .41575 L
.25221 .42551 L
.2555 .43906 L
.25819 .4526 L
.26026 .46614 L
.26167 .47969 L
.26239 .49323 L
.26239 .50677 L
.26167 .52031 L
.26026 .53386 L
.25819 .5474 L
.2555 .56094 L
.25221 .57449 L
.24946 .58425 L
.24832 .58803 L
.2438 .60157 L
.23846 .61511 L
.23592 .62077 L
.2321 .62866 L
.22389 .6422 L
.22237 .64425 L
.21217 .65574 L
.20883 .65811 L
.19529 .66447 L
.18174 .66481 L
.1682 .66002 L
.15995 .65574 L
.15466 .65043 L
.14609 .6422 L
.14112 .63576 L
.13584 .62866 L
.12776 .61511 L
.12757 .61475 L
.12102 .60157 L
.1156 .58803 L
.11403 .58347 L
.11115 .57449 L
.10754 .56094 L
Mistroke
.10475 .5474 L
.10271 .53386 L
.10138 .52031 L
.10072 .50677 L
.10072 .49323 L
.10138 .47969 L
.10271 .46614 L
.10475 .4526 L
.10754 .43906 L
.11115 .42551 L
.11403 .41653 L
.1156 .41197 L
.12102 .39843 L
.12757 .38525 L
.12776 .38489 L
.13584 .37134 L
.14112 .36424 L
.14609 .3578 L
.15466 .34957 L
.15995 .34426 L
.1682 .33998 L
Mfstroke
.1682 .38933 m
.18174 .38686 L
.19529 .39145 L
.20509 .39843 L
.20883 .40434 L
.21418 .41197 L
.22104 .42551 L
.22237 .42878 L
.22626 .43906 L
.23023 .4526 L
.23311 .46614 L
.23498 .47969 L
.23592 .49318 L
.23592 .49323 L
.23592 .50677 L
.23592 .50682 L
.23498 .52031 L
.23311 .53386 L
.23023 .5474 L
.22626 .56094 L
.22237 .57122 L
.22104 .57449 L
.21418 .58803 L
.20883 .59566 L
.20509 .60157 L
.19529 .60855 L
.18174 .61314 L
.1682 .61067 L
.15495 .60157 L
.15466 .60129 L
.14341 .58803 L
.14112 .58361 L
.13613 .57449 L
.1306 .56094 L
.12757 .55079 L
.12666 .5474 L
.12369 .53386 L
.12179 .52031 L
.12087 .50677 L
.12087 .49323 L
.12179 .47969 L
.12369 .46614 L
.12666 .4526 L
.12757 .44921 L
.1306 .43906 L
.13613 .42551 L
.14112 .41639 L
.14341 .41197 L
.15466 .39871 L
.15495 .39843 L
F
.1682 .38933 m
.18174 .38686 L
.19529 .39145 L
.20509 .39843 L
.20883 .40434 L
.21418 .41197 L
.22104 .42551 L
.22237 .42878 L
.22626 .43906 L
.23023 .4526 L
.23311 .46614 L
.23498 .47969 L
.23592 .49318 L
.23592 .49323 L
.23592 .50677 L
.23592 .50682 L
.23498 .52031 L
.23311 .53386 L
.23023 .5474 L
.22626 .56094 L
.22237 .57122 L
.22104 .57449 L
.21418 .58803 L
.20883 .59566 L
.20509 .60157 L
.19529 .60855 L
.18174 .61314 L
.1682 .61067 L
.15495 .60157 L
.15466 .60129 L
.14341 .58803 L
.14112 .58361 L
.13613 .57449 L
.1306 .56094 L
.12757 .55079 L
.12666 .5474 L
.12369 .53386 L
.12179 .52031 L
.12087 .50677 L
.12087 .49323 L
.12179 .47969 L
.12369 .46614 L
.12666 .4526 L
.12757 .44921 L
.1306 .43906 L
.13613 .42551 L
.14112 .41639 L
.14341 .41197 L
.15466 .39871 L
.15495 .39843 L
Mistroke
.1682 .38933 L
Mfstroke
.533 g
.46614 .13978 m
.47969 .13669 L
.49323 .13517 L
.50677 .13517 L
.52031 .13669 L
.53386 .13978 L
.53835 .14112 L
.5474 .14457 L
.56094 .15125 L
.56663 .15466 L
.57449 .16011 L
.58437 .1682 L
.58803 .17161 L
.59765 .18174 L
.60157 .18645 L
.60823 .19529 L
.61511 .20581 L
.61692 .20883 L
.62419 .22237 L
.62866 .23204 L
.6303 .23592 L
.63547 .24946 L
.63981 .263 L
.6422 .27167 L
.64342 .27654 L
.64638 .29009 L
.64874 .30363 L
.65055 .31717 L
.65184 .33072 L
.65264 .34426 L
.65298 .3578 L
.6529 .37134 L
.65242 .38489 L
.65157 .39843 L
.65042 .41197 L
.64904 .42551 L
.6475 .43906 L
.64595 .4526 L
.64454 .46614 L
.64345 .47969 L
.64285 .49323 L
.64285 .50677 L
.64345 .52031 L
.64454 .53386 L
.64595 .5474 L
.6475 .56094 L
.64904 .57449 L
.65042 .58803 L
.65157 .60157 L
.65242 .61511 L
.6529 .62866 L
.65298 .6422 L
.65264 .65574 L
.65184 .66928 L
.65055 .68283 L
.64874 .69637 L
.64638 .70991 L
.64342 .72346 L
.6422 .72833 L
.63981 .737 L
.63547 .75054 L
.6303 .76408 L
.62866 .76796 L
.62419 .77763 L
.61692 .79117 L
.61511 .79419 L
.60823 .80471 L
.60157 .81355 L
.59765 .81826 L
.58803 .82839 L
.58437 .8318 L
.57449 .83989 L
.56663 .84534 L
.56094 .84875 L
.5474 .85543 L
.53835 .85888 L
.53386 .86022 L
.52031 .86331 L
.50677 .86483 L
.49323 .86483 L
.47969 .86331 L
.46614 .86022 L
.46165 .85888 L
.4526 .85543 L
.43906 .84875 L
.43337 .84534 L
.42551 .83989 L
.41563 .8318 L
.41197 .82839 L
.40235 .81826 L
.39843 .81355 L
.39177 .80471 L
.38489 .79419 L
.38308 .79117 L
.37581 .77763 L
.37134 .76796 L
.3697 .76408 L
.36453 .75054 L
.36019 .737 L
.3578 .72833 L
.35658 .72346 L
.35362 .70991 L
.35126 .69637 L
.34945 .68283 L
.34816 .66928 L
.34736 .65574 L
.34702 .6422 L
.3471 .62866 L
.34758 .61511 L
.34843 .60157 L
.34958 .58803 L
.35096 .57449 L
.3525 .56094 L
.35405 .5474 L
.35546 .53386 L
.35655 .52031 L
.35715 .50677 L
.35715 .49323 L
.35655 .47969 L
.35546 .46614 L
.35405 .4526 L
.3525 .43906 L
.35096 .42551 L
.34958 .41197 L
.34843 .39843 L
.34758 .38489 L
.3471 .37134 L
.34702 .3578 L
.34736 .34426 L
.34816 .33072 L
.34945 .31717 L
.35126 .30363 L
.35362 .29009 L
.35658 .27654 L
.3578 .27167 L
.36019 .263 L
.36453 .24946 L
.3697 .23592 L
.37134 .23204 L
.37581 .22237 L
.38308 .20883 L
.38489 .20581 L
.39177 .19529 L
.39843 .18645 L
.40235 .18174 L
.41197 .17161 L
.41563 .1682 L
.42551 .16011 L
.43337 .15466 L
.43906 .15125 L
.4526 .14457 L
.46165 .14112 L
F
0 g
.46614 .13978 m
.47969 .13669 L
.49323 .13517 L
.50677 .13517 L
.52031 .13669 L
.53386 .13978 L
.53835 .14112 L
.5474 .14457 L
.56094 .15125 L
.56663 .15466 L
.57449 .16011 L
.58437 .1682 L
.58803 .17161 L
.59765 .18174 L
.60157 .18645 L
.60823 .19529 L
.61511 .20581 L
.61692 .20883 L
.62419 .22237 L
.62866 .23204 L
.6303 .23592 L
.63547 .24946 L
.63981 .263 L
.6422 .27167 L
.64342 .27654 L
.64638 .29009 L
.64874 .30363 L
.65055 .31717 L
.65184 .33072 L
.65264 .34426 L
.65298 .3578 L
.6529 .37134 L
.65242 .38489 L
.65157 .39843 L
.65042 .41197 L
.64904 .42551 L
.6475 .43906 L
.64595 .4526 L
.64454 .46614 L
.64345 .47969 L
.64285 .49323 L
.64285 .50677 L
.64345 .52031 L
.64454 .53386 L
.64595 .5474 L
.6475 .56094 L
.64904 .57449 L
.65042 .58803 L
.65157 .60157 L
.65242 .61511 L
Mistroke
.6529 .62866 L
.65298 .6422 L
.65264 .65574 L
.65184 .66928 L
.65055 .68283 L
.64874 .69637 L
.64638 .70991 L
.64342 .72346 L
.6422 .72833 L
.63981 .737 L
.63547 .75054 L
.6303 .76408 L
.62866 .76796 L
.62419 .77763 L
.61692 .79117 L
.61511 .79419 L
.60823 .80471 L
.60157 .81355 L
.59765 .81826 L
.58803 .82839 L
.58437 .8318 L
.57449 .83989 L
.56663 .84534 L
.56094 .84875 L
.5474 .85543 L
.53835 .85888 L
.53386 .86022 L
.52031 .86331 L
.50677 .86483 L
.49323 .86483 L
.47969 .86331 L
.46614 .86022 L
.46165 .85888 L
.4526 .85543 L
.43906 .84875 L
.43337 .84534 L
.42551 .83989 L
.41563 .8318 L
.41197 .82839 L
.40235 .81826 L
.39843 .81355 L
.39177 .80471 L
.38489 .79419 L
.38308 .79117 L
.37581 .77763 L
.37134 .76796 L
.3697 .76408 L
.36453 .75054 L
.36019 .737 L
.3578 .72833 L
Mistroke
.35658 .72346 L
.35362 .70991 L
.35126 .69637 L
.34945 .68283 L
.34816 .66928 L
.34736 .65574 L
.34702 .6422 L
.3471 .62866 L
.34758 .61511 L
.34843 .60157 L
.34958 .58803 L
.35096 .57449 L
.3525 .56094 L
.35405 .5474 L
.35546 .53386 L
.35655 .52031 L
.35715 .50677 L
.35715 .49323 L
.35655 .47969 L
.35546 .46614 L
.35405 .4526 L
.3525 .43906 L
.35096 .42551 L
.34958 .41197 L
.34843 .39843 L
.34758 .38489 L
.3471 .37134 L
.34702 .3578 L
.34736 .34426 L
.34816 .33072 L
.34945 .31717 L
.35126 .30363 L
.35362 .29009 L
.35658 .27654 L
.3578 .27167 L
.36019 .263 L
.36453 .24946 L
.3697 .23592 L
.37134 .23204 L
.37581 .22237 L
.38308 .20883 L
.38489 .20581 L
.39177 .19529 L
.39843 .18645 L
.40235 .18174 L
.41197 .17161 L
.41563 .1682 L
.42551 .16011 L
.43337 .15466 L
.43906 .15125 L
Mistroke
.4526 .14457 L
.46165 .14112 L
.46614 .13978 L
Mfstroke
.6 g
.46614 .18165 m
.47969 .17817 L
.49323 .17645 L
.50677 .17645 L
.52031 .17817 L
.53386 .18165 L
.53415 .18174 L
.5474 .18706 L
.56094 .19462 L
.56198 .19529 L
.57449 .2047 L
.57914 .20883 L
.58803 .21791 L
.59189 .22237 L
.60157 .23532 L
.60197 .23592 L
.61018 .24946 L
.61511 .25907 L
.61695 .263 L
.62255 .27654 L
.62717 .29009 L
.62866 .29509 L
.63093 .30363 L
.63393 .31717 L
.63624 .33072 L
.63792 .34426 L
.63902 .3578 L
.63957 .37134 L
.63963 .38489 L
.63922 .39843 L
.63842 .41197 L
.63728 .42551 L
.63592 .43906 L
.63445 .4526 L
.63306 .46614 L
.63195 .47969 L
.63133 .49323 L
.63133 .50677 L
.63195 .52031 L
.63306 .53386 L
.63445 .5474 L
.63592 .56094 L
.63728 .57449 L
.63842 .58803 L
.63922 .60157 L
.63963 .61511 L
.63957 .62866 L
.63902 .6422 L
.63792 .65574 L
.63624 .66928 L
.63393 .68283 L
.63093 .69637 L
.62866 .70491 L
.62717 .70991 L
.62255 .72346 L
.61695 .737 L
.61511 .74093 L
.61018 .75054 L
.60197 .76408 L
.60157 .76468 L
.59189 .77763 L
.58803 .78209 L
.57914 .79117 L
.57449 .7953 L
.56198 .80471 L
.56094 .80538 L
.5474 .81294 L
.53415 .81826 L
.53386 .81835 L
.52031 .82183 L
.50677 .82355 L
.49323 .82355 L
.47969 .82183 L
.46614 .81835 L
.46585 .81826 L
.4526 .81294 L
.43906 .80538 L
.43802 .80471 L
.42551 .7953 L
.42086 .79117 L
.41197 .78209 L
.40811 .77763 L
.39843 .76468 L
.39803 .76408 L
.38982 .75054 L
.38489 .74093 L
.38305 .737 L
.37745 .72346 L
.37283 .70991 L
.37134 .70491 L
.36907 .69637 L
.36607 .68283 L
.36376 .66928 L
.36208 .65574 L
.36098 .6422 L
.36043 .62866 L
.36037 .61511 L
.36078 .60157 L
.36158 .58803 L
.36272 .57449 L
.36408 .56094 L
.36555 .5474 L
.36694 .53386 L
.36805 .52031 L
.36867 .50677 L
.36867 .49323 L
.36805 .47969 L
.36694 .46614 L
.36555 .4526 L
.36408 .43906 L
.36272 .42551 L
.36158 .41197 L
.36078 .39843 L
.36037 .38489 L
.36043 .37134 L
.36098 .3578 L
.36208 .34426 L
.36376 .33072 L
.36607 .31717 L
.36907 .30363 L
.37134 .29509 L
.37283 .29009 L
.37745 .27654 L
.38305 .263 L
.38489 .25907 L
.38982 .24946 L
.39803 .23592 L
.39843 .23532 L
.40811 .22237 L
.41197 .21791 L
.42086 .20883 L
.42551 .2047 L
.43802 .19529 L
.43906 .19462 L
.4526 .18706 L
.46585 .18174 L
F
0 g
.46614 .18165 m
.47969 .17817 L
.49323 .17645 L
.50677 .17645 L
.52031 .17817 L
.53386 .18165 L
.53415 .18174 L
.5474 .18706 L
.56094 .19462 L
.56198 .19529 L
.57449 .2047 L
.57914 .20883 L
.58803 .21791 L
.59189 .22237 L
.60157 .23532 L
.60197 .23592 L
.61018 .24946 L
.61511 .25907 L
.61695 .263 L
.62255 .27654 L
.62717 .29009 L
.62866 .29509 L
.63093 .30363 L
.63393 .31717 L
.63624 .33072 L
.63792 .34426 L
.63902 .3578 L
.63957 .37134 L
.63963 .38489 L
.63922 .39843 L
.63842 .41197 L
.63728 .42551 L
.63592 .43906 L
.63445 .4526 L
.63306 .46614 L
.63195 .47969 L
.63133 .49323 L
.63133 .50677 L
.63195 .52031 L
.63306 .53386 L
.63445 .5474 L
.63592 .56094 L
.63728 .57449 L
.63842 .58803 L
.63922 .60157 L
.63963 .61511 L
.63957 .62866 L
.63902 .6422 L
.63792 .65574 L
.63624 .66928 L
Mistroke
.63393 .68283 L
.63093 .69637 L
.62866 .70491 L
.62717 .70991 L
.62255 .72346 L
.61695 .737 L
.61511 .74093 L
.61018 .75054 L
.60197 .76408 L
.60157 .76468 L
.59189 .77763 L
.58803 .78209 L
.57914 .79117 L
.57449 .7953 L
.56198 .80471 L
.56094 .80538 L
.5474 .81294 L
.53415 .81826 L
.53386 .81835 L
.52031 .82183 L
.50677 .82355 L
.49323 .82355 L
.47969 .82183 L
.46614 .81835 L
.46585 .81826 L
.4526 .81294 L
.43906 .80538 L
.43802 .80471 L
.42551 .7953 L
.42086 .79117 L
.41197 .78209 L
.40811 .77763 L
.39843 .76468 L
.39803 .76408 L
.38982 .75054 L
.38489 .74093 L
.38305 .737 L
.37745 .72346 L
.37283 .70991 L
.37134 .70491 L
.36907 .69637 L
.36607 .68283 L
.36376 .66928 L
.36208 .65574 L
.36098 .6422 L
.36043 .62866 L
.36037 .61511 L
.36078 .60157 L
.36158 .58803 L
.36272 .57449 L
Mistroke
.36408 .56094 L
.36555 .5474 L
.36694 .53386 L
.36805 .52031 L
.36867 .50677 L
.36867 .49323 L
.36805 .47969 L
.36694 .46614 L
.36555 .4526 L
.36408 .43906 L
.36272 .42551 L
.36158 .41197 L
.36078 .39843 L
.36037 .38489 L
.36043 .37134 L
.36098 .3578 L
.36208 .34426 L
.36376 .33072 L
.36607 .31717 L
.36907 .30363 L
.37134 .29509 L
.37283 .29009 L
.37745 .27654 L
.38305 .263 L
.38489 .25907 L
.38982 .24946 L
.39803 .23592 L
.39843 .23532 L
.40811 .22237 L
.41197 .21791 L
.42086 .20883 L
.42551 .2047 L
.43802 .19529 L
.43906 .19462 L
.4526 .18706 L
.46585 .18174 L
.46614 .18165 L
Mfstroke
.667 g
.4526 .22103 m
.46614 .21497 L
.47969 .21108 L
.49323 .20917 L
.50677 .20917 L
.52031 .21108 L
.53386 .21497 L
.5474 .22103 L
.54989 .22237 L
.56094 .22955 L
.56894 .23592 L
.57449 .24107 L
.58236 .24946 L
.58803 .25648 L
.59272 .263 L
.60098 .27654 L
.60157 .27763 L
.60769 .29009 L
.61313 .30363 L
.61511 .3094 L
.61751 .31717 L
.62098 .33072 L
.62364 .34426 L
.62556 .3578 L
.62681 .37134 L
.62745 .38489 L
.62752 .39843 L
.6271 .41197 L
.62624 .42551 L
.62506 .43906 L
.62368 .4526 L
.62231 .46614 L
.62118 .47969 L
.62054 .49323 L
.62054 .50677 L
.62118 .52031 L
.62231 .53386 L
.62368 .5474 L
.62506 .56094 L
.62624 .57449 L
.6271 .58803 L
.62752 .60157 L
.62745 .61511 L
.62681 .62866 L
.62556 .6422 L
.62364 .65574 L
.62098 .66928 L
.61751 .68283 L
.61511 .6906 L
.61313 .69637 L
.60769 .70991 L
.60157 .72237 L
.60098 .72346 L
.59272 .737 L
.58803 .74352 L
.58236 .75054 L
.57449 .75893 L
.56894 .76408 L
.56094 .77045 L
.54989 .77763 L
.5474 .77897 L
.53386 .78503 L
.52031 .78892 L
.50677 .79083 L
.49323 .79083 L
.47969 .78892 L
.46614 .78503 L
.4526 .77897 L
.45011 .77763 L
.43906 .77045 L
.43106 .76408 L
.42551 .75893 L
.41764 .75054 L
.41197 .74352 L
.40728 .737 L
.39902 .72346 L
.39843 .72237 L
.39231 .70991 L
.38687 .69637 L
.38489 .6906 L
.38249 .68283 L
.37902 .66928 L
.37636 .65574 L
.37444 .6422 L
.37319 .62866 L
.37255 .61511 L
.37248 .60157 L
.3729 .58803 L
.37376 .57449 L
.37494 .56094 L
.37632 .5474 L
.37769 .53386 L
.37882 .52031 L
.37946 .50677 L
.37946 .49323 L
.37882 .47969 L
.37769 .46614 L
.37632 .4526 L
.37494 .43906 L
.37376 .42551 L
.3729 .41197 L
.37248 .39843 L
.37255 .38489 L
.37319 .37134 L
.37444 .3578 L
.37636 .34426 L
.37902 .33072 L
.38249 .31717 L
.38489 .3094 L
.38687 .30363 L
.39231 .29009 L
.39843 .27763 L
.39902 .27654 L
.40728 .263 L
.41197 .25648 L
.41764 .24946 L
.42551 .24107 L
.43106 .23592 L
.43906 .22955 L
.45011 .22237 L
F
0 g
.4526 .22103 m
.46614 .21497 L
.47969 .21108 L
.49323 .20917 L
.50677 .20917 L
.52031 .21108 L
.53386 .21497 L
.5474 .22103 L
.54989 .22237 L
.56094 .22955 L
.56894 .23592 L
.57449 .24107 L
.58236 .24946 L
.58803 .25648 L
.59272 .263 L
.60098 .27654 L
.60157 .27763 L
.60769 .29009 L
.61313 .30363 L
.61511 .3094 L
.61751 .31717 L
.62098 .33072 L
.62364 .34426 L
.62556 .3578 L
.62681 .37134 L
.62745 .38489 L
.62752 .39843 L
.6271 .41197 L
.62624 .42551 L
.62506 .43906 L
.62368 .4526 L
.62231 .46614 L
.62118 .47969 L
.62054 .49323 L
.62054 .50677 L
.62118 .52031 L
.62231 .53386 L
.62368 .5474 L
.62506 .56094 L
.62624 .57449 L
.6271 .58803 L
.62752 .60157 L
.62745 .61511 L
.62681 .62866 L
.62556 .6422 L
.62364 .65574 L
.62098 .66928 L
.61751 .68283 L
.61511 .6906 L
.61313 .69637 L
Mistroke
.60769 .70991 L
.60157 .72237 L
.60098 .72346 L
.59272 .737 L
.58803 .74352 L
.58236 .75054 L
.57449 .75893 L
.56894 .76408 L
.56094 .77045 L
.54989 .77763 L
.5474 .77897 L
.53386 .78503 L
.52031 .78892 L
.50677 .79083 L
.49323 .79083 L
.47969 .78892 L
.46614 .78503 L
.4526 .77897 L
.45011 .77763 L
.43906 .77045 L
.43106 .76408 L
.42551 .75893 L
.41764 .75054 L
.41197 .74352 L
.40728 .737 L
.39902 .72346 L
.39843 .72237 L
.39231 .70991 L
.38687 .69637 L
.38489 .6906 L
.38249 .68283 L
.37902 .66928 L
.37636 .65574 L
.37444 .6422 L
.37319 .62866 L
.37255 .61511 L
.37248 .60157 L
.3729 .58803 L
.37376 .57449 L
.37494 .56094 L
.37632 .5474 L
.37769 .53386 L
.37882 .52031 L
.37946 .50677 L
.37946 .49323 L
.37882 .47969 L
.37769 .46614 L
.37632 .4526 L
.37494 .43906 L
.37376 .42551 L
Mistroke
.3729 .41197 L
.37248 .39843 L
.37255 .38489 L
.37319 .37134 L
.37444 .3578 L
.37636 .34426 L
.37902 .33072 L
.38249 .31717 L
.38489 .3094 L
.38687 .30363 L
.39231 .29009 L
.39843 .27763 L
.39902 .27654 L
.40728 .263 L
.41197 .25648 L
.41764 .24946 L
.42551 .24107 L
.43106 .23592 L
.43906 .22955 L
.45011 .22237 L
.4526 .22103 L
Mfstroke
.733 g
.46614 .24373 m
.47969 .2394 L
.49323 .23729 L
.50677 .23729 L
.52031 .2394 L
.53386 .24373 L
.54569 .24946 L
.5474 .25051 L
.56094 .26015 L
.56425 .263 L
.57449 .27342 L
.57714 .27654 L
.58695 .29009 L
.58803 .29181 L
.59468 .30363 L
.60083 .31717 L
.60157 .31904 L
.60571 .33072 L
.60952 .34426 L
.61239 .3578 L
.61444 .37134 L
.61511 .37685 L
.61573 .38489 L
.61634 .39843 L
.61635 .41197 L
.6158 .42551 L
.61511 .43623 L
.61484 .43906 L
.61358 .4526 L
.61224 .46614 L
.61109 .47969 L
.61042 .49323 L
.61042 .50677 L
.61109 .52031 L
.61224 .53386 L
.61358 .5474 L
.61484 .56094 L
.61511 .56377 L
.6158 .57449 L
.61635 .58803 L
.61634 .60157 L
.61573 .61511 L
.61511 .62315 L
.61444 .62866 L
.61239 .6422 L
.60952 .65574 L
.60571 .66928 L
.60157 .68096 L
.60083 .68283 L
.59468 .69637 L
.58803 .70819 L
.58695 .70991 L
.57714 .72346 L
.57449 .72658 L
.56425 .737 L
.56094 .73985 L
.5474 .74949 L
.54569 .75054 L
.53386 .75627 L
.52031 .7606 L
.50677 .76271 L
.49323 .76271 L
.47969 .7606 L
.46614 .75627 L
.45431 .75054 L
.4526 .74949 L
.43906 .73985 L
.43575 .737 L
.42551 .72658 L
.42286 .72346 L
.41305 .70991 L
.41197 .70819 L
.40532 .69637 L
.39917 .68283 L
.39843 .68096 L
.39429 .66928 L
.39048 .65574 L
.38761 .6422 L
.38556 .62866 L
.38489 .62315 L
.38427 .61511 L
.38366 .60157 L
.38365 .58803 L
.3842 .57449 L
.38489 .56377 L
.38516 .56094 L
.38642 .5474 L
.38776 .53386 L
.38891 .52031 L
.38958 .50677 L
.38958 .49323 L
.38891 .47969 L
.38776 .46614 L
.38642 .4526 L
.38516 .43906 L
.38489 .43623 L
.3842 .42551 L
.38365 .41197 L
.38366 .39843 L
.38427 .38489 L
.38489 .37685 L
.38556 .37134 L
.38761 .3578 L
.39048 .34426 L
.39429 .33072 L
.39843 .31904 L
.39917 .31717 L
.40532 .30363 L
.41197 .29181 L
.41305 .29009 L
.42286 .27654 L
.42551 .27342 L
.43575 .263 L
.43906 .26015 L
.4526 .25051 L
.45431 .24946 L
F
0 g
.46614 .24373 m
.47969 .2394 L
.49323 .23729 L
.50677 .23729 L
.52031 .2394 L
.53386 .24373 L
.54569 .24946 L
.5474 .25051 L
.56094 .26015 L
.56425 .263 L
.57449 .27342 L
.57714 .27654 L
.58695 .29009 L
.58803 .29181 L
.59468 .30363 L
.60083 .31717 L
.60157 .31904 L
.60571 .33072 L
.60952 .34426 L
.61239 .3578 L
.61444 .37134 L
.61511 .37685 L
.61573 .38489 L
.61634 .39843 L
.61635 .41197 L
.6158 .42551 L
.61511 .43623 L
.61484 .43906 L
.61358 .4526 L
.61224 .46614 L
.61109 .47969 L
.61042 .49323 L
.61042 .50677 L
.61109 .52031 L
.61224 .53386 L
.61358 .5474 L
.61484 .56094 L
.61511 .56377 L
.6158 .57449 L
.61635 .58803 L
.61634 .60157 L
.61573 .61511 L
.61511 .62315 L
.61444 .62866 L
.61239 .6422 L
.60952 .65574 L
.60571 .66928 L
.60157 .68096 L
.60083 .68283 L
.59468 .69637 L
Mistroke
.58803 .70819 L
.58695 .70991 L
.57714 .72346 L
.57449 .72658 L
.56425 .737 L
.56094 .73985 L
.5474 .74949 L
.54569 .75054 L
.53386 .75627 L
.52031 .7606 L
.50677 .76271 L
.49323 .76271 L
.47969 .7606 L
.46614 .75627 L
.45431 .75054 L
.4526 .74949 L
.43906 .73985 L
.43575 .737 L
.42551 .72658 L
.42286 .72346 L
.41305 .70991 L
.41197 .70819 L
.40532 .69637 L
.39917 .68283 L
.39843 .68096 L
.39429 .66928 L
.39048 .65574 L
.38761 .6422 L
.38556 .62866 L
.38489 .62315 L
.38427 .61511 L
.38366 .60157 L
.38365 .58803 L
.3842 .57449 L
.38489 .56377 L
.38516 .56094 L
.38642 .5474 L
.38776 .53386 L
.38891 .52031 L
.38958 .50677 L
.38958 .49323 L
.38891 .47969 L
.38776 .46614 L
.38642 .4526 L
.38516 .43906 L
.38489 .43623 L
.3842 .42551 L
.38365 .41197 L
.38366 .39843 L
.38427 .38489 L
Mistroke
.38489 .37685 L
.38556 .37134 L
.38761 .3578 L
.39048 .34426 L
.39429 .33072 L
.39843 .31904 L
.39917 .31717 L
.40532 .30363 L
.41197 .29181 L
.41305 .29009 L
.42286 .27654 L
.42551 .27342 L
.43575 .263 L
.43906 .26015 L
.4526 .25051 L
.45431 .24946 L
.46614 .24373 L
Mfstroke
.8 g
.49323 .26232 m
.50677 .26232 L
.51238 .263 L
.52031 .26466 L
.53386 .26947 L
.54665 .27654 L
.5474 .27707 L
.56094 .28805 L
.56302 .29009 L
.57449 .30359 L
.57451 .30363 L
.58324 .31717 L
.58803 .32641 L
.59 .33072 L
.59527 .34426 L
.5993 .3578 L
.60157 .36763 L
.60228 .37134 L
.60434 .38489 L
.60557 .39843 L
.60606 .41197 L
.6059 .42551 L
.60519 .43906 L
.60408 .4526 L
.60279 .46614 L
.60162 .47969 L
.60157 .48036 L
.60091 .49323 L
.60091 .50677 L
.60157 .51964 L
.60162 .52031 L
.60279 .53386 L
.60408 .5474 L
.60519 .56094 L
.6059 .57449 L
.60606 .58803 L
.60557 .60157 L
.60434 .61511 L
.60228 .62866 L
.60157 .63237 L
.5993 .6422 L
.59527 .65574 L
.59 .66928 L
.58803 .67359 L
.58324 .68283 L
.57451 .69637 L
.57449 .69641 L
.56302 .70991 L
.56094 .71195 L
.5474 .72293 L
.54665 .72346 L
.53386 .73053 L
.52031 .73534 L
.51238 .737 L
.50677 .73768 L
.49323 .73768 L
.48762 .737 L
.47969 .73534 L
.46614 .73053 L
.45335 .72346 L
.4526 .72293 L
.43906 .71195 L
.43698 .70991 L
.42551 .69641 L
.42549 .69637 L
.41676 .68283 L
.41197 .67359 L
.41 .66928 L
.40473 .65574 L
.4007 .6422 L
.39843 .63237 L
.39772 .62866 L
.39566 .61511 L
.39443 .60157 L
.39394 .58803 L
.3941 .57449 L
.39481 .56094 L
.39592 .5474 L
.39721 .53386 L
.39838 .52031 L
.39843 .51964 L
.39909 .50677 L
.39909 .49323 L
.39843 .48036 L
.39838 .47969 L
.39721 .46614 L
.39592 .4526 L
.39481 .43906 L
.3941 .42551 L
.39394 .41197 L
.39443 .39843 L
.39566 .38489 L
.39772 .37134 L
.39843 .36763 L
.4007 .3578 L
.40473 .34426 L
.41 .33072 L
.41197 .32641 L
.41676 .31717 L
.42549 .30363 L
.42551 .30359 L
.43698 .29009 L
.43906 .28805 L
.4526 .27707 L
.45335 .27654 L
.46614 .26947 L
.47969 .26466 L
.48762 .263 L
F
0 g
.49323 .26232 m
.50677 .26232 L
.51238 .263 L
.52031 .26466 L
.53386 .26947 L
.54665 .27654 L
.5474 .27707 L
.56094 .28805 L
.56302 .29009 L
.57449 .30359 L
.57451 .30363 L
.58324 .31717 L
.58803 .32641 L
.59 .33072 L
.59527 .34426 L
.5993 .3578 L
.60157 .36763 L
.60228 .37134 L
.60434 .38489 L
.60557 .39843 L
.60606 .41197 L
.6059 .42551 L
.60519 .43906 L
.60408 .4526 L
.60279 .46614 L
.60162 .47969 L
.60157 .48036 L
.60091 .49323 L
.60091 .50677 L
.60157 .51964 L
.60162 .52031 L
.60279 .53386 L
.60408 .5474 L
.60519 .56094 L
.6059 .57449 L
.60606 .58803 L
.60557 .60157 L
.60434 .61511 L
.60228 .62866 L
.60157 .63237 L
.5993 .6422 L
.59527 .65574 L
.59 .66928 L
.58803 .67359 L
.58324 .68283 L
.57451 .69637 L
.57449 .69641 L
.56302 .70991 L
.56094 .71195 L
.5474 .72293 L
Mistroke
.54665 .72346 L
.53386 .73053 L
.52031 .73534 L
.51238 .737 L
.50677 .73768 L
.49323 .73768 L
.48762 .737 L
.47969 .73534 L
.46614 .73053 L
.45335 .72346 L
.4526 .72293 L
.43906 .71195 L
.43698 .70991 L
.42551 .69641 L
.42549 .69637 L
.41676 .68283 L
.41197 .67359 L
.41 .66928 L
.40473 .65574 L
.4007 .6422 L
.39843 .63237 L
.39772 .62866 L
.39566 .61511 L
.39443 .60157 L
.39394 .58803 L
.3941 .57449 L
.39481 .56094 L
.39592 .5474 L
.39721 .53386 L
.39838 .52031 L
.39843 .51964 L
.39909 .50677 L
.39909 .49323 L
.39843 .48036 L
.39838 .47969 L
.39721 .46614 L
.39592 .4526 L
.39481 .43906 L
.3941 .42551 L
.39394 .41197 L
.39443 .39843 L
.39566 .38489 L
.39772 .37134 L
.39843 .36763 L
.4007 .3578 L
.40473 .34426 L
.41 .33072 L
.41197 .32641 L
.41676 .31717 L
.42549 .30363 L
Mistroke
.42551 .30359 L
.43698 .29009 L
.43906 .28805 L
.4526 .27707 L
.45335 .27654 L
.46614 .26947 L
.47969 .26466 L
.48762 .263 L
.49323 .26232 L
Mfstroke
.867 g
.47969 .28762 m
.49323 .28503 L
.50677 .28503 L
.52031 .28762 L
.52824 .29009 L
.53386 .29299 L
.5474 .30155 L
.55004 .30363 L
.56094 .3142 L
.56351 .31717 L
.57319 .33072 L
.57449 .33288 L
.58048 .34426 L
.58601 .3578 L
.58803 .36387 L
.59016 .37134 L
.59314 .38489 L
.5951 .39843 L
.59617 .41197 L
.59644 .42551 L
.59604 .43906 L
.59512 .4526 L
.5939 .46614 L
.59272 .47969 L
.59198 .49323 L
.59198 .50677 L
.59272 .52031 L
.5939 .53386 L
.59512 .5474 L
.59604 .56094 L
.59644 .57449 L
.59617 .58803 L
.5951 .60157 L
.59314 .61511 L
.59016 .62866 L
.58803 .63613 L
.58601 .6422 L
.58048 .65574 L
.57449 .66712 L
.57319 .66928 L
.56351 .68283 L
.56094 .6858 L
.55004 .69637 L
.5474 .69845 L
.53386 .70701 L
.52824 .70991 L
.52031 .71238 L
.50677 .71497 L
.49323 .71497 L
.47969 .71238 L
.47176 .70991 L
.46614 .70701 L
.4526 .69845 L
.44996 .69637 L
.43906 .6858 L
.43649 .68283 L
.42681 .66928 L
.42551 .66712 L
.41952 .65574 L
.41399 .6422 L
.41197 .63613 L
.40984 .62866 L
.40686 .61511 L
.4049 .60157 L
.40383 .58803 L
.40356 .57449 L
.40396 .56094 L
.40488 .5474 L
.4061 .53386 L
.40728 .52031 L
.40802 .50677 L
.40802 .49323 L
.40728 .47969 L
.4061 .46614 L
.40488 .4526 L
.40396 .43906 L
.40356 .42551 L
.40383 .41197 L
.4049 .39843 L
.40686 .38489 L
.40984 .37134 L
.41197 .36387 L
.41399 .3578 L
.41952 .34426 L
.42551 .33288 L
.42681 .33072 L
.43649 .31717 L
.43906 .3142 L
.44996 .30363 L
.4526 .30155 L
.46614 .29299 L
.47176 .29009 L
F
0 g
.47969 .28762 m
.49323 .28503 L
.50677 .28503 L
.52031 .28762 L
.52824 .29009 L
.53386 .29299 L
.5474 .30155 L
.55004 .30363 L
.56094 .3142 L
.56351 .31717 L
.57319 .33072 L
.57449 .33288 L
.58048 .34426 L
.58601 .3578 L
.58803 .36387 L
.59016 .37134 L
.59314 .38489 L
.5951 .39843 L
.59617 .41197 L
.59644 .42551 L
.59604 .43906 L
.59512 .4526 L
.5939 .46614 L
.59272 .47969 L
.59198 .49323 L
.59198 .50677 L
.59272 .52031 L
.5939 .53386 L
.59512 .5474 L
.59604 .56094 L
.59644 .57449 L
.59617 .58803 L
.5951 .60157 L
.59314 .61511 L
.59016 .62866 L
.58803 .63613 L
.58601 .6422 L
.58048 .65574 L
.57449 .66712 L
.57319 .66928 L
.56351 .68283 L
.56094 .6858 L
.55004 .69637 L
.5474 .69845 L
.53386 .70701 L
.52824 .70991 L
.52031 .71238 L
.50677 .71497 L
.49323 .71497 L
.47969 .71238 L
Mistroke
.47176 .70991 L
.46614 .70701 L
.4526 .69845 L
.44996 .69637 L
.43906 .6858 L
.43649 .68283 L
.42681 .66928 L
.42551 .66712 L
.41952 .65574 L
.41399 .6422 L
.41197 .63613 L
.40984 .62866 L
.40686 .61511 L
.4049 .60157 L
.40383 .58803 L
.40356 .57449 L
.40396 .56094 L
.40488 .5474 L
.4061 .53386 L
.40728 .52031 L
.40802 .50677 L
.40802 .49323 L
.40728 .47969 L
.4061 .46614 L
.40488 .4526 L
.40396 .43906 L
.40356 .42551 L
.40383 .41197 L
.4049 .39843 L
.40686 .38489 L
.40984 .37134 L
.41197 .36387 L
.41399 .3578 L
.41952 .34426 L
.42551 .33288 L
.42681 .33072 L
.43649 .31717 L
.43906 .3142 L
.44996 .30363 L
.4526 .30155 L
.46614 .29299 L
.47176 .29009 L
.47969 .28762 L
Mfstroke
.933 g
.46614 .31475 m
.47969 .30875 L
.49323 .30587 L
.50677 .30587 L
.52031 .30875 L
.53386 .31475 L
.53796 .31717 L
.5474 .32448 L
.55385 .33072 L
.56094 .33931 L
.56443 .34426 L
.57212 .3578 L
.57449 .36295 L
.57781 .37134 L
.58195 .38489 L
.5848 .39843 L
.58656 .41197 L
.58737 .42551 L
.58735 .43906 L
.58667 .4526 L
.58555 .46614 L
.58437 .47969 L
.58359 .49323 L
.58359 .50677 L
.58437 .52031 L
.58555 .53386 L
.58667 .5474 L
.58735 .56094 L
.58737 .57449 L
.58656 .58803 L
.5848 .60157 L
.58195 .61511 L
.57781 .62866 L
.57449 .63705 L
.57212 .6422 L
.56443 .65574 L
.56094 .66069 L
.55385 .66928 L
.5474 .67552 L
.53796 .68283 L
.53386 .68525 L
.52031 .69125 L
.50677 .69413 L
.49323 .69413 L
.47969 .69125 L
.46614 .68525 L
.46204 .68283 L
.4526 .67552 L
.44615 .66928 L
.43906 .66069 L
.43557 .65574 L
.42788 .6422 L
.42551 .63705 L
.42219 .62866 L
.41805 .61511 L
.4152 .60157 L
.41344 .58803 L
.41263 .57449 L
.41265 .56094 L
.41333 .5474 L
.41445 .53386 L
.41563 .52031 L
.41641 .50677 L
.41641 .49323 L
.41563 .47969 L
.41445 .46614 L
.41333 .4526 L
.41265 .43906 L
.41263 .42551 L
.41344 .41197 L
.4152 .39843 L
.41805 .38489 L
.42219 .37134 L
.42551 .36295 L
.42788 .3578 L
.43557 .34426 L
.43906 .33931 L
.44615 .33072 L
.4526 .32448 L
.46204 .31717 L
F
0 g
.46614 .31475 m
.47969 .30875 L
.49323 .30587 L
.50677 .30587 L
.52031 .30875 L
.53386 .31475 L
.53796 .31717 L
.5474 .32448 L
.55385 .33072 L
.56094 .33931 L
.56443 .34426 L
.57212 .3578 L
.57449 .36295 L
.57781 .37134 L
.58195 .38489 L
.5848 .39843 L
.58656 .41197 L
.58737 .42551 L
.58735 .43906 L
.58667 .4526 L
.58555 .46614 L
.58437 .47969 L
.58359 .49323 L
.58359 .50677 L
.58437 .52031 L
.58555 .53386 L
.58667 .5474 L
.58735 .56094 L
.58737 .57449 L
.58656 .58803 L
.5848 .60157 L
.58195 .61511 L
.57781 .62866 L
.57449 .63705 L
.57212 .6422 L
.56443 .65574 L
.56094 .66069 L
.55385 .66928 L
.5474 .67552 L
.53796 .68283 L
.53386 .68525 L
.52031 .69125 L
.50677 .69413 L
.49323 .69413 L
.47969 .69125 L
.46614 .68525 L
.46204 .68283 L
.4526 .67552 L
.44615 .66928 L
.43906 .66069 L
Mistroke
.43557 .65574 L
.42788 .6422 L
.42551 .63705 L
.42219 .62866 L
.41805 .61511 L
.4152 .60157 L
.41344 .58803 L
.41263 .57449 L
.41265 .56094 L
.41333 .5474 L
.41445 .53386 L
.41563 .52031 L
.41641 .50677 L
.41641 .49323 L
.41563 .47969 L
.41445 .46614 L
.41333 .4526 L
.41265 .43906 L
.41263 .42551 L
.41344 .41197 L
.4152 .39843 L
.41805 .38489 L
.42219 .37134 L
.42551 .36295 L
.42788 .3578 L
.43557 .34426 L
.43906 .33931 L
.44615 .33072 L
.4526 .32448 L
.46204 .31717 L
.46614 .31475 L
Mfstroke
1 g
.47969 .32833 m
.49323 .32512 L
.50677 .32512 L
.52031 .32833 L
.52677 .33072 L
.53386 .33508 L
.54547 .34426 L
.5474 .34626 L
.5569 .3578 L
.56094 .36416 L
.56484 .37134 L
.57054 .38489 L
.57449 .39824 L
.57453 .39843 L
.57715 .41197 L
.5786 .42551 L
.57905 .43906 L
.57867 .4526 L
.5777 .46614 L
.57654 .47969 L
.57572 .49323 L
.57572 .50677 L
.57654 .52031 L
.5777 .53386 L
.57867 .5474 L
.57905 .56094 L
.5786 .57449 L
.57715 .58803 L
.57453 .60157 L
.57449 .60176 L
.57054 .61511 L
.56484 .62866 L
.56094 .63584 L
.5569 .6422 L
.5474 .65374 L
.54547 .65574 L
.53386 .66492 L
.52677 .66928 L
.52031 .67167 L
.50677 .67488 L
.49323 .67488 L
.47969 .67167 L
.47323 .66928 L
.46614 .66492 L
.45453 .65574 L
.4526 .65374 L
.4431 .6422 L
.43906 .63584 L
.43516 .62866 L
.42946 .61511 L
.42551 .60176 L
.42547 .60157 L
.42285 .58803 L
.4214 .57449 L
.42095 .56094 L
.42133 .5474 L
.4223 .53386 L
.42346 .52031 L
.42428 .50677 L
.42428 .49323 L
.42346 .47969 L
.4223 .46614 L
.42133 .4526 L
.42095 .43906 L
.4214 .42551 L
.42285 .41197 L
.42547 .39843 L
.42551 .39824 L
.42946 .38489 L
.43516 .37134 L
.43906 .36416 L
.4431 .3578 L
.4526 .34626 L
.45453 .34426 L
.46614 .33508 L
.47323 .33072 L
F
0 g
.47969 .32833 m
.49323 .32512 L
.50677 .32512 L
.52031 .32833 L
.52677 .33072 L
.53386 .33508 L
.54547 .34426 L
.5474 .34626 L
.5569 .3578 L
.56094 .36416 L
.56484 .37134 L
.57054 .38489 L
.57449 .39824 L
.57453 .39843 L
.57715 .41197 L
.5786 .42551 L
.57905 .43906 L
.57867 .4526 L
.5777 .46614 L
.57654 .47969 L
.57572 .49323 L
.57572 .50677 L
.57654 .52031 L
.5777 .53386 L
.57867 .5474 L
.57905 .56094 L
.5786 .57449 L
.57715 .58803 L
.57453 .60157 L
.57449 .60176 L
.57054 .61511 L
.56484 .62866 L
.56094 .63584 L
.5569 .6422 L
.5474 .65374 L
.54547 .65574 L
.53386 .66492 L
.52677 .66928 L
.52031 .67167 L
.50677 .67488 L
.49323 .67488 L
.47969 .67167 L
.47323 .66928 L
.46614 .66492 L
.45453 .65574 L
.4526 .65374 L
.4431 .6422 L
.43906 .63584 L
.43516 .62866 L
.42946 .61511 L
Mistroke
.42551 .60176 L
.42547 .60157 L
.42285 .58803 L
.4214 .57449 L
.42095 .56094 L
.42133 .5474 L
.4223 .53386 L
.42346 .52031 L
.42428 .50677 L
.42428 .49323 L
.42346 .47969 L
.4223 .46614 L
.42133 .4526 L
.42095 .43906 L
.4214 .42551 L
.42285 .41197 L
.42547 .39843 L
.42551 .39824 L
.42946 .38489 L
.43516 .37134 L
.43906 .36416 L
.4431 .3578 L
.4526 .34626 L
.45453 .34426 L
.46614 .33508 L
.47323 .33072 L
.47969 .32833 L
Mfstroke
.4 g
.58803 .06138 m
.60157 .06164 L
.61511 .06359 L
.62866 .06505 L
.6422 .06728 L
.65445 .0734 L
.65574 .07379 L
.66928 .07686 L
.68283 .08116 L
.69042 .08694 L
.69637 .08921 L
.70991 .09278 L
.71906 .10049 L
.72346 .10244 L
.737 .10828 L
.74462 .11403 L
.75054 .11649 L
.76254 .12757 L
.76408 .12855 L
.77763 .13598 L
.78421 .14112 L
.79117 .14491 L
.80152 .15466 L
.80471 .15706 L
.8161 .1682 L
.81826 .17016 L
.82995 .18174 L
.8318 .18372 L
.8434 .19529 L
.84534 .19787 L
.85619 .20883 L
.85888 .21438 L
.866 .22237 L
.87211 .23592 L
.87243 .23638 L
.88483 .24946 L
.88597 .25245 L
.89517 .263 L
.89885 .27654 L
.89951 .27803 L
.91097 .29009 L
.91249 .30363 L
.91306 .30512 L
.92418 .31717 L
.92596 .33072 L
.9266 .33426 L
.93212 .34426 L
.93897 .3578 L
.9396 .37134 L
.94014 .3761 L
.94324 .38489 L
.9513 .39843 L
.95276 .41197 L
.95311 .42551 L
.95325 .43906 L
.95368 .44857 L
.95418 .4526 L
.95673 .46614 L
.95899 .47969 L
.96023 .49323 L
.96023 .50677 L
.95899 .52031 L
.95673 .53386 L
.95418 .5474 L
.95368 .55143 L
.95325 .56094 L
.95311 .57449 L
.95276 .58803 L
.9513 .60157 L
.94324 .61511 L
.94014 .6239 L
.9396 .62866 L
.93897 .6422 L
.93212 .65574 L
.9266 .66574 L
.92596 .66928 L
.92418 .68283 L
.91306 .69488 L
.91249 .69637 L
.91097 .70991 L
.89951 .72197 L
.89885 .72346 L
.89517 .737 L
.88597 .74755 L
.88483 .75054 L
.87243 .76362 L
.87211 .76408 L
.866 .77763 L
.85888 .78562 L
.85619 .79117 L
.84534 .80213 L
.8434 .80471 L
.8318 .81628 L
.82995 .81826 L
.81826 .82984 L
.8161 .8318 L
.80471 .84294 L
.80152 .84534 L
.79117 .85509 L
.78421 .85888 L
.77763 .86402 L
.76408 .87145 L
.76254 .87243 L
.75054 .88351 L
.74462 .88597 L
.737 .89172 L
.72346 .89756 L
.71906 .89951 L
.70991 .90722 L
.69637 .91079 L
.69042 .91306 L
.68283 .91884 L
.66928 .92314 L
.65574 .92621 L
.65445 .9266 L
.6422 .93272 L
.62866 .93495 L
.61511 .93641 L
.60157 .93836 L
.58803 .93862 L
.5809 .9266 L
.58803 .91612 L
.59022 .91306 L
.59995 .89951 L
.60157 .89667 L
.60895 .88597 L
.61511 .87532 L
.6171 .87243 L
.62441 .85888 L
.62866 .85017 L
.63098 .84534 L
.63686 .8318 L
.64211 .81826 L
.6422 .81802 L
.64679 .80471 L
.65093 .79117 L
.65457 .77763 L
.65574 .77282 L
.65773 .76408 L
.66044 .75054 L
.66271 .737 L
.66457 .72346 L
.66603 .70991 L
.6671 .69637 L
.66778 .68283 L
.6681 .66928 L
.66806 .65574 L
.66768 .6422 L
.66698 .62866 L
.66599 .61511 L
.66473 .60157 L
.66325 .58803 L
.66162 .57449 L
.65993 .56094 L
.6583 .5474 L
.65686 .53386 L
.65579 .52031 L
.65574 .51959 L
.6552 .50677 L
.6552 .49323 L
.65574 .48041 L
.65579 .47969 L
.65686 .46614 L
.6583 .4526 L
.65993 .43906 L
.66162 .42551 L
.66325 .41197 L
.66473 .39843 L
.66599 .38489 L
.66698 .37134 L
.66768 .3578 L
.66806 .34426 L
.6681 .33072 L
.66778 .31717 L
.6671 .30363 L
.66603 .29009 L
.66457 .27654 L
.66271 .263 L
.66044 .24946 L
.65773 .23592 L
.65574 .22718 L
.65457 .22237 L
.65093 .20883 L
.64679 .19529 L
.6422 .18198 L
.64211 .18174 L
.63686 .1682 L
.63098 .15466 L
.62866 .14983 L
.62441 .14112 L
.6171 .12757 L
.61511 .12468 L
.60895 .11403 L
.60157 .10333 L
.59995 .10049 L
.59022 .08694 L
.58803 .08388 L
.5809 .0734 L
F
0 g
.58803 .06138 m
.60157 .06164 L
.61511 .06359 L
.62866 .06505 L
.6422 .06728 L
.65445 .0734 L
.65574 .07379 L
.66928 .07686 L
.68283 .08116 L
.69042 .08694 L
.69637 .08921 L
.70991 .09278 L
.71906 .10049 L
.72346 .10244 L
.737 .10828 L
.74462 .11403 L
.75054 .11649 L
.76254 .12757 L
.76408 .12855 L
.77763 .13598 L
.78421 .14112 L
.79117 .14491 L
.80152 .15466 L
.80471 .15706 L
.8161 .1682 L
.81826 .17016 L
.82995 .18174 L
.8318 .18372 L
.8434 .19529 L
.84534 .19787 L
.85619 .20883 L
.85888 .21438 L
.866 .22237 L
.87211 .23592 L
.87243 .23638 L
.88483 .24946 L
.88597 .25245 L
.89517 .263 L
.89885 .27654 L
.89951 .27803 L
.91097 .29009 L
.91249 .30363 L
.91306 .30512 L
.92418 .31717 L
.92596 .33072 L
.9266 .33426 L
.93212 .34426 L
.93897 .3578 L
.9396 .37134 L
.94014 .3761 L
Mistroke
.94324 .38489 L
.9513 .39843 L
.95276 .41197 L
.95311 .42551 L
.95325 .43906 L
.95368 .44857 L
.95418 .4526 L
.95673 .46614 L
.95899 .47969 L
.96023 .49323 L
.96023 .50677 L
.95899 .52031 L
.95673 .53386 L
.95418 .5474 L
.95368 .55143 L
.95325 .56094 L
.95311 .57449 L
.95276 .58803 L
.9513 .60157 L
.94324 .61511 L
.94014 .6239 L
.9396 .62866 L
.93897 .6422 L
.93212 .65574 L
.9266 .66574 L
.92596 .66928 L
.92418 .68283 L
.91306 .69488 L
.91249 .69637 L
.91097 .70991 L
.89951 .72197 L
.89885 .72346 L
.89517 .737 L
.88597 .74755 L
.88483 .75054 L
.87243 .76362 L
.87211 .76408 L
.866 .77763 L
.85888 .78562 L
.85619 .79117 L
.84534 .80213 L
.8434 .80471 L
.8318 .81628 L
.82995 .81826 L
.81826 .82984 L
.8161 .8318 L
.80471 .84294 L
.80152 .84534 L
.79117 .85509 L
.78421 .85888 L
Mistroke
.77763 .86402 L
.76408 .87145 L
.76254 .87243 L
.75054 .88351 L
.74462 .88597 L
.737 .89172 L
.72346 .89756 L
.71906 .89951 L
.70991 .90722 L
.69637 .91079 L
.69042 .91306 L
.68283 .91884 L
.66928 .92314 L
.65574 .92621 L
.65445 .9266 L
.6422 .93272 L
.62866 .93495 L
.61511 .93641 L
.60157 .93836 L
.58803 .93862 L
.5809 .9266 L
.58803 .91612 L
.59022 .91306 L
.59995 .89951 L
.60157 .89667 L
.60895 .88597 L
.61511 .87532 L
.6171 .87243 L
.62441 .85888 L
.62866 .85017 L
.63098 .84534 L
.63686 .8318 L
.64211 .81826 L
.6422 .81802 L
.64679 .80471 L
.65093 .79117 L
.65457 .77763 L
.65574 .77282 L
.65773 .76408 L
.66044 .75054 L
.66271 .737 L
.66457 .72346 L
.66603 .70991 L
.6671 .69637 L
.66778 .68283 L
.6681 .66928 L
.66806 .65574 L
.66768 .6422 L
.66698 .62866 L
.66599 .61511 L
Mistroke
.66473 .60157 L
.66325 .58803 L
.66162 .57449 L
.65993 .56094 L
.6583 .5474 L
.65686 .53386 L
.65579 .52031 L
.65574 .51959 L
.6552 .50677 L
.6552 .49323 L
.65574 .48041 L
.65579 .47969 L
.65686 .46614 L
.6583 .4526 L
.65993 .43906 L
.66162 .42551 L
.66325 .41197 L
.66473 .39843 L
.66599 .38489 L
.66698 .37134 L
.66768 .3578 L
.66806 .34426 L
.6681 .33072 L
.66778 .31717 L
.6671 .30363 L
.66603 .29009 L
.66457 .27654 L
.66271 .263 L
.66044 .24946 L
.65773 .23592 L
.65574 .22718 L
.65457 .22237 L
.65093 .20883 L
.64679 .19529 L
.6422 .18198 L
.64211 .18174 L
.63686 .1682 L
.63098 .15466 L
.62866 .14983 L
.62441 .14112 L
.6171 .12757 L
.61511 .12468 L
.60895 .11403 L
.60157 .10333 L
.59995 .10049 L
.59022 .08694 L
.58803 .08388 L
.5809 .0734 L
.58803 .06138 L
Mfstroke
.333 g
.70991 .15367 m
.72346 .15152 L
.737 .15319 L
.74272 .15466 L
.75054 .15724 L
.76408 .16309 L
.7742 .1682 L
.77763 .17042 L
.79117 .17915 L
.79496 .18174 L
.80471 .1892 L
.81226 .19529 L
.81826 .2006 L
.8272 .20883 L
.8318 .21343 L
.84044 .22237 L
.84534 .22782 L
.85228 .23592 L
.85888 .24401 L
.86262 .24946 L
.87243 .26224 L
.87244 .263 L
.88176 .27654 L
.88597 .28308 L
.88821 .29009 L
.89753 .30363 L
.89951 .30727 L
.90159 .31717 L
.91039 .33072 L
.91306 .33632 L
.91603 .34426 L
.91972 .3578 L
.92586 .37134 L
.9266 .37344 L
.92974 .38489 L
.92957 .39843 L
.93547 .41197 L
.93911 .42551 L
.94014 .43054 L
.94146 .43906 L
.94302 .4526 L
.94418 .46614 L
.94497 .47969 L
.94537 .49323 L
.94537 .50677 L
.94497 .52031 L
.94418 .53386 L
.94302 .5474 L
.94146 .56094 L
.94014 .56946 L
.93911 .57449 L
.93547 .58803 L
.92957 .60157 L
.92974 .61511 L
.9266 .62656 L
.92586 .62866 L
.91972 .6422 L
.91603 .65574 L
.91306 .66368 L
.91039 .66928 L
.90159 .68283 L
.89951 .69273 L
.89753 .69637 L
.88821 .70991 L
.88597 .71692 L
.88176 .72346 L
.87244 .737 L
.87243 .73776 L
.86262 .75054 L
.85888 .75599 L
.85228 .76408 L
.84534 .77218 L
.84044 .77763 L
.8318 .78657 L
.8272 .79117 L
.81826 .7994 L
.81226 .80471 L
.80471 .8108 L
.79496 .81826 L
.79117 .82085 L
.77763 .82958 L
.7742 .8318 L
.76408 .83691 L
.75054 .84276 L
.74272 .84534 L
.737 .84681 L
.72346 .84848 L
.70991 .84633 L
.70689 .84534 L
.69637 .83535 L
.69432 .8318 L
.6898 .81826 L
.68782 .80471 L
.68699 .79117 L
.68673 .77763 L
.68675 .76408 L
.68687 .75054 L
.68698 .737 L
.687 .72346 L
.68689 .70991 L
.68661 .69637 L
.68613 .68283 L
.68544 .66928 L
.68454 .65574 L
.68342 .6422 L
.68283 .6358 L
.68209 .62866 L
.68057 .61511 L
.67888 .60157 L
.67707 .58803 L
.6752 .57449 L
.67335 .56094 L
.67163 .5474 L
.67016 .53386 L
.66928 .52376 L
.66909 .52031 L
.66851 .50677 L
.66851 .49323 L
.66909 .47969 L
.66928 .47624 L
.67016 .46614 L
.67163 .4526 L
.67335 .43906 L
.6752 .42551 L
.67707 .41197 L
.67888 .39843 L
.68057 .38489 L
.68209 .37134 L
.68283 .3642 L
.68342 .3578 L
.68454 .34426 L
.68544 .33072 L
.68613 .31717 L
.68661 .30363 L
.68689 .29009 L
.687 .27654 L
.68698 .263 L
.68687 .24946 L
.68675 .23592 L
.68673 .22237 L
.68699 .20883 L
.68782 .19529 L
.6898 .18174 L
.69432 .1682 L
.69637 .16465 L
.70689 .15466 L
F
0 g
.70991 .15367 m
.72346 .15152 L
.737 .15319 L
.74272 .15466 L
.75054 .15724 L
.76408 .16309 L
.7742 .1682 L
.77763 .17042 L
.79117 .17915 L
.79496 .18174 L
.80471 .1892 L
.81226 .19529 L
.81826 .2006 L
.8272 .20883 L
.8318 .21343 L
.84044 .22237 L
.84534 .22782 L
.85228 .23592 L
.85888 .24401 L
.86262 .24946 L
.87243 .26224 L
.87244 .263 L
.88176 .27654 L
.88597 .28308 L
.88821 .29009 L
.89753 .30363 L
.89951 .30727 L
.90159 .31717 L
.91039 .33072 L
.91306 .33632 L
.91603 .34426 L
.91972 .3578 L
.92586 .37134 L
.9266 .37344 L
.92974 .38489 L
.92957 .39843 L
.93547 .41197 L
.93911 .42551 L
.94014 .43054 L
.94146 .43906 L
.94302 .4526 L
.94418 .46614 L
.94497 .47969 L
.94537 .49323 L
.94537 .50677 L
.94497 .52031 L
.94418 .53386 L
.94302 .5474 L
.94146 .56094 L
.94014 .56946 L
Mistroke
.93911 .57449 L
.93547 .58803 L
.92957 .60157 L
.92974 .61511 L
.9266 .62656 L
.92586 .62866 L
.91972 .6422 L
.91603 .65574 L
.91306 .66368 L
.91039 .66928 L
.90159 .68283 L
.89951 .69273 L
.89753 .69637 L
.88821 .70991 L
.88597 .71692 L
.88176 .72346 L
.87244 .737 L
.87243 .73776 L
.86262 .75054 L
.85888 .75599 L
.85228 .76408 L
.84534 .77218 L
.84044 .77763 L
.8318 .78657 L
.8272 .79117 L
.81826 .7994 L
.81226 .80471 L
.80471 .8108 L
.79496 .81826 L
.79117 .82085 L
.77763 .82958 L
.7742 .8318 L
.76408 .83691 L
.75054 .84276 L
.74272 .84534 L
.737 .84681 L
.72346 .84848 L
.70991 .84633 L
.70689 .84534 L
.69637 .83535 L
.69432 .8318 L
.6898 .81826 L
.68782 .80471 L
.68699 .79117 L
.68673 .77763 L
.68675 .76408 L
.68687 .75054 L
.68698 .737 L
.687 .72346 L
.68689 .70991 L
Mistroke
.68661 .69637 L
.68613 .68283 L
.68544 .66928 L
.68454 .65574 L
.68342 .6422 L
.68283 .6358 L
.68209 .62866 L
.68057 .61511 L
.67888 .60157 L
.67707 .58803 L
.6752 .57449 L
.67335 .56094 L
.67163 .5474 L
.67016 .53386 L
.66928 .52376 L
.66909 .52031 L
.66851 .50677 L
.66851 .49323 L
.66909 .47969 L
.66928 .47624 L
.67016 .46614 L
.67163 .4526 L
.67335 .43906 L
.6752 .42551 L
.67707 .41197 L
.67888 .39843 L
.68057 .38489 L
.68209 .37134 L
.68283 .3642 L
.68342 .3578 L
.68454 .34426 L
.68544 .33072 L
.68613 .31717 L
.68661 .30363 L
.68689 .29009 L
.687 .27654 L
.68698 .263 L
.68687 .24946 L
.68675 .23592 L
.68673 .22237 L
.68699 .20883 L
.68782 .19529 L
.6898 .18174 L
.69432 .1682 L
.69637 .16465 L
.70689 .15466 L
.70991 .15367 L
Mfstroke
.267 g
.75054 .20369 m
.76408 .20246 L
.77763 .205 L
.78801 .20883 L
.79117 .21027 L
.80471 .21779 L
.81188 .22237 L
.81826 .22732 L
.82875 .23592 L
.8318 .2388 L
.84275 .24946 L
.84534 .25229 L
.85487 .263 L
.85888 .26799 L
.86554 .27654 L
.87243 .28625 L
.87503 .29009 L
.88359 .30363 L
.88597 .3077 L
.89127 .31717 L
.8982 .33072 L
.89951 .33347 L
.9044 .34426 L
.91001 .3578 L
.91306 .36592 L
.91487 .37134 L
.91934 .38489 L
.92323 .39843 L
.92657 .41197 L
.9266 .41208 L
.92915 .42551 L
.93158 .43906 L
.93352 .4526 L
.93494 .46614 L
.93587 .47969 L
.93634 .49323 L
.93634 .50677 L
.93587 .52031 L
.93494 .53386 L
.93352 .5474 L
.93158 .56094 L
.92915 .57449 L
.9266 .58792 L
.92657 .58803 L
.92323 .60157 L
.91934 .61511 L
.91487 .62866 L
.91306 .63408 L
.91001 .6422 L
.9044 .65574 L
.89951 .66653 L
.8982 .66928 L
.89127 .68283 L
.88597 .6923 L
.88359 .69637 L
.87503 .70991 L
.87243 .71375 L
.86554 .72346 L
.85888 .73201 L
.85487 .737 L
.84534 .74771 L
.84275 .75054 L
.8318 .7612 L
.82875 .76408 L
.81826 .77268 L
.81188 .77763 L
.80471 .78221 L
.79117 .78973 L
.78801 .79117 L
.77763 .795 L
.76408 .79754 L
.75054 .79631 L
.73844 .79117 L
.737 .78889 L
.72793 .77763 L
.72346 .76823 L
.72185 .76408 L
.71774 .75054 L
.7147 .737 L
.71226 .72346 L
.71015 .70991 L
.70991 .7083 L
.70821 .69637 L
.70634 .68283 L
.70448 .66928 L
.70259 .65574 L
.70063 .6422 L
.6986 .62866 L
.6965 .61511 L
.69637 .61427 L
.69434 .60157 L
.69217 .58803 L
.69002 .57449 L
.68799 .56094 L
.68616 .5474 L
.68464 .53386 L
.68354 .52031 L
.68297 .50677 L
.68297 .49323 L
.68354 .47969 L
.68464 .46614 L
.68616 .4526 L
.68799 .43906 L
.69002 .42551 L
.69217 .41197 L
.69434 .39843 L
.69637 .38573 L
.6965 .38489 L
.6986 .37134 L
.70063 .3578 L
.70259 .34426 L
.70448 .33072 L
.70634 .31717 L
.70821 .30363 L
.70991 .2917 L
.71015 .29009 L
.71226 .27654 L
.7147 .263 L
.71774 .24946 L
.72185 .23592 L
.72346 .23177 L
.72793 .22237 L
.737 .21111 L
.73844 .20883 L
F
0 g
.75054 .20369 m
.76408 .20246 L
.77763 .205 L
.78801 .20883 L
.79117 .21027 L
.80471 .21779 L
.81188 .22237 L
.81826 .22732 L
.82875 .23592 L
.8318 .2388 L
.84275 .24946 L
.84534 .25229 L
.85487 .263 L
.85888 .26799 L
.86554 .27654 L
.87243 .28625 L
.87503 .29009 L
.88359 .30363 L
.88597 .3077 L
.89127 .31717 L
.8982 .33072 L
.89951 .33347 L
.9044 .34426 L
.91001 .3578 L
.91306 .36592 L
.91487 .37134 L
.91934 .38489 L
.92323 .39843 L
.92657 .41197 L
.9266 .41208 L
.92915 .42551 L
.93158 .43906 L
.93352 .4526 L
.93494 .46614 L
.93587 .47969 L
.93634 .49323 L
.93634 .50677 L
.93587 .52031 L
.93494 .53386 L
.93352 .5474 L
.93158 .56094 L
.92915 .57449 L
.9266 .58792 L
.92657 .58803 L
.92323 .60157 L
.91934 .61511 L
.91487 .62866 L
.91306 .63408 L
.91001 .6422 L
.9044 .65574 L
Mistroke
.89951 .66653 L
.8982 .66928 L
.89127 .68283 L
.88597 .6923 L
.88359 .69637 L
.87503 .70991 L
.87243 .71375 L
.86554 .72346 L
.85888 .73201 L
.85487 .737 L
.84534 .74771 L
.84275 .75054 L
.8318 .7612 L
.82875 .76408 L
.81826 .77268 L
.81188 .77763 L
.80471 .78221 L
.79117 .78973 L
.78801 .79117 L
.77763 .795 L
.76408 .79754 L
.75054 .79631 L
.73844 .79117 L
.737 .78889 L
.72793 .77763 L
.72346 .76823 L
.72185 .76408 L
.71774 .75054 L
.7147 .737 L
.71226 .72346 L
.71015 .70991 L
.70991 .7083 L
.70821 .69637 L
.70634 .68283 L
.70448 .66928 L
.70259 .65574 L
.70063 .6422 L
.6986 .62866 L
.6965 .61511 L
.69637 .61427 L
.69434 .60157 L
.69217 .58803 L
.69002 .57449 L
.68799 .56094 L
.68616 .5474 L
.68464 .53386 L
.68354 .52031 L
.68297 .50677 L
.68297 .49323 L
.68354 .47969 L
Mistroke
.68464 .46614 L
.68616 .4526 L
.68799 .43906 L
.69002 .42551 L
.69217 .41197 L
.69434 .39843 L
.69637 .38573 L
.6965 .38489 L
.6986 .37134 L
.70063 .3578 L
.70259 .34426 L
.70448 .33072 L
.70634 .31717 L
.70821 .30363 L
.70991 .2917 L
.71015 .29009 L
.71226 .27654 L
.7147 .263 L
.71774 .24946 L
.72185 .23592 L
.72346 .23177 L
.72793 .22237 L
.737 .21111 L
.73844 .20883 L
.75054 .20369 L
Mfstroke
.2 g
.77763 .24739 m
.79117 .24732 L
.8002 .24946 L
.80471 .25108 L
.81826 .25793 L
.82632 .263 L
.8318 .26754 L
.84219 .27654 L
.84534 .27982 L
.85494 .29009 L
.85888 .29492 L
.86572 .30363 L
.87243 .31328 L
.87501 .31717 L
.88322 .33072 L
.88597 .33575 L
.89043 .34426 L
.89681 .3578 L
.89951 .36416 L
.90242 .37134 L
.90736 .38489 L
.91164 .39843 L
.91306 .4034 L
.91532 .41197 L
.91845 .42551 L
.92102 .43906 L
.92305 .4526 L
.92456 .46614 L
.92556 .47969 L
.92606 .49323 L
.92606 .50677 L
.92556 .52031 L
.92456 .53386 L
.92305 .5474 L
.92102 .56094 L
.91845 .57449 L
.91532 .58803 L
.91306 .5966 L
.91164 .60157 L
.90736 .61511 L
.90242 .62866 L
.89951 .63584 L
.89681 .6422 L
.89043 .65574 L
.88597 .66425 L
.88322 .66928 L
.87501 .68283 L
.87243 .68672 L
.86572 .69637 L
.85888 .70508 L
.85494 .70991 L
.84534 .72018 L
.84219 .72346 L
.8318 .73246 L
.82632 .737 L
.81826 .74207 L
.80471 .74892 L
.8002 .75054 L
.79117 .75268 L
.77763 .75261 L
.77039 .75054 L
.76408 .74723 L
.75292 .737 L
.75054 .73354 L
.7445 .72346 L
.73856 .70991 L
.737 .70567 L
.73386 .69637 L
.72988 .68283 L
.72636 .66928 L
.72346 .65712 L
.72314 .65574 L
.72008 .6422 L
.71715 .62866 L
.71432 .61511 L
.71159 .60157 L
.70991 .59301 L
.70896 .58803 L
.70647 .57449 L
.7042 .56094 L
.70221 .5474 L
.7006 .53386 L
.69947 .52031 L
.69888 .50677 L
.69888 .49323 L
.69947 .47969 L
.7006 .46614 L
.70221 .4526 L
.7042 .43906 L
.70647 .42551 L
.70896 .41197 L
.70991 .40699 L
.71159 .39843 L
.71432 .38489 L
.71715 .37134 L
.72008 .3578 L
.72314 .34426 L
.72346 .34288 L
.72636 .33072 L
.72988 .31717 L
.73386 .30363 L
.737 .29433 L
.73856 .29009 L
.7445 .27654 L
.75054 .26646 L
.75292 .263 L
.76408 .25277 L
.77039 .24946 L
F
0 g
.77763 .24739 m
.79117 .24732 L
.8002 .24946 L
.80471 .25108 L
.81826 .25793 L
.82632 .263 L
.8318 .26754 L
.84219 .27654 L
.84534 .27982 L
.85494 .29009 L
.85888 .29492 L
.86572 .30363 L
.87243 .31328 L
.87501 .31717 L
.88322 .33072 L
.88597 .33575 L
.89043 .34426 L
.89681 .3578 L
.89951 .36416 L
.90242 .37134 L
.90736 .38489 L
.91164 .39843 L
.91306 .4034 L
.91532 .41197 L
.91845 .42551 L
.92102 .43906 L
.92305 .4526 L
.92456 .46614 L
.92556 .47969 L
.92606 .49323 L
.92606 .50677 L
.92556 .52031 L
.92456 .53386 L
.92305 .5474 L
.92102 .56094 L
.91845 .57449 L
.91532 .58803 L
.91306 .5966 L
.91164 .60157 L
.90736 .61511 L
.90242 .62866 L
.89951 .63584 L
.89681 .6422 L
.89043 .65574 L
.88597 .66425 L
.88322 .66928 L
.87501 .68283 L
.87243 .68672 L
.86572 .69637 L
.85888 .70508 L
Mistroke
.85494 .70991 L
.84534 .72018 L
.84219 .72346 L
.8318 .73246 L
.82632 .737 L
.81826 .74207 L
.80471 .74892 L
.8002 .75054 L
.79117 .75268 L
.77763 .75261 L
.77039 .75054 L
.76408 .74723 L
.75292 .737 L
.75054 .73354 L
.7445 .72346 L
.73856 .70991 L
.737 .70567 L
.73386 .69637 L
.72988 .68283 L
.72636 .66928 L
.72346 .65712 L
.72314 .65574 L
.72008 .6422 L
.71715 .62866 L
.71432 .61511 L
.71159 .60157 L
.70991 .59301 L
.70896 .58803 L
.70647 .57449 L
.7042 .56094 L
.70221 .5474 L
.7006 .53386 L
.69947 .52031 L
.69888 .50677 L
.69888 .49323 L
.69947 .47969 L
.7006 .46614 L
.70221 .4526 L
.7042 .43906 L
.70647 .42551 L
.70896 .41197 L
.70991 .40699 L
.71159 .39843 L
.71432 .38489 L
.71715 .37134 L
.72008 .3578 L
.72314 .34426 L
.72346 .34288 L
.72636 .33072 L
.72988 .31717 L
Mistroke
.73386 .30363 L
.737 .29433 L
.73856 .29009 L
.7445 .27654 L
.75054 .26646 L
.75292 .263 L
.76408 .25277 L
.77039 .24946 L
.77763 .24739 L
Mfstroke
.133 g
.80471 .29001 m
.80539 .29009 L
.81826 .29347 L
.8318 .30077 L
.83618 .30363 L
.84534 .31164 L
.85111 .31717 L
.85888 .32622 L
.86251 .33072 L
.8719 .34426 L
.87243 .34512 L
.87993 .3578 L
.88597 .36981 L
.8867 .37134 L
.89261 .38489 L
.89761 .39843 L
.89951 .40424 L
.90187 .41197 L
.90547 .42551 L
.90839 .43906 L
.91068 .4526 L
.91237 .46614 L
.91306 .47272 L
.9135 .47969 L
.91407 .49323 L
.91407 .50677 L
.9135 .52031 L
.91306 .52728 L
.91237 .53386 L
.91068 .5474 L
.90839 .56094 L
.90547 .57449 L
.90187 .58803 L
.89951 .59576 L
.89761 .60157 L
.89261 .61511 L
.8867 .62866 L
.88597 .63019 L
.87993 .6422 L
.87243 .65488 L
.8719 .65574 L
.86251 .66928 L
.85888 .67378 L
.85111 .68283 L
.84534 .68836 L
.83618 .69637 L
.8318 .69923 L
.81826 .70653 L
.80539 .70991 L
.80471 .70999 L
.79614 .70991 L
.79117 .70894 L
.77763 .70211 L
.77101 .69637 L
.76408 .68722 L
.7612 .68283 L
.75401 .66928 L
.75054 .66132 L
.74828 .65574 L
.74335 .6422 L
.73902 .62866 L
.737 .62181 L
.7351 .61511 L
.7315 .60157 L
.72821 .58803 L
.72524 .57449 L
.72346 .56551 L
.72261 .56094 L
.72038 .5474 L
.71861 .53386 L
.71738 .52031 L
.71675 .50677 L
.71675 .49323 L
.71738 .47969 L
.71861 .46614 L
.72038 .4526 L
.72261 .43906 L
.72346 .43449 L
.72524 .42551 L
.72821 .41197 L
.7315 .39843 L
.7351 .38489 L
.737 .37819 L
.73902 .37134 L
.74335 .3578 L
.74828 .34426 L
.75054 .33868 L
.75401 .33072 L
.7612 .31717 L
.76408 .31278 L
.77101 .30363 L
.77763 .29789 L
.79117 .29106 L
.79614 .29009 L
F
0 g
.80471 .29001 m
.80539 .29009 L
.81826 .29347 L
.8318 .30077 L
.83618 .30363 L
.84534 .31164 L
.85111 .31717 L
.85888 .32622 L
.86251 .33072 L
.8719 .34426 L
.87243 .34512 L
.87993 .3578 L
.88597 .36981 L
.8867 .37134 L
.89261 .38489 L
.89761 .39843 L
.89951 .40424 L
.90187 .41197 L
.90547 .42551 L
.90839 .43906 L
.91068 .4526 L
.91237 .46614 L
.91306 .47272 L
.9135 .47969 L
.91407 .49323 L
.91407 .50677 L
.9135 .52031 L
.91306 .52728 L
.91237 .53386 L
.91068 .5474 L
.90839 .56094 L
.90547 .57449 L
.90187 .58803 L
.89951 .59576 L
.89761 .60157 L
.89261 .61511 L
.8867 .62866 L
.88597 .63019 L
.87993 .6422 L
.87243 .65488 L
.8719 .65574 L
.86251 .66928 L
.85888 .67378 L
.85111 .68283 L
.84534 .68836 L
.83618 .69637 L
.8318 .69923 L
.81826 .70653 L
.80539 .70991 L
.80471 .70999 L
Mistroke
.79614 .70991 L
.79117 .70894 L
.77763 .70211 L
.77101 .69637 L
.76408 .68722 L
.7612 .68283 L
.75401 .66928 L
.75054 .66132 L
.74828 .65574 L
.74335 .6422 L
.73902 .62866 L
.737 .62181 L
.7351 .61511 L
.7315 .60157 L
.72821 .58803 L
.72524 .57449 L
.72346 .56551 L
.72261 .56094 L
.72038 .5474 L
.71861 .53386 L
.71738 .52031 L
.71675 .50677 L
.71675 .49323 L
.71738 .47969 L
.71861 .46614 L
.72038 .4526 L
.72261 .43906 L
.72346 .43449 L
.72524 .42551 L
.72821 .41197 L
.7315 .39843 L
.7351 .38489 L
.737 .37819 L
.73902 .37134 L
.74335 .3578 L
.74828 .34426 L
.75054 .33868 L
.75401 .33072 L
.7612 .31717 L
.76408 .31278 L
.77101 .30363 L
.77763 .29789 L
.79117 .29106 L
.79614 .29009 L
.80471 .29001 L
Mfstroke
.067 g
.79117 .34189 m
.80471 .33553 L
.81826 .33519 L
.8318 .33998 L
.84005 .34426 L
.84534 .34957 L
.85391 .3578 L
.85888 .36424 L
.86416 .37134 L
.87224 .38489 L
.87243 .38525 L
.87898 .39843 L
.8844 .41197 L
.88597 .41653 L
.88885 .42551 L
.89246 .43906 L
.89525 .4526 L
.89729 .46614 L
.89862 .47969 L
.89928 .49323 L
.89928 .50677 L
.89862 .52031 L
.89729 .53386 L
.89525 .5474 L
.89246 .56094 L
.88885 .57449 L
.88597 .58347 L
.8844 .58803 L
.87898 .60157 L
.87243 .61475 L
.87224 .61511 L
.86416 .62866 L
.85888 .63576 L
.85391 .6422 L
.84534 .65043 L
.84005 .65574 L
.8318 .66002 L
.81826 .66481 L
.80471 .66447 L
.79117 .65811 L
.78783 .65574 L
.77763 .64425 L
.77611 .6422 L
.7679 .62866 L
.76408 .62077 L
.76154 .61511 L
.7562 .60157 L
.75168 .58803 L
.75054 .58425 L
.74779 .57449 L
.7445 .56094 L
.74181 .5474 L
.73974 .53386 L
.73833 .52031 L
.73761 .50677 L
.73761 .49323 L
.73833 .47969 L
.73974 .46614 L
.74181 .4526 L
.7445 .43906 L
.74779 .42551 L
.75054 .41575 L
.75168 .41197 L
.7562 .39843 L
.76154 .38489 L
.76408 .37923 L
.7679 .37134 L
.77611 .3578 L
.77763 .35575 L
.78783 .34426 L
F
0 g
.79117 .34189 m
.80471 .33553 L
.81826 .33519 L
.8318 .33998 L
.84005 .34426 L
.84534 .34957 L
.85391 .3578 L
.85888 .36424 L
.86416 .37134 L
.87224 .38489 L
.87243 .38525 L
.87898 .39843 L
.8844 .41197 L
.88597 .41653 L
.88885 .42551 L
.89246 .43906 L
.89525 .4526 L
.89729 .46614 L
.89862 .47969 L
.89928 .49323 L
.89928 .50677 L
.89862 .52031 L
.89729 .53386 L
.89525 .5474 L
.89246 .56094 L
.88885 .57449 L
.88597 .58347 L
.8844 .58803 L
.87898 .60157 L
.87243 .61475 L
.87224 .61511 L
.86416 .62866 L
.85888 .63576 L
.85391 .6422 L
.84534 .65043 L
.84005 .65574 L
.8318 .66002 L
.81826 .66481 L
.80471 .66447 L
.79117 .65811 L
.78783 .65574 L
.77763 .64425 L
.77611 .6422 L
.7679 .62866 L
.76408 .62077 L
.76154 .61511 L
.7562 .60157 L
.75168 .58803 L
.75054 .58425 L
.74779 .57449 L
Mistroke
.7445 .56094 L
.74181 .5474 L
.73974 .53386 L
.73833 .52031 L
.73761 .50677 L
.73761 .49323 L
.73833 .47969 L
.73974 .46614 L
.74181 .4526 L
.7445 .43906 L
.74779 .42551 L
.75054 .41575 L
.75168 .41197 L
.7562 .39843 L
.76154 .38489 L
.76408 .37923 L
.7679 .37134 L
.77611 .3578 L
.77763 .35575 L
.78783 .34426 L
.79117 .34189 L
Mfstroke
.80471 .39145 m
.81826 .38686 L
.8318 .38933 L
.84505 .39843 L
.84534 .39871 L
.85659 .41197 L
.85888 .41639 L
.86387 .42551 L
.8694 .43906 L
.87243 .44921 L
.87334 .4526 L
.87631 .46614 L
.87821 .47969 L
.87913 .49323 L
.87913 .50677 L
.87821 .52031 L
.87631 .53386 L
.87334 .5474 L
.87243 .55079 L
.8694 .56094 L
.86387 .57449 L
.85888 .58361 L
.85659 .58803 L
.84534 .60129 L
.84505 .60157 L
.8318 .61067 L
.81826 .61314 L
.80471 .60855 L
.79491 .60157 L
.79117 .59566 L
.78582 .58803 L
.77896 .57449 L
.77763 .57122 L
.77374 .56094 L
.76977 .5474 L
.76689 .53386 L
.76502 .52031 L
.76408 .50682 L
.76408 .50677 L
.76408 .49323 L
.76408 .49318 L
.76502 .47969 L
.76689 .46614 L
.76977 .4526 L
.77374 .43906 L
.77763 .42878 L
.77896 .42551 L
.78582 .41197 L
.79117 .40434 L
.79491 .39843 L
F
.80471 .39145 m
.81826 .38686 L
.8318 .38933 L
.84505 .39843 L
.84534 .39871 L
.85659 .41197 L
.85888 .41639 L
.86387 .42551 L
.8694 .43906 L
.87243 .44921 L
.87334 .4526 L
.87631 .46614 L
.87821 .47969 L
.87913 .49323 L
.87913 .50677 L
.87821 .52031 L
.87631 .53386 L
.87334 .5474 L
.87243 .55079 L
.8694 .56094 L
.86387 .57449 L
.85888 .58361 L
.85659 .58803 L
.84534 .60129 L
.84505 .60157 L
.8318 .61067 L
.81826 .61314 L
.80471 .60855 L
.79491 .60157 L
.79117 .59566 L
.78582 .58803 L
.77896 .57449 L
.77763 .57122 L
.77374 .56094 L
.76977 .5474 L
.76689 .53386 L
.76502 .52031 L
.76408 .50682 L
.76408 .50677 L
.76408 .49323 L
.76408 .49318 L
.76502 .47969 L
.76689 .46614 L
.76977 .4526 L
.77374 .43906 L
.77763 .42878 L
.77896 .42551 L
.78582 .41197 L
.79117 .40434 L
.79491 .39843 L
Mistroke
.80471 .39145 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.0813283 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00657895 0.0657895 0.00657895 0.0657895 [
[ 0 0 0 0 ]
[ 1 .14474 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .14474 L
0 .14474 L
closepath
clip
newpath
0 g
.00658 .00658 m
.00658 .07237 L
.07237 .07237 L
.07237 .00658 L
F
gsave
.03947 .07237 -73.0938 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(72.) show
83.188 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.071 g
.07237 .00658 m
.07237 .07237 L
.13816 .07237 L
.13816 .00658 L
F
.143 g
.13816 .00658 m
.13816 .07237 L
.20395 .07237 L
.20395 .00658 L
F
.214 g
.20395 .00658 m
.20395 .07237 L
.26974 .07237 L
.26974 .00658 L
F
.286 g
.26974 .00658 m
.26974 .07237 L
.33553 .07237 L
.33553 .00658 L
F
.357 g
.33553 .00658 m
.33553 .07237 L
.40132 .07237 L
.40132 .00658 L
F
.429 g
.40132 .00658 m
.40132 .07237 L
.46711 .07237 L
.46711 .00658 L
F
.5 g
.46711 .00658 m
.46711 .07237 L
.53289 .07237 L
.53289 .00658 L
F
.571 g
.53289 .00658 m
.53289 .07237 L
.59868 .07237 L
.59868 .00658 L
F
.643 g
.59868 .00658 m
.59868 .07237 L
.66447 .07237 L
.66447 .00658 L
F
.714 g
.66447 .00658 m
.66447 .07237 L
.73026 .07237 L
.73026 .00658 L
F
.786 g
.73026 .00658 m
.73026 .07237 L
.79605 .07237 L
.79605 .00658 L
F
.857 g
.79605 .00658 m
.79605 .07237 L
.86184 .07237 L
.86184 .00658 L
F
.929 g
.86184 .00658 m
.86184 .07237 L
.92763 .07237 L
.92763 .00658 L
F
1 g
.92763 .00658 m
.92763 .07237 L
.99342 .07237 L
.99342 .00658 L
F
0 g
gsave
.96053 .07237 -69.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(92.) show
76.750 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool7000000H04Q8B1`0T92@603Hf=PL0BDU9
1P1KFe/706e]K@H0Ogmo1`2BTY860:BTY0L0][Jf1P39bLT70=_Kf`L0kNg]DP3oool005L0oooo1`00
0006018B4PL092@T1P0f=SH704U9B@H0Fe]K1`1]KFd607moO`L0TY:B1P2TY:@70;Jf]PH0bLW91`3K
fm/70>g]kE80oooo001G0?ooo`L000001P0B4Q8702@T90H0=SHf1`19BDT605]KF`L0KFe]1P1oOgl7
09:BTPH0Y:BT1`2f][H60<W9b@L0fm_K1`3]kNeB0?ooo`00E`3oool7000000H04Q8B1`0T92@603Hf
=PL0BDU91P1KFe/706e]K@H0Ogmo1`2BTY860:BTY0L0][Jf1P39bLT70=_Kf`L0kNg]DP3oool005L0
oooo1`000006018B4PL092@T1P0f=SH704U9B@H0Fe]K1`1]KFd607moO`L0TY:B1P2TY:@70;Jf]PH0
bLW91`3Kfm/70>g]kE80oooo001G0?ooo`L000001P0B4Q8702@T90H0=SHf1`19BDT605]KF`L0KFe]
1P1oOgl709:BTPH0Y:BT1`2f][H60<W9b@L0fm_K1`3]kNeB0?ooo`00E`3oool7000000H04Q8B1`0T
92@603Hf=PL0BDU91P1KFe/706e]K@H0Ogmo1`2BTY860:BTY0L0][Jf1P39bLT70=_Kf`L0kNg]DP3o
ool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool005P0oooo00<000000?ooo`3oool0
0P3oool500000080oooo00<000000?ooo`3oool0B@3oool300000080oooo1@0000020?ooo`030000
003oool0oooo04H0oooo001H0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0C`3o
ool01`000000oooo0?ooo`3oool000000?ooo`000000C`3oool00540oooo100000040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0DP3oool010000000oooo0?ooo`00001>0?ooo`00
F@3oool00`000000oooo0?ooo`030?ooo`800000C`3oool2000000030?ooo`000000oooo0080oooo
0P00001<0?ooo`00FP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04/0oooo00<0
00000?ooo`3oool00P0000050?ooo`030000003oool0oooo04T0oooo001J0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0B`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool0B@3oool005/0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`1;
0?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`030000003oool0oooo04T0oooo
001G0?ooo`D000000P3oool3000004l0oooo0`0000030?ooo`<00000C03oool00?l0oooo1P3oool0
0?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool0
0?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool0
0?l0oooo1P3oool001h0oooo1@00000d0?ooo`030000003oool0oooo0300oooo0`00000e0?ooo`03
0000003oool0oooo0380oooo1@0000090?ooo`007P3oool00`000000oooo0?ooo`0f0?ooo`030000
003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`030000003oool0oooo0380
oooo00<000000?ooo`3oool02`3oool001P0oooo100000030?ooo`030000003oool0oooo02d0oooo
100000040?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`03
0000003oool0oooo03<0oooo00<000000?ooo`3oool02P3oool00200oooo0P00000e0?ooo`030000
003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`030000003oool0oooo03@0
oooo0P00000:0?ooo`008P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo02l0oooo
00D000000?ooo`3oool0oooo0000000d0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3o
ool01`3oool00280oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0_0?ooo`050000
003oool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00L0
oooo000N0?ooo`050000003oool0oooo0?ooo`000000<`3oool200000340oooo00D000000?ooo`3o
ool0oooo0000000c0?ooo`800000=03oool01@000000oooo0?ooo`3oool0000000T0oooo000O0?oo
o`<00000=@3oool00`000000oooo0?ooo`0`0?ooo`<00000=@3oool00`000000oooo0?ooo`0c0?oo
o`<000002P3oool00?l0oooo1P3oool00?l0oooo1P3oool001T0ooooiP0000060?ooo`006@3oool0
1@000000oooo0?ooo`3oool0000003H0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`003`3oool5000000D0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`04
0?ooo`003`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0>80oooo00<000000?oo
o`3oool0103oool000T0oooo100000030?ooo`030000003oool0oooo00H0oooo0P00003Q0?ooo`<0
00001P3oool00140oooo0P0000060?ooo`040000003oool0oooo0?ooom`0MgMg1@3oool00`000000
oooo0?ooo`040?ooo`004`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooom`0
MgMg1@3oool00`000000oooo0?ooo`040?ooo`004`3oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo0?ooom`0MgMg1@3oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo
0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooog01gMgL50?ooo`030000003oool0oooo
00@0oooo000@0?ooo`<000001P3oool010000000oooo0?ooo`3ooooL07MgM`D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog01gMgL50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooom`0MgMg1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooooL07MgM`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooog01gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?oooe00MgMg2`00000W07MgM``00000CP1gMgL50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`8000000P3ooom=07MgM`<000002`1VIVH00`000000MgMg07MgM`0T07MgM`03
0000001VIVH0IVIV00T0IVIV0`00001;07MgM`@0oooo0P0000060?ooo`006@3oool010000000oooo
0?ooo`3ooom:07MgM`<000003`1VIVH00`000000MgMg07MgM`0R07MgM`030000001VIVH0IVIV00d0
IVIV0`00001807MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
ooooA`1gMgL300000140IVIV00<0000007MgM`1gMgL08`1gMgL00`000000IVIV06IVIP0@06IVIP<0
0000A@1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oood@0
MgMg0`00000D06IVIP030000001gMgL0MgMg02@0MgMg00<0000006IVIP1VIVH04P1VIVH300000480
MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom207MgM`80
00005P1VIVH00`000000MgMg07MgM`0U07MgM`8000005P1VIVH00`000000MgMg07MgM`0o07MgM`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo@01gMgL2000001L0
IVIV00<0000007MgM`1gMgL0:01gMgL00`000000IVIV06IVIP0D06IVIP800000?`1gMgL50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooch0MgMg0P00000I06IVIP03
0000001gMgL0MgMg02P0MgMg00<0000006IVIP1VIVH05P1VIVH2000003d0MgMg1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolm07MgM`030000001VIVH0IVIV01P0
IVIV00<0000007MgM`1gMgL0:P1gMgL00`000000IVIV06IVIP0G06IVIP030000001gMgL0MgMg03X0
MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolj07MgM`<0
00006P1VIVH00`000000MgMg07MgM`0[07MgM`8000006@1VIVH4000003P0MgMg1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolh07MgM`800000701VIVH00`000000
MgMg07MgM`0]07MgM`030000001VIVH0IVIV01/0IVIV0P00000f07MgM`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo=`1gMgL00`000000IVIV06IVIP0L06IVIP03
0000001gMgL0MgMg02h0MgMg00<0000006IVIP1VIVH0701VIVH00`000000MgMg07MgM`0c07MgM`D0
oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooocD0MgMg0P00000N06IVIP030000
001gMgL0MgMg02l0MgMg00<0000006IVIP1VIVH0701VIVH3000003<0MgMg103oool2000000H0oooo
000I0?ooo`040000003oool0oooo0?oooc@0MgMg00<0000006IVIP1VIVH07P1VIVH00`000000MgMg
07MgM`0`07MgM`030000001VIVH0IVIV01h0IVIV00<0000007MgM`1gMgL0<01gMgL50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc<0MgMg00<0000006IVIP1VIVH0
7P1VIVH00`000000MgMg07MgM`0b07MgM`030000001VIVH0IVIV01d0IVIV00<0000007MgM`1gMgL0
<01gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc80MgMg
00<0000006IVIP1VIVH07`1VIVH00`000000MgMg07MgM`0b07MgM`030000001VIVH0IVIV01h0IVIV
0P00000`07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
<01gMgL200000240IVIV00<0000007MgM`1gMgL05P1gMgL6000001P0MgMg00<0000006IVIP1VIVH0
7`1VIVH2000002h0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3oool^07MgM`8000008`1VIVH00`000000MgMg07MgM`0C07MgM`<000001P28R8P3000001D0MgMg
00<0000006IVIP1VIVH08@1VIVH00`000000MgMg07MgM`0[07MgM`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo;@1gMgL00`000000IVIV06IVIP0R06IVIP030000
001gMgL0MgMg0100MgMg1000000<08R8R0@000004P1gMgL00`000000IVIV06IVIP0Q06IVIP800000
:`1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob`0MgMg
00<0000006IVIP1VIVH08`1VIVH00`000000MgMg07MgM`0=07MgM`<000005028R8P200000140MgMg
00<0000006IVIP1VIVH08P1VIVH00`000000MgMg07MgM`0X07MgM`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo:P1gMgL2000000h0IVIV0`00000D06IVIP030000
001gMgL0MgMg00`0MgMg0P00000I08R8R0<000003P1gMgL00`000000IVIV06IVIP0A06IVIP@00000
3P1VIVH00`000000MgMg07MgM`0W07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo:@1gMgL00`000000IVIV06IVIP0:06IVIP@000000`1EEED300000100IVIV
00<0000007MgM`1gMgL02`1gMgL2000001h0R8R800<0000007MgM`1gMgL02`1gMgL00`000000IVIV
06IVIP0?06IVIP800000101EEED4000000/0IVIV0P00000W07MgM`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo:01gMgL00`000000IVIV06IVIP0906IVIP800000
2P1EEED00`000000IVIV06IVIP0=06IVIP030000001gMgL0MgMg00X0MgMg00<0000008R8R028R8P0
7`28R8P00`000000MgMg07MgM`0;07MgM`030000001VIVH0IVIV00`0IVIV0P00000:05EEE@800000
2`1VIVH00`000000MgMg07MgM`0T07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P00
00020?ooobL0MgMg00<0000006IVIP1VIVH01`1VIVH3000000d0EEEE00<0000006IVIP1VIVH02`1V
IVH00`000000MgMg07MgM`0:07MgM`0300000028R8P0R8R80240R8R80P00000;07MgM`030000001V
IVH0IVIV00/0IVIV00<0000005EEE@1EEED0301EEED3000000T0IVIV00<0000007MgM`1gMgL08`1g
MgL40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo9P1gMgL00`000000IVIV06IV
IP0706IVIP030000001EEED0EEEE00l0EEEE00<0000006IVIP1VIVH02P1VIVH00`000000MgMg07Mg
M`0907MgM`0300000028R8P0R8R802@0R8R800<0000007MgM`1gMgL02@1gMgL00`000000IVIV06IV
IP0:06IVIP030000001EEED0EEEE00l0EEEE00<0000006IVIP1VIVH01`1VIVH00`000000MgMg07Mg
M`0R07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9@1g
MgL00`000000IVIV06IVIP0706IVIP030000001EEED0EEEE0100EEEE00<0000006IVIP1VIVH02P1V
IVH00`000000MgMg07MgM`0807MgM`0300000028R8P0R8R802D0R8R800<0000007MgM`1gMgL02@1g
MgL00`000000IVIV06IVIP0:06IVIP030000001EEED0EEEE0100EEEE00<0000006IVIP1VIVH01`1V
IVH00`000000MgMg07MgM`0Q07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo901gMgL00`000000IVIV06IVIP0606IVIP800000501EEED00`000000IVIV06IV
IP0806IVIP030000001gMgL0MgMg00P0MgMg00<0000008R8R028R8P03@28R8P<000000h0R8R80P00
000:07MgM`030000001VIVH0IVIV00P0IVIV00<0000005EEE@1EEED04P1EEED2000000P0IVIV00<0
000007MgM`1gMgL0801gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooob<0MgMg00<0000006IVIP1VIVH01@1VIVH2000001H0EEEE00<0000006IVIP1VIVH0201V
IVH00`000000MgMg07MgM`0707MgM`0300000028R8P0R8R800/0R8R80`00000<09VIV@<000003@28
R8P00`000000MgMg07MgM`0707MgM`030000001VIVH0IVIV00P0IVIV00<0000005EEE@1EEED0501E
EED2000000L0IVIV00<0000007MgM`1gMgL07`1gMgL50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooob80MgMg00<0000006IVIP1VIVH01@1VIVH00`000000EEEE05EE
E@0F05EEE@030000001VIVH0IVIV00P0IVIV00<0000007MgM`1gMgL01P1gMgL00`000000R8R808R8
R00908R8R0<000004P2IVIT2000000`0R8R800<0000007MgM`1gMgL01P1gMgL00`000000IVIV06IV
IP0806IVIP030000001EEED0EEEE01H0EEEE00<0000006IVIP1VIVH0101VIVH00`000000MgMg07Mg
M`0O07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8@1g
MgL00`000000IVIV06IVIP0406IVIP8000006@1EEED00`000000IVIV06IVIP0706IVIP030000001g
MgL0MgMg00L0MgMg00<0000008R8R028R8P01`28R8P2000001L0VIVI0P00000;08R8R0030000001g
MgL0MgMg00H0MgMg00<0000006IVIP1VIVH01P1VIVH00`000000EEEE05EEE@0H05EEE@8000001@1V
IVH2000001l0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolP07MgM`030000001VIVH0IVIV00@0IVIV00<0000005EEE@1EEED06@1EEED00`000000IVIV06IV
IP0706IVIP030000001gMgL0MgMg00H0MgMg00<0000008R8R028R8P01`28R8P00`000000VIVI09VI
V@0I09VIV@8000002@28R8P00`000000MgMg07MgM`0607MgM`030000001VIVH0IVIV00H0IVIV00<0
000005EEE@1EEED06P1EEED00`000000IVIV06IVIP0406IVIP030000001gMgL0MgMg01`0MgMg1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolO07MgM`030000001V
IVH0IVIV00@0IVIV00<0000005EEE@1EEED06P1EEED00`000000IVIV06IVIP0706IVIP030000001g
MgL0MgMg00D0MgMg00<0000008R8R028R8P01P28R8P2000001h0VIVI00<0000008R8R028R8P01`28
R8P00`000000MgMg07MgM`0507MgM`030000001VIVH0IVIV00H0IVIV00<0000005EEE@1EEED06`1E
EED00`000000IVIV06IVIP0306IVIP030000001gMgL0MgMg01`0MgMg1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolN07MgM`030000001VIVH0IVIV00@0IVIV00<0
000005EEE@1EEED01P1EEED9000000d0EEEE00<0000006IVIP1VIVH01@1VIVH00`000000MgMg07Mg
M`0607MgM`0300000028R8P0R8R800D0R8R800<0000009VIV@2IVIT07`2IVIT00`000000R8R808R8
R00608R8R0030000001gMgL0MgMg00H0MgMg00<0000006IVIP1VIVH01@1VIVH00`000000EEEE05EE
E@0;05EEE@T00000201EEED00`000000IVIV06IVIP0306IVIP800000701gMgL50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooad0MgMg00<0000006IVIP1VIVH00`1V
IVH2000000L0EEEE0P00000904A4A08000002`1EEED00`000000IVIV06IVIP0506IVIP030000001g
MgL0MgMg00D0MgMg00<0000008R8R028R8P01@28R8P00`000000VIVI09VIV@0=09VIV@H000003P2I
VIT00`000000R8R808R8R00608R8R0030000001gMgL0MgMg00D0MgMg00<0000006IVIP1VIVH01@1V
IVH00`000000EEEE05EEE@0905EEE@8000002@14A4@00`000000EEEE05EEE@0605EEE@030000001V
IVH0IVIV00@0IVIV00<0000007MgM`1gMgL06@1gMgL50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`8000000P3ooolM07MgM`030000001VIVH0IVIV0080IVIV00<0000005EEE@1EEED01P1EEED2
000000/0A4A400<0000005EEE@1EEED02@1EEED00`000000IVIV06IVIP0506IVIP030000001gMgL0
MgMg00@0MgMg00<0000008R8R028R8P01@28R8P00`000000VIVI09VIV@0;09VIV@<000001P2ZZZX3
000000`0VIVI00<0000008R8R028R8P01P28R8P00`000000MgMg07MgM`0407MgM`030000001VIVH0
IVIV00D0IVIV00<0000005EEE@1EEED02@1EEED00`000000A4A404A4A00904A4A08000001`1EEED0
0`000000IVIV06IVIP0306IVIP030000001gMgL0MgMg01T0MgMg103oool2000000H0oooo000I0?oo
o`040000003oool0oooo0?oooa`0MgMg00<0000006IVIP1VIVH00P1VIVH00`000000EEEE05EEE@04
05EEE@<000003P14A4@00`000000EEEE05EEE@0805EEE@030000001VIVH0IVIV00@0IVIV00<00000
07MgM`1gMgL01@1gMgL00`000000R8R808R8R00408R8R0030000002IVIT0VIVI00T0VIVI0`00000<
0:ZZZP<000002P2IVIT00`000000R8R808R8R00508R8R0030000001gMgL0MgMg00D0MgMg00<00000
06IVIP1VIVH0101VIVH00`000000EEEE05EEE@0705EEE@8000003P14A4@3000000D0EEEE00<00000
06IVIP1VIVH00P1VIVH2000001X0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolK07MgM`030000001VIVH0IVIV0080IVIV00<0000005EEE@1EEED0101EEED0
0`000000A4A404A4A00@04A4A0030000001EEED0EEEE00L0EEEE00<0000006IVIP1VIVH0101VIVH0
0`000000MgMg07MgM`0407MgM`0300000028R8P0R8R800@0R8R800<0000009VIV@2IVIT01`2IVIT3
00000180ZZZZ0`00000809VIV@0300000028R8P0R8R800D0R8R800<0000007MgM`1gMgL0101gMgL0
0`000000IVIV06IVIP0406IVIP030000001EEED0EEEE00H0EEEE00<0000004A4A014A4@04@14A4@0
0`000000EEEE05EEE@0305EEE@030000001VIVH0IVIV00<0IVIV00<0000007MgM`1gMgL05`1gMgL5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa/0MgMg00<00000
06IVIP1VIVH00P1VIVH00`000000EEEE05EEE@0405EEE@0300000014A4@0A4A40100A4A400<00000
05EEE@1EEED01`1EEED00`000000IVIV06IVIP0406IVIP030000001gMgL0MgMg00@0MgMg00<00000
08R8R028R8P00`28R8P00`000000VIVI09VIV@0609VIV@800000602ZZZX00`000000VIVI09VIV@06
09VIV@0300000028R8P0R8R800@0R8R800<0000007MgM`1gMgL0101gMgL00`000000IVIV06IVIP04
06IVIP030000001EEED0EEEE00H0EEEE00<0000004A4A014A4@04P14A4@00`000000EEEE05EEE@03
05EEE@030000001VIVH0IVIV0080IVIV00<0000007MgM`1gMgL05`1gMgL50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaX0MgMg00<0000006IVIP1VIVH00P1VIVH0
0`000000EEEE05EEE@0405EEE@0300000014A4@0A4A40180A4A400<0000005EEE@1EEED01P1EEED0
0`000000IVIV06IVIP0406IVIP030000001gMgL0MgMg00<0MgMg00<0000008R8R028R8P01028R8P0
0`000000VIVI09VIV@0509VIV@030000002ZZZX0ZZZZ01T0ZZZZ00<0000009VIV@2IVIT01P2IVIT0
0`000000R8R808R8R00408R8R0030000001gMgL0MgMg00<0MgMg00<0000006IVIP1VIVH0101VIVH0
0`000000EEEE05EEE@0505EEE@0300000014A4@0A4A401<0A4A400<0000005EEE@1EEED00`1EEED0
0`000000IVIV06IVIP0306IVIP030000001gMgL0MgMg01H0MgMg1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolJ07MgM`030000001VIVH0IVIV0080IVIV00<00000
05EEE@1EEED00P1EEED2000001D0A4A400<0000005EEE@1EEED01P1EEED00`000000IVIV06IVIP04
06IVIP030000001gMgL0MgMg00<0MgMg00<0000008R8R028R8P00`28R8P00`000000VIVI09VIV@06
09VIV@030000002ZZZX0ZZZZ01X0ZZZZ00<0000009VIV@2IVIT01P2IVIT00`000000R8R808R8R003
08R8R0030000001gMgL0MgMg00<0MgMg00<0000006IVIP1VIVH0101VIVH00`000000EEEE05EEE@05
05EEE@0300000014A4@0A4A401@0A4A40P00000405EEE@030000001VIVH0IVIV0080IVIV00<00000
07MgM`1gMgL05P1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oooaT0MgMg00@0000006IVIP1VIVH0IVIV0P00000305EEE@8000006014A4@00`000000EEEE05EE
E@0505EEE@030000001VIVH0IVIV00<0IVIV00<0000007MgM`1gMgL0101gMgL00`000000R8R808R8
R00308R8R0030000002IVIT0VIVI00@0VIVI0P0000090:ZZZP`000002@2ZZZX00`000000VIVI09VI
V@0509VIV@0300000028R8P0R8R800<0R8R800<0000007MgM`1gMgL00`1gMgL00`000000IVIV06IV
IP0406IVIP030000001EEED0EEEE00D0EEEE00<0000004A4A014A4@05P14A4@00`000000EEEE05EE
E@0205EEE@040000001VIVH0IVIV06IVIP8000005`1gMgL50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oooaP0MgMg00D0000006IVIP1VIVH0IVIV0000000405EEE@03
00000014A4@0A4A401P0A4A400<0000005EEE@1EEED01@1EEED00`000000IVIV06IVIP0306IVIP03
0000001gMgL0MgMg00<0MgMg00<0000008R8R028R8P00`28R8P00`000000VIVI09VIV@0409VIV@03
0000002ZZZX0ZZZZ00L0ZZZZ0P00000<0;^k^`800000202ZZZX00`000000VIVI09VIV@0509VIV@03
00000028R8P0R8R80080R8R800<0000007MgM`1gMgL00`1gMgL00`000000IVIV06IVIP0406IVIP03
0000001EEED0EEEE00D0EEEE00<0000004A4A014A4@05`14A4@00`000000EEEE05EEE@0205EEE@03
0000001VIVH0IVIV0080IVIV00<0000007MgM`1gMgL0501gMgL50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?oooaL0MgMg00<0000006IVIP1VIVH00P1VIVH00`000000
EEEE05EEE@0205EEE@0300000014A4@0A4A400L0A4A41P00000<04A4A0030000001EEED0EEEE00@0
EEEE00<0000006IVIP1VIVH00`1VIVH00`000000MgMg07MgM`0307MgM`0300000028R8P0R8R800<0
R8R800<0000009VIV@2IVIT0102IVIT00`000000ZZZZ0:ZZZP050:ZZZP800000402k^k/2000000L0
ZZZZ00<0000009VIV@2IVIT0102IVIT00`000000R8R808R8R00308R8R0030000001gMgL0MgMg00<0
MgMg00<0000006IVIP1VIVH00`1VIVH00`000000EEEE05EEE@0405EEE@0300000014A4@0A4A400X0
A4A41P00000904A4A0030000001EEED0EEEE0080EEEE00D0000006IVIP1VIVH0IVIV0000000F07Mg
M`D0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000
oooo0?ooo`3ooolF07MgM`030000001VIVH0IVIV0080IVIV00@0000005EEE@1EEED0EEEE0P000008
04A4A08000001P0c<c<2000000X0A4A400<0000005EEE@1EEED0101EEED00`000000IVIV06IVIP03
06IVIP030000001gMgL0MgMg0080MgMg00<0000008R8R028R8P00`28R8P00`000000VIVI09VIV@03
09VIV@8000001P2ZZZX2000001@0^k^k00<000000:ZZZP2ZZZX01@2ZZZX00`000000VIVI09VIV@04
09VIV@0300000028R8P0R8R80080R8R800<0000007MgM`1gMgL00`1gMgL00`000000IVIV06IVIP03
06IVIP030000001EEED0EEEE00@0EEEE00<0000004A4A014A4@02014A4@2000000H0<c<c0P000008
04A4A0050000001EEED0EEEE05EEE@000000101VIVH2000001@0MgMg1@3oool00`000000oooo0?oo
o`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooaD0MgMg00<0
000006IVIP1VIVH00P1VIVH01@000000EEEE05EEE@1EEED0000000P0A4A40P00000:03<c<`030000
0014A4@0A4A400L0A4A400<0000005EEE@1EEED0101EEED00`000000IVIV06IVIP0306IVIP030000
001gMgL0MgMg0080MgMg00<0000008R8R028R8P00`28R8P00`000000VIVI09VIV@0209VIV@030000
002ZZZX0ZZZZ00@0ZZZZ0P00000G0;^k^`8000001P2ZZZX00`000000VIVI09VIV@0409VIV@050000
0028R8P0R8R808R8R00000001@1gMgL00`000000IVIV06IVIP0306IVIP030000001EEED0EEEE00@0
EEEE00<0000004A4A014A4@01`14A4@00`000000<c<c03<c<`0803<c<`8000001`14A4@01@000000
EEEE05EEE@1EEED0000000D0IVIV00<0000007MgM`1gMgL04@1gMgL50?ooo`030000003oool0oooo
00@0oooo00090?ooo`@00000103oool00`000000oooo0?ooo`050?ooo`8000000P3ooolE07MgM`03
0000001VIVH0IVIV0080IVIV00D0000005EEE@1EEED0EEEE0000000604A4A08000003@0c<c<00`00
0000A4A404A4A00604A4A0030000001EEED0EEEE00@0EEEE00<0000006IVIP1VIVH00P1VIVH00`00
0000MgMg07MgM`0207MgM`0300000028R8P0R8R800<0R8R800<0000009VIV@2IVIT00`2IVIT00`00
0000ZZZZ0:ZZZP030:ZZZP030000002k^k/0^k^k01T0^k^k00<000000:ZZZP2ZZZX0102ZZZX00`00
0000VIVI09VIV@0309VIV@0300000028R8P0R8R80080R8R800<0000007MgM`1gMgL00`1gMgL00`00
0000IVIV06IVIP0206IVIP030000001EEED0EEEE00<0EEEE00<0000004A4A014A4@01`14A4@00`00
0000<c<c03<c<`0;03<c<`8000001P14A4@01@000000EEEE05EEE@1EEED0000000@0IVIV00<00000
07MgM`1gMgL04@1gMgL30?ooo`<000001P3oool00140oooo00<000000?ooo`3oool01@3oool01000
0000oooo0?ooo`3ooolD07MgM`030000001VIVH0IVIV0080IVIV00D0000005EEE@1EEED0EEEE0000
000504A4A0800000400c<c<00`000000A4A404A4A00504A4A0030000001EEED0EEEE00@0EEEE00<0
000006IVIP1VIVH00P1VIVH00`000000MgMg07MgM`0207MgM`0300000028R8P0R8R800<0R8R800<0
000009VIV@2IVIT00P2IVIT00`000000ZZZZ0:ZZZP040:ZZZP030000002k^k/0^k^k00H0^k^k3000
00080;^k^`030000002ZZZX0ZZZZ00@0ZZZZ00<0000009VIV@2IVIT00P2IVIT00`000000R8R808R8
R00208R8R0030000001gMgL0MgMg00<0MgMg00<0000006IVIP1VIVH00P1VIVH00`000000EEEE05EE
E@0305EEE@0300000014A4@0A4A400H0A4A400<0000003<c<`0c<c<03P0c<c<00`000000A4A404A4
A00404A4A0050000001EEED0EEEE05EEE@000000101VIVH00`000000MgMg07MgM`0@07MgM`D0oooo
00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?oo
o`3ooolD07MgM`050000001VIVH0IVIV06IVIP0000000`1EEED00`000000A4A404A4A00304A4A003
0000000c<c<0<c<c0100<c<c00<0000004A4A014A4@01@14A4@00`000000EEEE05EEE@0405EEE@03
0000001VIVH0IVIV0080IVIV00<0000007MgM`1gMgL00P1gMgL00`000000R8R808R8R00208R8R003
0000002IVIT0VIVI0080VIVI00<000000:ZZZP2ZZZX00`2ZZZX2000000L0^k^k0P00000<0<c<c080
00001`2k^k/00`000000ZZZZ0:ZZZP030:ZZZP030000002IVIT0VIVI0080VIVI00<0000008R8R028
R8P00`28R8P00`000000MgMg07MgM`0207MgM`030000001VIVH0IVIV0080IVIV00<0000005EEE@1E
EED00`1EEED00`000000A4A404A4A00604A4A0030000000c<c<0<c<c00l0<c<c00<0000004A4A014
A4@00`14A4@00`000000EEEE05EEE@0205EEE@050000001VIVH0IVIV06IVIP0000004P1gMgL50?oo
o`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3o
ool0oooo4`1gMgL00`000000IVIV06IVIP0206IVIP050000001EEED0EEEE05EEE@0000001014A4@0
0`000000<c<c03<c<`0B03<c<`0300000014A4@0A4A400D0A4A400<0000005EEE@1EEED00`1EEED0
0`000000IVIV06IVIP0206IVIP030000001gMgL0MgMg0080MgMg00<0000008R8R028R8P00P28R8P0
0`000000VIVI09VIV@0209VIV@030000002ZZZX0ZZZZ0080ZZZZ00<000000;^k^`2k^k/01@2k^k/2
00000100c<c<0P0000060;^k^`030000002ZZZX0ZZZZ00<0ZZZZ00<0000009VIV@2IVIT00P2IVIT0
0`000000R8R808R8R00208R8R0030000001gMgL0MgMg0080MgMg00<0000006IVIP1VIVH00P1VIVH0
0`000000EEEE05EEE@0305EEE@0300000014A4@0A4A400D0A4A400<0000003<c<`0c<c<04@0c<c<2
000000@0A4A400D0000005EEE@1EEED0EEEE0000000406IVIP030000001gMgL0MgMg00l0MgMg1@3o
ool00`000000oooo0?ooo`040?ooo`00403oool2000000L0oooo00@000000?ooo`3oool0oooo4`1g
MgL01@000000IVIV06IVIP1VIVH0000000<0EEEE00<0000004A4A014A4@00P14A4@00`000000<c<c
03<c<`0C03<c<`0300000014A4@0A4A400D0A4A400<0000005EEE@1EEED00`1EEED00`000000IVIV
06IVIP0206IVIP030000001gMgL0MgMg0080MgMg00D0000008R8R028R8P0R8R80000000409VIV@03
0000002ZZZX0ZZZZ00<0ZZZZ00<000000;^k^`2k^k/00`2k^k/2000001@0c<c<00<000000;^k^`2k
^k/0102k^k/00`000000ZZZZ0:ZZZP020:ZZZP8000000`2IVIT00`000000R8R808R8R00208R8R003
0000001gMgL0MgMg0080MgMg00<0000006IVIP1VIVH00P1VIVH00`000000EEEE05EEE@0305EEE@03
00000014A4@0A4A400@0A4A400<0000003<c<`0c<c<0500c<c<00`000000A4A404A4A00204A4A005
0000001EEED0EEEE05EEE@0000000`1VIVH00`000000MgMg07MgM`0?07MgM`D0oooo00<000000?oo
o`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolB07Mg
M`050000001VIVH0IVIV06IVIP0000000`1EEED00`000000A4A404A4A00204A4A0030000000c<c<0
<c<c01D0<c<c00<0000004A4A014A4@01014A4@00`000000EEEE05EEE@0305EEE@030000001VIVH0
IVIV0080IVIV00<0000007MgM`1gMgL00P1gMgL01@000000R8R808R8R028R8P0000000@0VIVI00<0
00000:ZZZP2ZZZX00P2ZZZX00`000000^k^k0;^k^`020;^k^`8000005`3<c<`2000000D0^k^k00<0
00000:ZZZP2ZZZX00P2ZZZX01@000000VIVI09VIV@2IVIT0000000@0R8R800<0000007MgM`1gMgL0
0P1gMgL00`000000IVIV06IVIP0206IVIP030000001EEED0EEEE00<0EEEE00<0000004A4A014A4@0
1014A4@00`000000<c<c03<c<`0D03<c<`0300000014A4@0A4A400<0A4A400D0000005EEE@1EEED0
EEEE0000000306IVIP030000001gMgL0MgMg00h0MgMg1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolA07MgM`030000001VIVH0IVIV0080IVIV00@0000005EEE@1E
EED000001014A4@00`000000<c<c03<c<`0F03<c<`0300000014A4@0A4A400@0A4A400<0000005EE
E@1EEED00`1EEED01@000000IVIV06IVIP1VIVH0000000@0MgMg00D0000008R8R028R8P0R8R80000
000409VIV@030000002ZZZX0ZZZZ0080ZZZZ00<000000;^k^`2k^k/00P2k^k/00`000000c<c<0<c<
c0060<c<c0`000001`3<c<`00`000000^k^k0;^k^`020;^k^`030000002ZZZX0ZZZZ00<0ZZZZ00D0
000009VIV@2IVIT0VIVI0000000408R8R0050000001gMgL0MgMg07MgM`000000101VIVH00`000000
EEEE05EEE@0205EEE@0300000014A4@0A4A400@0A4A400<0000003<c<`0c<c<05P0c<c<2000000@0
A4A400@0000005EEE@1EEED000000`1VIVH00`000000MgMg07MgM`0>07MgM`D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo401gMgL00`000000IVIV06IVIP0306IV
IP040000001EEED0EEEE000000<0A4A400<0000003<c<`0c<c<01`0c<c<6000000/0<c<c00<00000
04A4A014A4@00`14A4@00`000000EEEE05EEE@0305EEE@050000001VIVH0IVIV06IVIP000000101g
MgL01@000000R8R808R8R028R8P0000000@0VIVI00D000000:ZZZP2ZZZX0ZZZZ000000050;^k^`03
0000003<c<`0c<c<00D0c<c<00<000000=gMg@3MgMd02P3MgMd00`000000c<c<0<c<c0050<c<c003
0000002k^k/0^k^k0080^k^k00<000000:ZZZP2ZZZX00P2ZZZX01@000000VIVI09VIV@2IVIT00000
00@0R8R800D0000007MgM`1gMgL0MgMg0000000406IVIP030000001EEED0EEEE0080EEEE00<00000
04A4A014A4@01014A4@00`000000<c<c03<c<`0903<c<`D000002P0c<c<01@000000A4A404A4A014
A4@000000080EEEE00<0000006IVIP1VIVH00P1VIVH00`000000MgMg07MgM`0=07MgM`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo401gMgL00`000000IVIV06IV
IP0206IVIP040000001EEED0EEEE000000<0A4A400<0000003<c<`0c<c<01@0c<c<3000000H08R8R
0P00000903<c<`0300000014A4@0A4A400<0A4A400<0000005EEE@1EEED00`1EEED01@000000IVIV
06IVIP1VIVH0000000@0MgMg00D0000008R8R028R8P0R8R80000000309VIV@030000002ZZZX0ZZZZ
0080ZZZZ00<000000;^k^`2k^k/00P2k^k/00`000000c<c<0<c<c0050<c<c0030000003MgMd0gMgM
00`0gMgM00<000000<c<c03<c<`01@3<c<`00`000000^k^k0;^k^`020;^k^`050000002ZZZX0ZZZZ
0:ZZZP000000102IVIT01@000000R8R808R8R028R8P0000000<0MgMg00<0000006IVIP1VIVH00P1V
IVH00`000000EEEE05EEE@0205EEE@0300000014A4@0A4A400@0A4A400<0000003<c<`0c<c<01`0c
<c<2000000D08R8R0`00000703<c<`0300000014A4@0A4A40080A4A400@0000005EEE@1EEED00000
0`1VIVH00`000000MgMg07MgM`0=07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo401gMgL01@000000IVIV06IVIP1VIVH0000000<0EEEE00D0000004A4A014
A4@0A4A40000000503<c<`8000002`0R8R800`000000<c<c03<c<`0703<c<`0300000014A4@0A4A4
00<0A4A400<0000005EEE@1EEED00P1EEED01@000000IVIV06IVIP1VIVH0000000<0MgMg00<00000
08R8R028R8P00P28R8P01@000000VIVI09VIV@2IVIT0000000<0ZZZZ00<000000;^k^`2k^k/00P2k
^k/00`000000c<c<0<c<c0040<c<c0800000403MgMd2000000D0c<c<00<000000;^k^`2k^k/00P2k
^k/00`000000ZZZZ0:ZZZP020:ZZZP050000002IVIT0VIVI09VIV@0000000`28R8P00`000000MgMg
07MgM`0207MgM`050000001VIVH0IVIV06IVIP000000101EEED00`000000A4A404A4A00404A4A003
0000000c<c<0<c<c00D0<c<c0P00000:028R8P8000001P0c<c<01@000000A4A404A4A014A4@00000
0080EEEE00<0000006IVIP1VIVH00P1VIVH00`000000MgMg07MgM`0<07MgM`D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo401gMgL010000000IVIV06IVIP000003
05EEE@0500000014A4@0A4A404A4A00000001@0c<c<00`0000008R8R028R8P0<028R8P030000000c
<c<0<c<c00H0<c<c00<0000004A4A014A4@00`14A4@00`000000EEEE05EEE@0205EEE@050000001V
IVH0IVIV06IVIP0000000`1gMgL01@000000R8R808R8R028R8P0000000<0VIVI00<000000:ZZZP2Z
ZZX00P2ZZZX01@000000^k^k0;^k^`2k^k/0000000D0c<c<0P00000D0=gMg@800000103<c<`00`00
0000^k^k0;^k^`020;^k^`050000002ZZZX0ZZZZ0:ZZZP0000000`2IVIT01@000000R8R808R8R028
R8P0000000@0MgMg00D0000006IVIP1VIVH0IVIV0000000405EEE@0300000014A4@0A4A400<0A4A4
00<0000003<c<`0c<c<01@0c<c<00`0000008R8R028R8P0<028R8P030000000c<c<0<c<c00@0<c<c
00D0000004A4A014A4@0A4A40000000205EEE@050000001VIVH0IVIV06IVIP0000003P1gMgL50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`8000000P3oool?07MgM`050000001VIVH0IVIV06IV
IP0000000P1EEED01@000000A4A404A4A014A4@0000000D0<c<c00<00000028R8P0R8R803P0R8R80
0`000000<c<c03<c<`0503<c<`0300000014A4@0A4A400<0A4A400<0000005EEE@1EEED00P1EEED0
1@000000IVIV06IVIP1VIVH0000000<0MgMg00D0000008R8R028R8P0R8R80000000309VIV@050000
002ZZZX0ZZZZ0:ZZZP0000000`2k^k/00`000000c<c<0<c<c0020<c<c08000001`3MgMd:000000L0
gMgM00<000000<c<c03<c<`00P3<c<`01@000000^k^k0;^k^`2k^k/0000000@0ZZZZ00@0000009VI
V@2IVIT000000`28R8P00`000000MgMg07MgM`0207MgM`050000001VIVH0IVIV06IVIP000000101E
EED00`000000A4A404A4A00304A4A0030000000c<c<0<c<c00D0<c<c00<00000028R8P0R8R803@0R
8R800`000000<c<c03<c<`0403<c<`0500000014A4@0A4A404A4A00000000P1EEED01@000000IVIV
06IVIP1VIVH0000000d0MgMg103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooo`h0
MgMg00<0000006IVIP1VIVH00P1VIVH010000000EEEE05EEE@00000204A4A0030000000c<c<0<c<c
00<0<c<c00<00000028R8P0R8R80400R8R800`000000<c<c03<c<`0503<c<`0300000014A4@0A4A4
0080A4A400<0000005EEE@1EEED00P1EEED01@000000IVIV06IVIP1VIVH0000000<0MgMg00D00000
08R8R028R8P0R8R80000000309VIV@050000002ZZZX0ZZZZ0:ZZZP0000000`2k^k/01@000000c<c<
0<c<c03<c<`0000000L0gMgM0P00000:0>k^kP8000001P3MgMd01@000000c<c<0<c<c03<c<`00000
00@0^k^k00D000000:ZZZP2ZZZX0ZZZZ0000000309VIV@0500000028R8P0R8R808R8R00000000`1g
MgL01@000000IVIV06IVIP1VIVH0000000@0EEEE00<0000004A4A014A4@00P14A4@00`000000<c<c
03<c<`0503<c<`030000000R8R808R8R00l08R8R0P00000503<c<`0700000014A4@0A4A404A4A000
0000EEEE0000000306IVIP030000001gMgL0MgMg00/0MgMg1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3oool=07MgM`030000001VIVH0IVIV0080IVIV00@0000005EE
E@1EEED000000`14A4@00`000000<c<c03<c<`0203<c<`030000000R8R808R8R01808R8R00<00000
03<c<`0c<c<0100c<c<00`000000A4A404A4A00204A4A0030000001EEED0EEEE0080EEEE00D00000
06IVIP1VIVH0IVIV0000000307MgM`0500000028R8P0R8R808R8R00000000P2IVIT01@000000ZZZZ
0:ZZZP2ZZZX0000000<0^k^k00<000000<c<c03<c<`00P3<c<`00`000000gMgM0=gMg@030=gMg@80
00003P3^k^h2000000D0gMgM00D000000<c<c03<c<`0c<c<000000030;^k^`050000002ZZZX0ZZZZ
0:ZZZP0000000`2IVIT01@000000R8R808R8R028R8P0000000<0MgMg00D0000006IVIP1VIVH0IVIV
0000000405EEE@0300000014A4@0A4A40080A4A400<0000003<c<`0c<c<0100c<c<00`0000008R8R
028R8P0B028R8P030000000c<c<0<c<c0080<c<c00L0000004A4A014A4@0A4A40000001EEED00000
00@0IVIV00<0000007MgM`1gMgL02P1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooo`d0MgMg00D0000006IVIP1VIVH0IVIV0000000205EEE@0500000014A4@0
A4A404A4A0000000100c<c<00`0000008R8R028R8P0C028R8P030000000c<c<0<c<c00@0<c<c00<0
000004A4A014A4@00P14A4@00`000000EEEE05EEE@0205EEE@050000001VIVH0IVIV06IVIP000000
0`1gMgL01@000000R8R808R8R028R8P000000080VIVI00D000000:ZZZP2ZZZX0ZZZZ000000030;^k
^`050000003<c<`0c<c<0<c<c00000001@3MgMd00`000000k^k^0>k^kP0@0>k^kP030000003MgMd0
gMgM00<0gMgM00D000000<c<c03<c<`0c<c<000000030;^k^`040000002ZZZX0ZZZZ000000<0VIVI
00D0000008R8R028R8P0R8R80000000307MgM`050000001VIVH0IVIV06IVIP000000101EEED00`00
0000A4A404A4A00204A4A0030000000c<c<0<c<c00<0<c<c00<00000028R8P0R8R80500R8R800`00
0000<c<c03<c<`0203<c<`0400000014A4@0A4A400000080EEEE00D0000006IVIP1VIVH0IVIV0000
000<07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3@1g
MgL01@000000IVIV06IVIP1VIVH000000080EEEE00D0000004A4A014A4@0A4A40000000303<c<`03
0000000R8R808R8R01D08R8R00<0000003<c<`0c<c<0100c<c<00`000000A4A404A4A00204A4A005
0000001EEED0EEEE05EEE@0000000`1VIVH01@000000MgMg07MgM`1gMgL000000080R8R800D00000
09VIV@2IVIT0VIVI000000030:ZZZP040000002k^k/0^k^k000000@0c<c<00@000000=gMg@3MgMd0
gMgM0P0000070>k^kPH000001`3^k^h2000000<0gMgM00D000000<c<c03<c<`0c<c<000000040;^k
^`040000002ZZZX0ZZZZ000000<0VIVI00@0000008R8R028R8P000000`1gMgL01@000000IVIV06IV
IP1VIVH0000000<0EEEE00<0000004A4A014A4@00P14A4@00`000000<c<c03<c<`0403<c<`030000
000R8R808R8R01@08R8R00<0000003<c<`0c<c<00P0c<c<01`000000A4A404A4A014A4@0000005EE
E@000000101VIVH00`000000MgMg07MgM`0907MgM`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo3@1gMgL010000000IVIV06IVIP00000205EEE@0500000014A4@0
A4A404A4A00000000`0c<c<00`0000008R8R028R8P0F028R8P030000000c<c<0<c<c00@0<c<c00<0
000004A4A014A4@00P14A4@01@000000EEEE05EEE@1EEED0000000<0IVIV00D0000007MgM`1gMgL0
MgMg0000000208R8R0050000002IVIT0VIVI09VIV@0000000P2ZZZX01@000000^k^k0;^k^`2k^k/0
000000<0c<c<00D000000=gMg@3MgMd0gMgM000000050>k^kP@000001P3oool4000000D0k^k^00D0
00000=gMg@3MgMd0gMgM000000030<c<c0050000002k^k/0^k^k0;^k^`0000000P2ZZZX01@000000
VIVI09VIV@2IVIT000000080R8R800D0000007MgM`1gMgL0MgMg0000000306IVIP050000001EEED0
EEEE05EEE@0000001014A4@00`000000<c<c03<c<`0303<c<`030000000R8R808R8R01H08R8R00<0
000003<c<`0c<c<00P0c<c<010000000A4A404A4A000000205EEE@050000001VIVH0IVIV06IVIP00
00002`1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`d0
MgMg00@0000006IVIP1VIVH000000P1EEED010000000A4A404A4A000000303<c<`030000000R8R80
8R8R00L08R8R1P00000;028R8P030000000c<c<0<c<c00<0<c<c00<0000004A4A014A4@00P14A4@0
1@000000EEEE05EEE@1EEED0000000<0IVIV00D0000007MgM`1gMgL0MgMg0000000208R8R0050000
002IVIT0VIVI09VIV@0000000P2ZZZX01@000000^k^k0;^k^`2k^k/000000080c<c<00D000000=gM
g@3MgMd0gMgM000000050>k^kP030000003oool0oooo00`0oooo00<000000>k^kP3^k^h00`3^k^h0
10000000gMgM0=gMg@0000030<c<c0050000002k^k/0^k^k0;^k^`0000000P2ZZZX01@000000VIVI
09VIV@2IVIT000000080R8R800D0000007MgM`1gMgL0MgMg0000000306IVIP050000001EEED0EEEE
05EEE@0000001014A4@00`000000<c<c03<c<`0303<c<`030000000R8R808R8R00T08R8R1@000009
028R8P030000000c<c<0<c<c0080<c<c00@0000004A4A014A4@000000P1EEED010000000IVIV06IV
IP00000;07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
3@1gMgL010000000IVIV06IVIP00000205EEE@0400000014A4@0A4A4000000<0<c<c00<00000028R
8P0R8R801@0R8R82000000H04A4A0P000009028R8P030000000c<c<0<c<c00<0<c<c00<0000004A4
A014A4@00P14A4@01@000000EEEE05EEE@1EEED0000000<0IVIV00@0000007MgM`1gMgL000000`28
R8P010000000VIVI09VIV@0000020:ZZZP050000002k^k/0^k^k0;^k^`0000000`3<c<`010000000
gMgM0=gMg@0000040>k^kP800000403oool2000000<0k^k^00D000000=gMg@3MgMd0gMgM00000003
0<c<c0040000002k^k/0^k^k000000<0ZZZZ00@0000009VIV@2IVIT000000P28R8P01@000000MgMg
07MgM`1gMgL0000000<0IVIV00D0000005EEE@1EEED0EEEE0000000304A4A0030000000c<c<0<c<c
00@0<c<c00<00000028R8P0R8R801`0R8R82000000D04A4A0`000006028R8P030000000c<c<0<c<c
00<0<c<c00@0000004A4A014A4@000000P1EEED010000000IVIV06IVIP00000:07MgM`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo301gMgL010000000IVIV06IV
IP00000205EEE@0400000014A4@0A4A4000000<0<c<c00<00000028R8P0R8R801@0R8R800`000000
4A4A014A4@08014A4@800000200R8R800`000000<c<c03<c<`0203<c<`0300000014A4@0A4A40080
A4A400D0000005EEE@1EEED0EEEE0000000306IVIP040000001gMgL0MgMg000000<0R8R800@00000
09VIV@2IVIT000000P2ZZZX01@000000^k^k0;^k^`2k^k/000000080c<c<00D000000=gMg@3MgMd0
gMgM000000030>k^kP030000003oool0oooo0180oooo00D000000>k^kP3^k^h0k^k^000000030=gM
g@040000003<c<`0c<c<00000080^k^k00D000000:ZZZP2ZZZX0ZZZZ0000000209VIV@0400000028
R8P0R8R8000000<0MgMg00D0000006IVIP1VIVH0IVIV0000000305EEE@0500000014A4@0A4A404A4
A00000001@0c<c<00`0000008R8R028R8P06028R8P8000002P0A4A400`0000008R8R028R8P04028R
8P8000000`0c<c<010000000A4A404A4A000000205EEE@040000001VIVH0IVIV000000X0MgMg1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool;07MgM`050000001V
IVH0IVIV06IVIP0000000P1EEED010000000A4A404A4A000000203<c<`030000000R8R808R8R00D0
8R8R00<00000014A4@0A4A402`0A4A400`0000008R8R028R8P05028R8P030000000c<c<0<c<c0080
<c<c00<0000004A4A014A4@00P14A4@01@000000EEEE05EEE@1EEED0000000<0IVIV00@0000007Mg
M`1gMgL000000`28R8P010000000VIVI09VIV@0000020:ZZZP050000002k^k/0^k^k0;^k^`000000
0P3<c<`010000000gMgM0=gMg@0000040>k^kP030000003oool0oooo0180oooo00<000000>k^kP3^
k^h00P3^k^h010000000gMgM0=gMg@0000020<c<c0040000002k^k/0^k^k000000<0ZZZZ00@00000
09VIV@2IVIT000000P28R8P01@000000MgMg07MgM`1gMgL0000000<0IVIV00D0000005EEE@1EEED0
EEEE0000000304A4A0030000000c<c<0<c<c00<0<c<c00<00000028R8P0R8R801@0R8R800`000000
4A4A014A4@0;014A4@030000000R8R808R8R00@08R8R00D0000003<c<`0c<c<0<c<c0000000204A4
A0040000001EEED0EEEE000000<0IVIV00<0000007MgM`1gMgL01`1gMgL50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`/0MgMg00@0000006IVIP1VIVH000000P1E
EED010000000A4A404A4A000000303<c<`030000000R8R808R8R00<08R8R0P00000>014A4@030000
000R8R808R8R00H08R8R00<0000003<c<`0c<c<00P0c<c<01@000000A4A404A4A014A4@0000000<0
EEEE00D0000006IVIP1VIVH0IVIV0000000207MgM`0500000028R8P0R8R808R8R00000000P2IVIT0
10000000ZZZZ0:ZZZP0000020;^k^`040000003<c<`0c<c<000000<0gMgM00<000000>k^kP3^k^h0
0P00000F0?ooo`050000003^k^h0k^k^0>k^kP0000000`3MgMd010000000c<c<0<c<c00000020;^k
^`040000002ZZZX0ZZZZ00000080VIVI00@0000008R8R028R8P000000`1gMgL010000000IVIV06IV
IP00000305EEE@0300000014A4@0A4A40080A4A400<0000003<c<`0c<c<00P0c<c<00`0000008R8R
028R8P06028R8P030000000A4A404A4A00/04A4A0P000006028R8P050000000c<c<0<c<c03<c<`00
00000P14A4@00`000000EEEE0000000306IVIP030000001gMgL0MgMg00L0MgMg1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool200000080oooo2P1gMgL01@000000IVIV06IVIP1VIVH000000080
EEEE00@0000004A4A014A4@000000P0c<c<00`0000008R8R028R8P03028R8P030000000A4A404A4A
00l04A4A00<00000028R8P0R8R801@0R8R800`000000<c<c03<c<`0203<c<`0500000014A4@0A4A4
04A4A00000000`1EEED01@000000IVIV06IVIP1VIVH000000080MgMg00D0000008R8R028R8P0R8R8
0000000209VIV@040000002ZZZX0ZZZZ00000080^k^k00@000000<c<c03<c<`000000P3MgMd01000
0000k^k^0>k^kP00000I0?ooo`050000003^k^h0k^k^0>k^kP0000000P3MgMd010000000c<c<0<c<
c00000020;^k^`040000002ZZZX0ZZZZ00000080VIVI00@0000008R8R028R8P000000`1gMgL01000
0000IVIV06IVIP00000305EEE@0300000014A4@0A4A40080A4A400<0000003<c<`0c<c<00P0c<c<0
0`0000008R8R028R8P05028R8P030000000A4A404A4A00h04A4A00<00000028R8P0R8R800`0R8R80
1@000000<c<c03<c<`0c<c<000000080A4A400<0000005EEE@000000101VIVH00`000000MgMg07Mg
M`0607MgM`@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3oool:07MgM`050000001V
IVH0IVIV06IVIP0000000P1EEED010000000A4A404A4A000000203<c<`030000000R8R808R8R00<0
8R8R00<00000014A4@0A4A40400A4A400`0000008R8R028R8P04028R8P030000000c<c<0<c<c0080
<c<c00D0000004A4A014A4@0A4A40000000405EEE@040000001VIVH0IVIV00000080MgMg00D00000
08R8R028R8P0R8R80000000209VIV@040000002ZZZX0ZZZZ00000080^k^k00@000000<c<c03<c<`0
00000P3MgMd010000000k^k^0>k^kP00000J0?ooo`040000003^k^h0k^k^00000080gMgM00@00000
0<c<c03<c<`000000P2k^k/010000000ZZZZ0:ZZZP00000209VIV@0400000028R8P0R8R8000000<0
MgMg00@0000006IVIP1VIVH000000`1EEED00`000000A4A404A4A00204A4A0030000000c<c<0<c<c
0080<c<c00<00000028R8P0R8R80100R8R800`0000004A4A014A4@0@014A4@030000000R8R808R8R
00<08R8R00D0000003<c<`0c<c<0<c<c0000000204A4A0030000001EEED0000000<0IVIV00<00000
07MgM`1gMgL01P1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooo`X0MgMg00@0000006IVIP1VIVH000000P1EEED010000000A4A404A4A000000203<c<`030000
000R8R808R8R00<08R8R00<00000014A4@0A4A404@0A4A400`0000008R8R028R8P05028R8P030000
000c<c<0<c<c0080<c<c00D0000004A4A014A4@0A4A40000000305EEE@040000001VIVH0IVIV0000
0080MgMg00@0000008R8R028R8P000000P2IVIT010000000ZZZZ0:ZZZP0000020;^k^`040000003<
c<`0c<c<00000080gMgM00@000000>k^kP3^k^h000006`3oool010000000k^k^0>k^kP0000020=gM
g@050000003<c<`0c<c<0<c<c00000000P2k^k/00`000000ZZZZ0000000209VIV@0400000028R8P0
R8R8000000<0MgMg00@0000006IVIP1VIVH000000`1EEED01@000000A4A404A4A014A4@0000000@0
<c<c00<00000028R8P0R8R801@0R8R800`0000004A4A014A4@0@014A4@800000100R8R801@000000
<c<c03<c<`0c<c<000000080A4A400<0000005EEE@0000000`1VIVH00`000000MgMg07MgM`0607Mg
M`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P1gMgL01P00
0000IVIV06IVIP000000EEEE00000080A4A400D0000003<c<`0c<c<0<c<c00000004028R8P030000
000A4A404A4A01<04A4A00<00000028R8P0R8R80100R8R800`000000<c<c03<c<`0203<c<`050000
0014A4@0A4A404A4A00000000`1EEED010000000IVIV06IVIP00000207MgM`0400000028R8P0R8R8
00000080VIVI00@000000:ZZZP2ZZZX000000P2k^k/010000000c<c<0<c<c00000020=gMg@040000
003^k^h0k^k^000001`0oooo00@000000>k^kP3^k^h000000P3MgMd010000000c<c<0<c<c0000002
0;^k^`030000002ZZZX000000080VIVI00@0000008R8R028R8P000000`1gMgL010000000IVIV06IV
IP00000305EEE@0500000014A4@0A4A404A4A0000000100c<c<00`0000008R8R028R8P04028R8P03
0000000A4A404A4A01<04A4A00<00000028R8P0R8R800P0R8R8010000000<c<c03<c<`00000204A4
A0040000001EEED0EEEE00000080IVIV00<0000007MgM`1gMgL01P1gMgL50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X0MgMg00H0000006IVIP1VIVH0000005EE
E@00000204A4A0050000000c<c<0<c<c03<c<`000000100R8R800`0000004A4A014A4@0D014A4@03
0000000R8R808R8R00<08R8R00<0000003<c<`0c<c<00P0c<c<01@000000A4A404A4A014A4@00000
00<0EEEE00@0000006IVIP1VIVH000000P1gMgL010000000R8R808R8R000000209VIV@040000002Z
ZZX0ZZZZ00000080^k^k00@000000<c<c03<c<`000000P3MgMd010000000k^k^0>k^kP00000L0?oo
o`040000003^k^h0k^k^00000080gMgM00@000000<c<c03<c<`000000P2k^k/00`000000ZZZZ0000
000209VIV@0400000028R8P0R8R8000000<0MgMg00@0000006IVIP1VIVH000000`1EEED01@000000
A4A404A4A014A4@0000000@0<c<c00<00000028R8P0R8R80100R8R800`0000004A4A014A4@0C014A
4@030000000R8R808R8R00808R8R00L0000003<c<`0c<c<0<c<c00000014A4@000000080EEEE00@0
000006IVIP1VIVH00000201gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooo`X0MgMg00H0000006IVIP1VIVH0000005EEE@00000204A4A0050000000c<c<0<c<c
03<c<`0000000`0R8R800`0000004A4A014A4@0E014A4@030000000R8R808R8R00<08R8R00<00000
03<c<`0c<c<00P0c<c<01@000000A4A404A4A014A4@0000000<0EEEE00@0000006IVIP1VIVH00000
0P1gMgL010000000R8R808R8R000000209VIV@040000002ZZZX0ZZZZ00000080^k^k00@000000<c<
c03<c<`000000P3MgMd00`000000k^k^0000000N0?ooo`040000003^k^h0k^k^00000080gMgM00<0
00000<c<c00000000P2k^k/01P000000ZZZZ0:ZZZP000000VIVI00000080R8R800D0000007MgM`1g
MgL0MgMg0000000206IVIP050000001EEED0EEEE05EEE@0000000`14A4@00`000000<c<c03<c<`02
03<c<`030000000R8R808R8R00<08R8R00<00000014A4@0A4A405@0A4A400`0000008R8R028R8P02
028R8P040000000c<c<0<c<c00000080A4A400<0000005EEE@0000000P1VIVH00`000000MgMg07Mg
M`0607MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P1g
MgL01@000000IVIV0000001EEED000000080A4A400D0000003<c<`0c<c<0<c<c00000004028R8P03
0000000A4A404A4A01H04A4A00<00000028R8P0R8R800`0R8R801@000000<c<c03<c<`0c<c<00000
00<0A4A400D0000005EEE@1EEED0EEEE0000000206IVIP040000001gMgL0MgMg00000080R8R800@0
000009VIV@2IVIT000000P2ZZZX00`000000^k^k000000020<c<c0040000003MgMd0gMgM00000080
k^k^00<000000?ooo`3oool0703oool010000000k^k^0>k^kP0000020=gMg@030000003<c<`00000
0080^k^k00H000000:ZZZP2ZZZX0000009VIV@00000208R8R0040000001gMgL0MgMg000000<0IVIV
00@0000005EEE@1EEED000000`14A4@00`000000<c<c03<c<`0303<c<`030000000R8R808R8R00<0
8R8R00<00000014A4@0A4A405@0A4A400`0000008R8R028R8P02028R8P070000000c<c<0<c<c03<c
<`000000A4A40000000205EEE@040000001VIVH0IVIV000000L0MgMg1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3oool907MgM`060000001VIVH0IVIV0000001EEED0
00000P14A4@01@000000<c<c03<c<`0c<c<0000000<08R8R00<00000014A4@0A4A40200A4A440000
00/04A4A00<00000028R8P0R8R800`0R8R801@000000<c<c03<c<`0c<c<0000000<0A4A400D00000
05EEE@1EEED0EEEE0000000206IVIP040000001gMgL0MgMg00000080R8R800@0000009VIV@2IVIT0
00000P2ZZZX00`000000^k^k000000020<c<c0060000003MgMd0gMgM0000003^k^h000007`3oool0
10000000k^k^0>k^kP0000020=gMg@030000003<c<`000000080^k^k00H000000:ZZZP2ZZZX00000
09VIV@00000208R8R0040000001gMgL0MgMg000000<0IVIV00@0000005EEE@1EEED000000`14A4@0
0`000000<c<c03<c<`0203<c<`030000000R8R808R8R00<08R8R00<00000014A4@0A4A402@0A4A43
000000X04A4A0P000003028R8P070000000c<c<0<c<c03<c<`000000A4A40000000205EEE@040000
001VIVH0IVIV000000L0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3oool807MgM`070000001VIVH0IVIV06IVIP000000EEEE0000000204A4A0040000000c<c<0
<c<c000000@08R8R00<00000014A4@0A4A401P0A4A48000000T04A4A00<00000028R8P0R8R800`0R
8R801@000000<c<c03<c<`0c<c<0000000<0A4A400D0000005EEE@1EEED0EEEE0000000206IVIP04
0000001gMgL0MgMg00000080R8R800@0000009VIV@2IVIT000000P2ZZZX00`000000^k^k00000002
0<c<c0060000003MgMd0gMgM0000003^k^h000007`3oool010000000k^k^0>k^kP0000020=gMg@03
0000003<c<`000000080^k^k00H000000:ZZZP2ZZZX0000009VIV@00000208R8R0040000001gMgL0
MgMg000000<0IVIV00@0000005EEE@1EEED000000`14A4@00`000000<c<c03<c<`0203<c<`030000
000R8R808R8R00<08R8R00<00000014A4@0A4A401`0A4A47000000T04A4A00D00000028R8P0R8R80
8R8R0000000303<c<`0300000014A4@000000080EEEE00D0000006IVIP1VIVH0IVIV0000000607Mg
M`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo201gMgL02@00
0000IVIV06IVIP1VIVH0000005EEE@000000A4A40000000303<c<`050000000R8R808R8R028R8P00
00001`0A4A4;000000T04A4A00<00000028R8P0R8R800P0R8R800`000000<c<c03<c<`0203<c<`05
00000014A4@0A4A404A4A00000000P1EEED01@000000IVIV06IVIP1VIVH000000080MgMg00H00000
08R8R028R8P0000009VIV@0000020:ZZZP030000002k^k/000000080c<c<00D000000=gMg@000000
k^k^0000000Q0?ooo`080000003^k^h0k^k^0000003MgMd000000<c<c00000020;^k^`060000002Z
ZZX0ZZZZ0000002IVIT000000P28R8P010000000MgMg07MgM`00000206IVIP050000001EEED0EEEE
05EEE@0000000`14A4@01@000000<c<c03<c<`0c<c<0000000D08R8R00<00000014A4@0A4A401`0A
4A4:000000P04A4A00D00000028R8P0R8R808R8R0000000303<c<`0500000014A4@0000005EEE@00
00000`1VIVH00`000000MgMg07MgM`0407MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo1`1gMgL00`000000IVIV06IVIP0206IVIP050000001EEED0000004A4
A00000000P0c<c<00`0000008R8R028R8P02028R8P030000000A4A404A4A00@04A4A3@000008014A
4@030000000R8R808R8R00808R8R00<0000003<c<`0c<c<00P0c<c<01@000000A4A404A4A014A4@0
00000080EEEE00D0000006IVIP1VIVH0IVIV0000000207MgM`0600000028R8P0R8R80000002IVIT0
00000P2ZZZX00`000000^k^k000000020<c<c0050000003MgMd000000>k^kP0000008@3oool02000
0000k^k^0>k^kP000000gMgM0000003<c<`000000P2k^k/01P000000ZZZZ0:ZZZP000000VIVI0000
0080R8R800@0000007MgM`1gMgL000000P1VIVH01@000000EEEE05EEE@1EEED0000000<0A4A400D0
000003<c<`0c<c<0<c<c00000005028R8P030000000A4A404A4A00H04A4A30000007014A4@050000
000R8R808R8R028R8P0000000`0c<c<01@000000A4A40000001EEED0000000@0IVIV00<0000007Mg
M`1gMgL00`1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3oool707MgM`03
0000001VIVH0IVIV0080IVIV00D0000005EEE@000000A4A40000000203<c<`050000000R8R808R8R
028R8P0000001P0A4A4?000000L04A4A00<00000028R8P0R8R800P0R8R800`000000<c<c03<c<`02
03<c<`0500000014A4@0A4A404A4A00000000P1EEED01@000000IVIV06IVIP1VIVH000000080MgMg
00H0000008R8R028R8P0000009VIV@0000020:ZZZP030000002k^k/000000080c<c<00D000000=gM
g@000000k^k^0000000Q0?ooo`080000003^k^h0k^k^0000003MgMd000000<c<c00000020;^k^`06
0000002ZZZX0ZZZZ0000002IVIT000000P28R8P010000000MgMg07MgM`00000206IVIP050000001E
EED0EEEE05EEE@0000000`14A4@01@000000<c<c03<c<`0c<c<0000000D08R8R00<00000014A4@0A
4A401@0A4A4>000000H04A4A00<00000028R8P0R8R800P0R8R8020000000<c<c03<c<`000000A4A4
0000001EEED00000101VIVH00`000000MgMg07MgM`0307MgM`@0oooo0P0000060?ooo`006@3oool0
10000000oooo0?ooo`3oool707MgM`070000001VIVH0IVIV06IVIP000000EEEE0000000204A4A004
0000000c<c<0<c<c000000<08R8R00<00000014A4@0A4A40100A4A4@000000L04A4A00<00000028R
8P0R8R800P0R8R801@000000<c<c03<c<`0c<c<0000000<0A4A400D0000005EEE@1EEED0EEEE0000
000206IVIP040000001gMgL0MgMg00000080R8R800<0000009VIV@0000000P2ZZZX01@000000^k^k
0000003<c<`000000080gMgM00<000000>k^kP0000008P3oool01@000000k^k^0000003MgMd00000
0080c<c<00D000000;^k^`000000ZZZZ0000000209VIV@0400000028R8P0R8R800000080MgMg00@0
000006IVIP1VIVH000000P1EEED01@000000A4A404A4A014A4@0000000@0<c<c00<00000028R8P0R
8R800P0R8R800`0000004A4A014A4@06014A4@l000001P0A4A401@0000008R8R028R8P0R8R800000
0080<c<c00H0000004A4A014A4@0000005EEE@00000306IVIP030000001gMgL0MgMg00<0MgMg1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool707MgM`090000001V
IVH0IVIV06IVIP000000EEEE00000014A4@000000080<c<c00D00000028R8P0R8R808R8R00000006
014A4A4000001`0A4A400`0000008R8R028R8P02028R8P030000000c<c<0<c<c0080<c<c00@00000
04A4A014A4@000000`1EEED010000000IVIV06IVIP00000207MgM`0600000028R8P0R8R80000002I
VIT000000P2ZZZX01@000000^k^k0000003<c<`000000080gMgM00<000000>k^kP0000008P3oool0
1@000000k^k^0000003MgMd000000080c<c<00D000000;^k^`000000ZZZZ0000000209VIV@040000
0028R8P0R8R800000080MgMg00@0000006IVIP1VIVH000000P1EEED01@000000A4A404A4A014A4@0
000000@0<c<c00<00000028R8P0R8R800P0R8R800`0000004A4A014A4@05014A4A4000001@0A4A40
1@0000008R8R028R8P0R8R8000000080<c<c00H0000004A4A014A4@0000005EEE@00000306IVIP03
0000001gMgL0MgMg00<0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3oool707MgM`090000001VIVH0IVIV06IVIP000000EEEE00000014A4@000000080<c<c00D0
0000028R8P0R8R808R8R00000005014A4A<000001P0A4A400`0000008R8R028R8P02028R8P030000
000c<c<0<c<c0080<c<c00@0000004A4A014A4@000000`1EEED010000000IVIV06IVIP00000207Mg
M`0600000028R8P0R8R80000002IVIT000000P2ZZZX01@000000^k^k0000003<c<`000000080gMgM
00<000000>k^kP0000008P3oool01@000000k^k^0000003MgMd000000080c<c<00D000000;^k^`00
0000ZZZZ0000000209VIV@0400000028R8P0R8R800000080MgMg00@0000006IVIP1VIVH000000P1E
EED01@000000A4A404A4A014A4@0000000@0<c<c00<00000028R8P0R8R800P0R8R800`0000004A4A
014A4@04014A4A8000001P0A4A40100000008R8R028R8P00000203<c<`0600000014A4@0A4A40000
001EEED000000`1VIVH00`000000MgMg07MgM`0307MgM`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo1`1gMgL01P000000IVIV06IVIP000000EEEE00000080A4A4
00@0000003<c<`0c<c<000000`0R8R800`0000004A4A014A4@03014A4A<000001`0A4A400`000000
8R8R028R8P02028R8P050000000c<c<0<c<c03<c<`0000000`14A4@010000000EEEE05EEE@000002
06IVIP040000001gMgL0MgMg00000080R8R800<0000009VIV@0000000P2ZZZX02@000000^k^k0000
003<c<`000000=gMg@000000k^k^0000000S0?ooo`050000003^k^h000000=gMg@0000000P3<c<`0
1@000000^k^k0000002ZZZX000000080VIVI00<0000008R8R00000000P1gMgL010000000IVIV06IV
IP00000305EEE@0500000014A4@0A4A404A4A00000000`0c<c<00`0000008R8R028R8P03028R8P03
0000000A4A404A4A00@04A4A4`000005014A4@050000000R8R808R8R028R8P0000000P0c<c<01P00
0000A4A404A4A0000000EEEE00000080IVIV00<0000007MgM`1gMgL00`1gMgL50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`L0MgMg00H0000006IVIP1VIVH00000
05EEE@00000204A4A0040000000c<c<0<c<c000000808R8R00<00000014A4@0A4A400`0A4A4E0000
00H04A4A00<00000028R8P0R8R800P0R8R801@000000<c<c03<c<`0c<c<0000000<0A4A400@00000
05EEE@1EEED000000P1VIVH010000000MgMg07MgM`00000208R8R0030000002IVIT000000080ZZZZ
00T000000;^k^`000000c<c<0000003MgMd000000>k^kP0000008`3oool01@000000k^k^0000003M
gMd000000080c<c<00D000000;^k^`000000ZZZZ0000000209VIV@0300000028R8P000000080MgMg
00@0000006IVIP1VIVH000000`1EEED01@000000A4A404A4A014A4@0000000<0<c<c00<00000028R
8P0R8R800P0R8R800`0000004A4A014A4@04014A4AD00000100A4A401@0000008R8R028R8P0R8R80
00000080<c<c00H0000004A4A014A4@0000005EEE@00000206IVIP030000001gMgL0MgMg00<0MgMg
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool707MgM`060000
001VIVH0IVIV0000001EEED000000P14A4@010000000<c<c03<c<`000002028R8P030000000A4A40
4A4A00<04A4A5@000006014A4@030000000R8R808R8R00808R8R00D0000003<c<`0c<c<0<c<c0000
000304A4A0040000001EEED0EEEE00000080IVIV00@0000007MgM`1gMgL000000P28R8P00`000000
VIVI000000020:ZZZP090000002k^k/000000<c<c0000000gMgM0000003^k^h0000002<0oooo00D0
00000>k^kP000000gMgM000000020<c<c0050000002k^k/000000:ZZZP0000000P2IVIT00`000000
R8R80000000207MgM`040000001VIVH0IVIV000000<0EEEE00D0000004A4A014A4@0A4A400000003
03<c<`030000000R8R808R8R00808R8R00<00000014A4@0A4A40100A4A4E000000@04A4A00D00000
028R8P0R8R808R8R0000000203<c<`0600000014A4@0A4A40000001EEED000000P1VIVH00`000000
MgMg07MgM`0307MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo1`1gMgL020000000IVIV06IVIP000000EEEE00000014A4@000000P0c<c<01@0000008R8R028R
8P0R8R80000000@04A4A5`000005014A4@030000000R8R808R8R00808R8R00<0000003<c<`0c<c<0
0P0c<c<010000000A4A404A4A000000305EEE@040000001VIVH0IVIV00000080MgMg00<0000008R8
R00000000P2IVIT02`000000ZZZZ0000002k^k/000000<c<c0000000gMgM0000003^k^h0000002<0
oooo00L000000>k^kP000000gMgM0000003<c<`000000080^k^k00D000000:ZZZP000000VIVI0000
000208R8R0040000001gMgL0MgMg00000080IVIV00@0000005EEE@1EEED000000`14A4@01@000000
<c<c03<c<`0c<c<0000000@08R8R00<00000014A4@0A4A401@0A4A4F000000@04A4A00D00000028R
8P0R8R808R8R0000000203<c<`0500000014A4@0000005EEE@0000000P1VIVH00`000000MgMg07Mg
M`0307MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo1`1g
MgL00`000000IVIV0000000205EEE@0300000014A4@000000080<c<c00D00000028R8P0R8R808R8R
00000004014A4AL000001@0A4A400`0000008R8R028R8P02028R8P030000000c<c<0<c<c0080<c<c
00@0000004A4A014A4@000000`1EEED010000000IVIV06IVIP00000207MgM`0300000028R8P00000
0080VIVI00/000000:ZZZP000000^k^k0000003<c<`000000=gMg@000000k^k^0000000S0?ooo`07
0000003^k^h000000=gMg@000000c<c<000000020;^k^`050000002ZZZX0000009VIV@0000000P28
R8P010000000MgMg07MgM`00000206IVIP040000001EEED0EEEE000000<0A4A400D0000003<c<`0c
<c<0<c<c00000004028R8P030000000A4A404A4A00@04A4A5`000004014A4@050000000R8R808R8R
028R8P0000000P0c<c<01@000000A4A40000001EEED000000080IVIV00<0000007MgM`1gMgL00`1g
MgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`L0MgMg00<0
000006IVIP0000000P1EEED00`000000A4A40000000203<c<`050000000R8R808R8R028R8P000000
100A4A4G000000D04A4A00<00000028R8P0R8R800P0R8R800`000000<c<c03<c<`0203<c<`040000
0014A4@0A4A4000000<0EEEE00@0000006IVIP1VIVH000000P1gMgL00`000000R8R80000000209VI
V@0;0000002ZZZX000000;^k^`000000c<c<0000003MgMd000000>k^kP0000008`3oool01`000000
k^k^0000003MgMd000000<c<c00000000P2k^k/01@000000ZZZZ0000002IVIT000000080R8R800@0
000007MgM`1gMgL000000P1VIVH010000000EEEE05EEE@00000304A4A0050000000c<c<0<c<c03<c
<`000000100R8R800`0000004A4A014A4@04014A4AP000000`0A4A401@0000008R8R028R8P0R8R80
00000080<c<c00D0000004A4A0000000EEEE0000000206IVIP030000001gMgL0MgMg00<0MgMg1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool707MgM`050000001V
IVH0000005EEE@0000000P14A4@00`000000<c<c00000003028R8P030000000A4A404A4A00804A4A
6@000005014A4@030000000R8R808R8R00808R8R00D0000003<c<`0c<c<0<c<c0000000304A4A004
0000001EEED0EEEE00000080IVIV00@0000007MgM`1gMgL000000P28R8P01@000000VIVI0000002Z
ZZX000000080^k^k00@000000<c<c0000000gMgM0P00000S0?ooo`090000003^k^h000000=gMg@00
0000c<c<0000002k^k/000000080ZZZZ00<0000009VIV@0000000P28R8P010000000MgMg07MgM`00
000206IVIP040000001EEED0EEEE000000<0A4A400D0000003<c<`0c<c<0<c<c00000004028R8P03
0000000A4A404A4A00<04A4A6@000004014A4@040000000R8R808R8R00000080<c<c00P0000004A4
A014A4@0000005EEE@000000IVIV000000D0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool200000080oooo1P1gMgL01P000000IVIV06IVIP000000EEEE00000080A4A400<0000003<c<`00
00000`0R8R800`0000004A4A014A4@02014A4AT000001@0A4A400`0000008R8R028R8P02028R8P05
0000000c<c<0<c<c03<c<`0000000`14A4@010000000EEEE05EEE@00000206IVIP040000001gMgL0
MgMg00000080R8R800D0000009VIV@000000ZZZZ000000020;^k^`040000003<c<`000000=gMg@80
00008`3oool02@000000k^k^0000003MgMd000000<c<c0000000^k^k000000020:ZZZP030000002I
VIT000000080R8R800@0000007MgM`1gMgL000000P1VIVH010000000EEEE05EEE@00000304A4A005
0000000c<c<0<c<c03<c<`000000100R8R800`0000004A4A014A4@03014A4AT00000100A4A401000
00008R8R028R8P00000203<c<`0800000014A4@0A4A40000001EEED0000006IVIP00000507MgM`@0
oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3oool607MgM`060000001VIVH0IVIV0000
001EEED000000P14A4@00`000000<c<c00000003028R8P030000000A4A404A4A00804A4A6@000005
014A4@030000000R8R808R8R00808R8R00D0000003<c<`0c<c<0<c<c0000000304A4A0040000001E
EED0EEEE00000080IVIV00@0000007MgM`1gMgL000000P28R8P01@000000VIVI0000002ZZZX00000
0080^k^k00@000000<c<c0000000gMgM0P00000S0?ooo`090000003^k^h000000=gMg@000000c<c<
0000002k^k/000000080ZZZZ00<0000009VIV@0000000P28R8P010000000MgMg07MgM`00000206IV
IP040000001EEED0EEEE000000<0A4A400D0000003<c<`0c<c<0<c<c00000004028R8P030000000A
4A404A4A00<04A4A6@000004014A4@040000000R8R808R8R00000080<c<c00P0000004A4A014A4@0
000005EEE@000000IVIV000000D0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3oool607MgM`080000001VIVH0IVIV0000001EEED0000004A4A000000203<c<`04
0000000R8R808R8R000000@04A4A6P000006014A4@050000000R8R808R8R028R8P0000000`0c<c<0
1@000000A4A404A4A014A4@000000080EEEE00@0000006IVIP1VIVH000000P1gMgL01P000000R8R8
08R8R0000000VIVI00000080ZZZZ00T000000;^k^`000000c<c<0000003MgMd000000>k^kP000000
8P3oool02`000000k^k^0000003MgMd000000<c<c0000000^k^k0000002ZZZX000000080VIVI00<0
000008R8R00000000P1gMgL010000000IVIV06IVIP00000305EEE@0400000014A4@0A4A4000000<0
<c<c00<00000028R8P0R8R800P0R8R800`0000004A4A014A4@03014A4AX00000100A4A401`000000
8R8R028R8P0R8R80000003<c<`0000000P14A4@00`000000EEEE0000000206IVIP030000001gMgL0
MgMg0080MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool6
07MgM`080000001VIVH0IVIV0000001EEED0000004A4A000000203<c<`040000000R8R808R8R0000
00@04A4A6P000006014A4@050000000R8R808R8R028R8P0000000`0c<c<01@000000A4A404A4A014
A4@000000080EEEE00@0000006IVIP1VIVH000000P1gMgL01P000000R8R808R8R0000000VIVI0000
0080ZZZZ00T000000;^k^`000000c<c<0000003MgMd000000>k^kP0000008P3oool02`000000k^k^
0000003MgMd000000<c<c0000000^k^k0000002ZZZX000000080VIVI00<0000008R8R00000000P1g
MgL010000000IVIV06IVIP00000305EEE@0400000014A4@0A4A4000000<0<c<c00<00000028R8P0R
8R800P0R8R800`0000004A4A014A4@03014A4AX00000100A4A401`0000008R8R028R8P0R8R800000
03<c<`0000000P14A4@00`000000EEEE0000000206IVIP030000001gMgL0MgMg0080MgMg1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool607MgM`080000001VIVH0
IVIV0000001EEED0000004A4A000000203<c<`040000000R8R808R8R000000@04A4A6P000006014A
4@050000000R8R808R8R028R8P0000000`0c<c<01@000000A4A404A4A014A4@0000000<0EEEE00<0
000006IVIP0000000P1gMgL01P000000R8R808R8R0000000VIVI00000080ZZZZ00T000000;^k^`00
0000c<c<0000003MgMd000000>k^kP0000008P3oool02`000000k^k^0000003MgMd000000<c<c000
0000^k^k0000002ZZZX000000080VIVI00<0000008R8R00000000P1gMgL010000000IVIV06IVIP00
000305EEE@0400000014A4@0A4A4000000<0<c<c00<00000028R8P0R8R800P0R8R800`0000004A4A
014A4@03014A4AX00000100A4A401`0000008R8R028R8P0R8R80000003<c<`0000000P14A4@00`00
0000EEEE0000000206IVIP030000001gMgL0MgMg0080MgMg1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3oool507MgM`090000001VIVH0IVIV06IVIP000000EEEE0000
0014A4@000000080<c<c00@00000028R8P0R8R800000100A4A4K000000D04A4A00<00000028R8P0R
8R800P0R8R801@000000<c<c03<c<`0c<c<000000080A4A400D0000005EEE@1EEED0EEEE00000002
06IVIP060000001gMgL0MgMg00000028R8P000000P2IVIT02`000000ZZZZ0000002k^k/000000<c<
c0000000gMgM0000003^k^h000000280oooo00/000000>k^kP000000gMgM0000003<c<`000000;^k
^`000000ZZZZ0000000209VIV@0300000028R8P000000080MgMg00@0000006IVIP1VIVH000000P1E
EED01@000000A4A404A4A014A4@0000000<0<c<c00<00000028R8P0R8R800P0R8R800`0000004A4A
014A4@03014A4A/00000100A4A40100000008R8R028R8P00000203<c<`0500000014A4@0000005EE
E@0000000P1VIVH00`000000MgMg07MgM`0207MgM`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo1@1gMgL02@000000IVIV06IVIP1VIVH0000005EEE@000000A4A4
0000000203<c<`040000000R8R808R8R000000@04A4A6`000005014A4@030000000R8R808R8R0080
8R8R00D0000003<c<`0c<c<0<c<c0000000204A4A0050000001EEED0EEEE05EEE@0000000P1VIVH0
1P000000MgMg07MgM`000000R8R800000080VIVI00/000000:ZZZP000000^k^k0000003<c<`00000
0=gMg@000000k^k^0000000R0?ooo`0;0000003^k^h000000=gMg@000000c<c<0000002k^k/00000
0:ZZZP0000000P2IVIT00`000000R8R80000000207MgM`040000001VIVH0IVIV00000080EEEE00D0
000004A4A014A4@0A4A40000000303<c<`030000000R8R808R8R00808R8R00<00000014A4@0A4A40
0`0A4A4K000000@04A4A00@00000028R8P0R8R8000000P0c<c<01@000000A4A40000001EEED00000
0080IVIV00<0000007MgM`1gMgL00P1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooo`D0MgMg00T0000006IVIP1VIVH0IVIV0000001EEED0000004A4A0000000
0P0c<c<0100000008R8R028R8P000004014A4A/000001@0A4A400`0000008R8R028R8P02028R8P05
0000000c<c<0<c<c03<c<`0000000P14A4@01@000000EEEE05EEE@1EEED000000080IVIV00H00000
07MgM`1gMgL0000008R8R000000209VIV@0;0000002ZZZX000000;^k^`000000c<c<0000003MgMd0
00000>k^kP0000008P3oool02`000000k^k^0000003MgMd000000<c<c0000000^k^k0000002ZZZX0
00000080VIVI00<0000008R8R00000000P1gMgL010000000IVIV06IVIP00000205EEE@0500000014
A4@0A4A404A4A00000000`0c<c<00`0000008R8R028R8P02028R8P030000000A4A404A4A00<04A4A
6`000004014A4@040000000R8R808R8R00000080<c<c00D0000004A4A0000000EEEE0000000206IV
IP030000001gMgL0MgMg0080MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3oool507MgM`040000001VIVH0IVIV00000080EEEE00<0000004A4A00000000P0c<c<0
100000008R8R028R8P000004014A4A/000001@0A4A400`0000008R8R028R8P02028R8P050000000c
<c<0<c<c03<c<`0000000P14A4@01@000000EEEE05EEE@1EEED000000080IVIV00H0000007MgM`1g
MgL0000008R8R000000209VIV@0;0000002ZZZX000000;^k^`000000c<c<0000003MgMd000000>k^
kP0000008P3oool2000000040=gMg@000000c<c<00000080^k^k00D000000:ZZZP000000VIVI0000
000208R8R0040000001gMgL0MgMg00000080IVIV00@0000005EEE@1EEED000000`14A4@01@000000
<c<c03<c<`0c<c<0000000@08R8R00<00000014A4@0A4A400`0A4A4K000000@04A4A00@00000028R
8P0R8R8000000P0c<c<01@000000A4A40000001EEED0000000<0IVIV00@0000007MgM`1gMgL0MgMg
1@3oool00`000000oooo0?ooo`040?ooo`00403oool3000000H0oooo00@000000?ooo`3oool0oooo
1@1gMgL010000000IVIV06IVIP00000205EEE@0300000014A4@000000080<c<c00@00000028R8P0R
8R800000100A4A4K000000D04A4A00<00000028R8P0R8R800P0R8R801@000000<c<c03<c<`0c<c<0
00000080A4A400D0000005EEE@1EEED0EEEE0000000206IVIP060000001gMgL0MgMg00000028R8P0
00000P2IVIT02`000000ZZZZ0000002k^k/000000<c<c0000000gMgM0000003^k^h000000280oooo
0P000000103MgMd000000<c<c00000020;^k^`050000002ZZZX0000009VIV@0000000P28R8P01000
0000MgMg07MgM`00000206IVIP040000001EEED0EEEE000000<0A4A400D0000003<c<`0c<c<0<c<c
00000004028R8P030000000A4A404A4A00<04A4A6`000004014A4@040000000R8R808R8R00000080
<c<c00D0000004A4A0000000EEEE0000000306IVIP040000001gMgL0MgMg07MgM`D0oooo00<00000
0?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0
oooo0?ooo`D0MgMg00@0000006IVIP1VIVH000000P1EEED00`000000A4A40000000203<c<`040000
000R8R808R8R000000@04A4A6`000005014A4@030000000R8R808R8R00808R8R00D0000003<c<`0c
<c<0<c<c0000000204A4A0050000001EEED0EEEE05EEE@0000000P1VIVH01P000000MgMg07MgM`00
0000R8R800000080VIVI00/000000:ZZZP000000^k^k0000003<c<`000000=gMg@000000k^k^0000
000R0?ooo`80000000@0gMgM0000003<c<`000000P2k^k/01@000000ZZZZ0000002IVIT000000080
R8R800@0000007MgM`1gMgL000000P1VIVH010000000EEEE05EEE@00000304A4A0050000000c<c<0
<c<c03<c<`000000100R8R800`0000004A4A014A4@03014A4A/00000100A4A40100000008R8R028R
8P00000203<c<`0500000014A4@0000005EEE@0000000`1VIVH010000000MgMg07MgM`1gMgL50?oo
o`030000003oool0oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool20000
0080oooo1@1gMgL010000000IVIV06IVIP00000205EEE@0300000014A4@000000080<c<c00@00000
028R8P0R8R800000100A4A4K000000D04A4A00<00000028R8P0R8R800P0R8R801@000000<c<c03<c
<`0c<c<000000080A4A400D0000005EEE@1EEED0EEEE0000000206IVIP060000001gMgL0MgMg0000
0028R8P000000P2IVIT02`000000ZZZZ0000002k^k/000000<c<c0000000gMgM0000003^k^h00000
0280oooo0P000000103MgMd000000<c<c00000020;^k^`050000002ZZZX0000009VIV@0000000P28
R8P010000000MgMg07MgM`00000206IVIP040000001EEED0EEEE000000<0A4A400D0000003<c<`0c
<c<0<c<c00000004028R8P030000000A4A404A4A00<04A4A6`000004014A4@040000000R8R808R8R
00000080<c<c00D0000004A4A0000000EEEE0000000306IVIP040000001gMgL0MgMg07MgM`<0oooo
0`0000060?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0
oooo1@1gMgL010000000IVIV06IVIP00000205EEE@0300000014A4@000000080<c<c00@00000028R
8P0R8R800000100A4A4K000000D04A4A00<00000028R8P0R8R800P0R8R801@000000<c<c03<c<`0c
<c<000000080A4A400D0000005EEE@1EEED0EEEE0000000206IVIP060000001gMgL0MgMg00000028
R8P000000P2IVIT02`000000ZZZZ0000002k^k/000000<c<c0000000gMgM0000003^k^h000000280
oooo0P000000103MgMd000000<c<c00000020;^k^`050000002ZZZX0000009VIV@0000000P28R8P0
10000000MgMg07MgM`00000206IVIP040000001EEED0EEEE000000<0A4A400D0000003<c<`0c<c<0
<c<c00000004028R8P030000000A4A404A4A00<04A4A6`000004014A4@040000000R8R808R8R0000
0080<c<c00D0000004A4A0000000EEEE0000000306IVIP040000001gMgL0MgMg07MgM`D0oooo00<0
00000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003o
ool0oooo0?ooo`D0MgMg00@0000006IVIP1VIVH000000P1EEED00`000000A4A40000000203<c<`04
0000000R8R808R8R000000@04A4A6`000005014A4@030000000R8R808R8R00808R8R00D0000003<c
<`0c<c<0<c<c0000000204A4A0050000001EEED0EEEE05EEE@0000000P1VIVH01P000000MgMg07Mg
M`000000R8R800000080VIVI00/000000:ZZZP000000^k^k0000003<c<`000000=gMg@000000k^k^
0000000R0?ooo`80000000@0gMgM0000003<c<`000000P2k^k/01@000000ZZZZ0000002IVIT00000
0080R8R800@0000007MgM`1gMgL000000P1VIVH010000000EEEE05EEE@00000304A4A0050000000c
<c<0<c<c03<c<`000000100R8R800`0000004A4A014A4@03014A4A/00000100A4A40100000008R8R
028R8P00000203<c<`0500000014A4@0000005EEE@0000000`1VIVH010000000MgMg07MgM`1gMgL5
0?ooo`030000003oool0oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool0
10000000oooo0?ooo`3oool507MgM`090000001VIVH0IVIV06IVIP000000EEEE00000014A4@00000
0080<c<c00@00000028R8P0R8R800000100A4A4K000000D04A4A00<00000028R8P0R8R800P0R8R80
1@000000<c<c03<c<`0c<c<000000080A4A400D0000005EEE@1EEED0EEEE0000000206IVIP060000
001gMgL0MgMg00000028R8P000000P2IVIT02`000000ZZZZ0000002k^k/000000<c<c0000000gMgM
0000003^k^h000000280oooo00/000000>k^kP000000gMgM0000003<c<`000000;^k^`000000ZZZZ
0000000209VIV@0300000028R8P000000080MgMg00@0000006IVIP1VIVH000000P1EEED01@000000
A4A404A4A014A4@0000000<0<c<c00<00000028R8P0R8R800P0R8R800`0000004A4A014A4@03014A
4A/00000100A4A40100000008R8R028R8P00000203<c<`0500000014A4@0000005EEE@0000000`1V
IVH010000000MgMg07MgM`1gMgL50?ooo`030000003oool0oooo00@0oooo000?0?ooo`050000003o
ool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3oool507MgM`090000001VIVH0IVIV06IV
IP000000EEEE00000014A4@000000080<c<c00@00000028R8P0R8R800000100A4A4K000000D04A4A
00<00000028R8P0R8R800P0R8R801@000000<c<c03<c<`0c<c<000000080A4A400D0000005EEE@1E
EED0EEEE0000000206IVIP060000001gMgL0MgMg00000028R8P000000P2IVIT02`000000ZZZZ0000
002k^k/000000<c<c0000000gMgM0000003^k^h000000280oooo00/000000>k^kP000000gMgM0000
003<c<`000000;^k^`000000ZZZZ0000000209VIV@0300000028R8P000000080MgMg00@0000006IV
IP1VIVH000000P1EEED01@000000A4A404A4A014A4@0000000<0<c<c00<00000028R8P0R8R800P0R
8R800`0000004A4A014A4@03014A4A/00000100A4A40100000008R8R028R8P00000203<c<`050000
0014A4@0000005EEE@0000000P1VIVH00`000000MgMg07MgM`0207MgM`D0oooo00<000000?ooo`3o
ool0103oool00100oooo0`0000060?ooo`040000003oool0oooo0?ooo`D0MgMg00T0000006IVIP1V
IVH0IVIV0000001EEED0000004A4A00000000P0c<c<0100000008R8R028R8P000004014A4A/00000
1@0A4A400`0000008R8R028R8P02028R8P050000000c<c<0<c<c03<c<`0000000P14A4@01@000000
EEEE05EEE@1EEED000000080IVIV00H0000007MgM`1gMgL0000008R8R000000209VIV@0;0000002Z
ZZX000000;^k^`000000c<c<0000003MgMd000000>k^kP0000008P3oool02`000000k^k^0000003M
gMd000000<c<c0000000^k^k0000002ZZZX000000080VIVI00<0000008R8R00000000P1gMgL01000
0000IVIV06IVIP00000205EEE@0500000014A4@0A4A404A4A00000000`0c<c<00`0000008R8R028R
8P02028R8P030000000A4A404A4A00<04A4A6`000004014A4@040000000R8R808R8R00000080<c<c
00D0000004A4A0000000EEEE0000000206IVIP030000001gMgL0MgMg0080MgMg1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool507MgM`090000001VIVH0IVIV06IV
IP000000EEEE00000014A4@000000080<c<c00@00000028R8P0R8R800000100A4A4K000000D04A4A
00<00000028R8P0R8R800P0R8R801@000000<c<c03<c<`0c<c<000000080A4A400D0000005EEE@1E
EED0EEEE0000000206IVIP060000001gMgL0MgMg00000028R8P000000P2IVIT02`000000ZZZZ0000
002k^k/000000<c<c0000000gMgM0000003^k^h000000280oooo00/000000>k^kP000000gMgM0000
003<c<`000000;^k^`000000ZZZZ0000000209VIV@0300000028R8P000000080MgMg00@0000006IV
IP1VIVH000000P1EEED01@000000A4A404A4A014A4@0000000<0<c<c00<00000028R8P0R8R800P0R
8R800`0000004A4A014A4@03014A4A/00000100A4A40100000008R8R028R8P00000203<c<`050000
0014A4@0000005EEE@0000000P1VIVH00`000000MgMg07MgM`0207MgM`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo1P1gMgL020000000IVIV06IVIP000000EEEE
00000014A4@000000P0c<c<0100000008R8R028R8P000004014A4AX000001P0A4A401@0000008R8R
028R8P0R8R80000000<0<c<c00D0000004A4A014A4@0A4A40000000205EEE@040000001VIVH0IVIV
00000080MgMg00H0000008R8R028R8P0000009VIV@0000020:ZZZP090000002k^k/000000<c<c000
0000gMgM0000003^k^h000000280oooo00/000000>k^kP000000gMgM0000003<c<`000000;^k^`00
0000ZZZZ0000000209VIV@0300000028R8P000000080MgMg00@0000006IVIP1VIVH000000`1EEED0
10000000A4A404A4A000000303<c<`030000000R8R808R8R00808R8R00<00000014A4@0A4A400`0A
4A4J000000@04A4A00L00000028R8P0R8R808R8R0000000c<c<000000080A4A400<0000005EEE@00
00000P1VIVH00`000000MgMg07MgM`0207MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo1P1gMgL020000000IVIV06IVIP000000EEEE00000014A4@000000P0c
<c<0100000008R8R028R8P000004014A4AX000001P0A4A401@0000008R8R028R8P0R8R80000000<0
<c<c00D0000004A4A014A4@0A4A40000000205EEE@040000001VIVH0IVIV00000080MgMg00H00000
08R8R028R8P0000009VIV@0000020:ZZZP090000002k^k/000000<c<c0000000gMgM0000003^k^h0
00000280oooo00/000000>k^kP000000gMgM0000003<c<`000000;^k^`000000ZZZZ0000000209VI
V@0300000028R8P000000080MgMg00@0000006IVIP1VIVH000000`1EEED010000000A4A404A4A000
000303<c<`030000000R8R808R8R00808R8R00<00000014A4@0A4A400`0A4A4J000000@04A4A00L0
0000028R8P0R8R808R8R0000000c<c<000000080A4A400<0000005EEE@0000000P1VIVH00`000000
MgMg07MgM`0207MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo1P1gMgL020000000IVIV06IVIP000000EEEE00000014A4@000000P0c<c<0100000008R8R028R
8P000004014A4AX000001P0A4A401@0000008R8R028R8P0R8R80000000<0<c<c00D0000004A4A014
A4@0A4A40000000205EEE@040000001VIVH0IVIV00000080MgMg00H0000008R8R028R8P0000009VI
V@0000020:ZZZP090000002k^k/000000<c<c0000000gMgM0000003^k^h000000280oooo00/00000
0>k^kP000000gMgM0000003<c<`000000;^k^`000000ZZZZ0000000209VIV@0300000028R8P00000
0080MgMg00@0000006IVIP1VIVH000000`1EEED010000000A4A404A4A000000303<c<`030000000R
8R808R8R00808R8R00<00000014A4@0A4A400`0A4A4J000000@04A4A00L00000028R8P0R8R808R8R
0000000c<c<000000080A4A400<0000005EEE@0000000P1VIVH00`000000MgMg07MgM`0207MgM`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo1P1gMgL01P000000
IVIV06IVIP000000EEEE00000080A4A400<0000003<c<`0000000`0R8R800`0000004A4A014A4@02
014A4AT000001@0A4A400`0000008R8R028R8P02028R8P050000000c<c<0<c<c03<c<`0000000`14
A4@010000000EEEE05EEE@00000206IVIP040000001gMgL0MgMg00000080R8R800D0000009VIV@00
0000ZZZZ000000020;^k^`040000003<c<`000000=gMg@8000008`3oool02@000000k^k^0000003M
gMd000000<c<c0000000^k^k000000020:ZZZP030000002IVIT000000080R8R800@0000007MgM`1g
MgL000000P1VIVH010000000EEEE05EEE@00000304A4A0050000000c<c<0<c<c03<c<`000000100R
8R800`0000004A4A014A4@03014A4AT00000100A4A40100000008R8R028R8P00000203<c<`080000
0014A4@0A4A40000001EEED0000006IVIP00000507MgM`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo0P0000020?ooo`H0MgMg00H0000006IVIP1VIVH0000005EEE@00000204A4A0030000000c
<c<0000000<08R8R00<00000014A4@0A4A400P0A4A4I000000D04A4A00<00000028R8P0R8R800P0R
8R801@000000<c<c03<c<`0c<c<0000000<0A4A400@0000005EEE@1EEED000000P1VIVH010000000
MgMg07MgM`00000208R8R0050000002IVIT000000:ZZZP0000000P2k^k/010000000c<c<0000003M
gMd2000002<0oooo00T000000>k^kP000000gMgM0000003<c<`000000;^k^`0000000P2ZZZX00`00
0000VIVI0000000208R8R0040000001gMgL0MgMg00000080IVIV00@0000005EEE@1EEED000000`14
A4@01@000000<c<c03<c<`0c<c<0000000@08R8R00<00000014A4@0A4A400`0A4A4I000000@04A4A
00@00000028R8P0R8R8000000P0c<c<020000000A4A404A4A0000000EEEE0000001VIVH000001@1g
MgL40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo1`1gMgL01@000000IVIV0000
001EEED000000080A4A400<0000003<c<`0000000`0R8R800`0000004A4A014A4@02014A4AT00000
1@0A4A400`0000008R8R028R8P02028R8P050000000c<c<0<c<c03<c<`0000000`14A4@010000000
EEEE05EEE@00000206IVIP040000001gMgL0MgMg00000080R8R800D0000009VIV@000000ZZZZ0000
00020;^k^`040000003<c<`000000=gMg@8000008`3oool02@000000k^k^0000003MgMd000000<c<
c0000000^k^k000000020:ZZZP030000002IVIT000000080R8R800@0000007MgM`1gMgL000000P1V
IVH010000000EEEE05EEE@00000304A4A0050000000c<c<0<c<c03<c<`000000100R8R800`000000
4A4A014A4@03014A4AT00000100A4A40100000008R8R028R8P00000203<c<`0800000014A4@0A4A4
0000001EEED0000006IVIP00000507MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo1`1gMgL00`000000IVIV0000000205EEE@0300000014A4@000000080<c<c
00D00000028R8P0R8R808R8R00000004014A4AL000001@0A4A400`0000008R8R028R8P02028R8P03
0000000c<c<0<c<c0080<c<c00@0000004A4A014A4@000000`1EEED010000000IVIV06IVIP000002
07MgM`0300000028R8P000000080VIVI00/000000:ZZZP000000^k^k0000003<c<`000000=gMg@00
0000k^k^0000000S0?ooo`070000003^k^h000000=gMg@000000c<c<000000020;^k^`050000002Z
ZZX0000009VIV@0000000P28R8P010000000MgMg07MgM`00000206IVIP040000001EEED0EEEE0000
00<0A4A400D0000003<c<`0c<c<0<c<c00000004028R8P030000000A4A404A4A00@04A4A60000003
014A4@050000000R8R808R8R028R8P0000000P0c<c<01@000000A4A40000001EEED000000080IVIV
00<0000007MgM`1gMgL00`1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooo`L0MgMg00<0000006IVIP0000000P1EEED00`000000A4A40000000203<c<`050000
000R8R808R8R028R8P000000100A4A4G000000D04A4A00<00000028R8P0R8R800P0R8R800`000000
<c<c03<c<`0203<c<`0400000014A4@0A4A4000000<0EEEE00@0000006IVIP1VIVH000000P1gMgL0
0`000000R8R80000000209VIV@0;0000002ZZZX000000;^k^`000000c<c<0000003MgMd000000>k^
kP0000008`3oool01`000000k^k^0000003MgMd000000<c<c00000000P2k^k/01@000000ZZZZ0000
002IVIT000000080R8R800@0000007MgM`1gMgL000000P1VIVH010000000EEEE05EEE@00000304A4
A0050000000c<c<0<c<c03<c<`000000100R8R800`0000004A4A014A4@04014A4AL00000100A4A40
1@0000008R8R028R8P0R8R8000000080<c<c00D0000004A4A0000000EEEE0000000206IVIP030000
001gMgL0MgMg00<0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3oool707MgM`080000001VIVH0IVIV0000001EEED0000004A4A000000203<c<`050000000R8R80
8R8R028R8P000000100A4A4G000000D04A4A00<00000028R8P0R8R800P0R8R800`000000<c<c03<c
<`0203<c<`0400000014A4@0A4A4000000<0EEEE00@0000006IVIP1VIVH000000P1gMgL00`000000
R8R80000000209VIV@0;0000002ZZZX000000;^k^`000000c<c<0000003MgMd000000>k^kP000000
8`3oool01`000000k^k^0000003MgMd000000<c<c00000000P2k^k/01@000000ZZZZ0000002IVIT0
00000080R8R800@0000007MgM`1gMgL000000P1VIVH010000000EEEE05EEE@00000304A4A0050000
000c<c<0<c<c03<c<`000000100R8R800`0000004A4A014A4@05014A4AH00000100A4A401@000000
8R8R028R8P0R8R8000000080<c<c00D0000004A4A0000000EEEE0000000206IVIP030000001gMgL0
MgMg00<0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool7
07MgM`060000001VIVH0IVIV0000001EEED000000P14A4@010000000<c<c03<c<`000002028R8P03
0000000A4A404A4A00<04A4A5@000006014A4@030000000R8R808R8R00808R8R00D0000003<c<`0c
<c<0<c<c0000000304A4A0040000001EEED0EEEE00000080IVIV00@0000007MgM`1gMgL000000P28
R8P00`000000VIVI000000020:ZZZP090000002k^k/000000<c<c0000000gMgM0000003^k^h00000
02<0oooo00D000000>k^kP000000gMgM000000020<c<c0050000002k^k/000000:ZZZP0000000P2I
VIT00`000000R8R80000000207MgM`040000001VIVH0IVIV000000<0EEEE00D0000004A4A014A4@0
A4A40000000303<c<`030000000R8R808R8R00808R8R00<00000014A4@0A4A40100A4A4E000000@0
4A4A00D00000028R8P0R8R808R8R0000000203<c<`0600000014A4@0A4A40000001EEED000000P1V
IVH00`000000MgMg07MgM`0307MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo1`1gMgL01P000000IVIV06IVIP000000EEEE00000080A4A400@0000003<c<`0c
<c<000000P0R8R800`0000004A4A014A4@03014A4AD000001P0A4A400`0000008R8R028R8P02028R
8P050000000c<c<0<c<c03<c<`0000000`14A4@010000000EEEE05EEE@00000206IVIP040000001g
MgL0MgMg00000080R8R800<0000009VIV@0000000P2ZZZX02@000000^k^k0000003<c<`000000=gM
g@000000k^k^0000000S0?ooo`050000003^k^h000000=gMg@0000000P3<c<`01@000000^k^k0000
002ZZZX000000080VIVI00<0000008R8R00000000P1gMgL010000000IVIV06IVIP00000305EEE@05
00000014A4@0A4A404A4A00000000`0c<c<00`0000008R8R028R8P02028R8P030000000A4A404A4A
00@04A4A5@000004014A4@050000000R8R808R8R028R8P0000000P0c<c<01P000000A4A404A4A000
0000EEEE00000080IVIV00<0000007MgM`1gMgL00`1gMgL50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooo`L0MgMg00H0000006IVIP1VIVH0000005EEE@00000204A4
A0040000000c<c<0<c<c000000<08R8R00<00000014A4@0A4A400`0A4A4C000000L04A4A00<00000
028R8P0R8R800P0R8R801@000000<c<c03<c<`0c<c<0000000<0A4A400@0000005EEE@1EEED00000
0P1VIVH010000000MgMg07MgM`00000208R8R0030000002IVIT000000080ZZZZ00T000000;^k^`00
0000c<c<0000003MgMd000000>k^kP0000008`3oool01@000000k^k^0000003MgMd000000080c<c<
00D000000;^k^`000000ZZZZ0000000209VIV@0300000028R8P000000080MgMg00@0000006IVIP1V
IVH000000`1EEED01@000000A4A404A4A014A4@0000000<0<c<c00<00000028R8P0R8R800`0R8R80
0`0000004A4A014A4@04014A4A<000001@0A4A401@0000008R8R028R8P0R8R8000000080<c<c00H0
000004A4A014A4@0000005EEE@00000206IVIP030000001gMgL0MgMg00<0MgMg1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool707MgM`090000001VIVH0IVIV06IV
IP000000EEEE00000014A4@000000080<c<c00D00000028R8P0R8R808R8R00000005014A4A<00000
1P0A4A400`0000008R8R028R8P02028R8P030000000c<c<0<c<c0080<c<c00@0000004A4A014A4@0
00000`1EEED010000000IVIV06IVIP00000207MgM`0600000028R8P0R8R80000002IVIT000000P2Z
ZZX01@000000^k^k0000003<c<`000000080gMgM00<000000>k^kP0000008P3oool01@000000k^k^
0000003MgMd000000080c<c<00D000000;^k^`000000ZZZZ0000000209VIV@0400000028R8P0R8R8
00000080MgMg00@0000006IVIP1VIVH000000P1EEED01@000000A4A404A4A014A4@0000000@0<c<c
00<00000028R8P0R8R800P0R8R800`0000004A4A014A4@04014A4A8000001P0A4A40100000008R8R
028R8P00000203<c<`0600000014A4@0A4A40000001EEED000000`1VIVH00`000000MgMg07MgM`03
07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo1`1gMgL0
2@000000IVIV06IVIP1VIVH0000005EEE@000000A4A40000000203<c<`050000000R8R808R8R028R
8P0000001P0A4A4A000000L04A4A00<00000028R8P0R8R800P0R8R800`000000<c<c03<c<`0203<c
<`0400000014A4@0A4A4000000<0EEEE00@0000006IVIP1VIVH000000P1gMgL01P000000R8R808R8
R0000000VIVI00000080ZZZZ00D000000;^k^`000000c<c<000000020=gMg@030000003^k^h00000
0280oooo00D000000>k^kP000000gMgM000000020<c<c0050000002k^k/000000:ZZZP0000000P2I
VIT010000000R8R808R8R000000207MgM`040000001VIVH0IVIV00000080EEEE00D0000004A4A014
A4@0A4A40000000403<c<`030000000R8R808R8R00808R8R00<00000014A4@0A4A401@0A4A4A0000
00D04A4A00D00000028R8P0R8R808R8R0000000203<c<`0600000014A4@0A4A40000001EEED00000
0`1VIVH00`000000MgMg07MgM`0307MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo1`1gMgL01`000000IVIV06IVIP1VIVH0000005EEE@0000000P14A4@01000
0000<c<c03<c<`000003028R8P030000000A4A404A4A00@04A4A40000007014A4@030000000R8R80
8R8R00808R8R00D0000003<c<`0c<c<0<c<c0000000304A4A0050000001EEED0EEEE05EEE@000000
0P1VIVH010000000MgMg07MgM`00000208R8R0030000002IVIT000000080ZZZZ00D000000;^k^`00
0000c<c<000000020=gMg@030000003^k^h000000280oooo00D000000>k^kP000000gMgM00000002
0<c<c0050000002k^k/000000:ZZZP0000000P2IVIT010000000R8R808R8R000000207MgM`040000
001VIVH0IVIV00000080EEEE00D0000004A4A014A4@0A4A40000000403<c<`030000000R8R808R8R
00808R8R00<00000014A4@0A4A401P0A4A4?000000H04A4A00D00000028R8P0R8R808R8R00000002
03<c<`0600000014A4@0A4A40000001EEED000000`1VIVH00`000000MgMg07MgM`0307MgM`D0oooo
00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooo`L0MgMg00<0000006IVIP1VIVH00P1V
IVH01@000000EEEE00000014A4@000000080<c<c00D00000028R8P0R8R808R8R00000006014A4@l0
00001`0A4A400`0000008R8R028R8P02028R8P030000000c<c<0<c<c0080<c<c00D0000004A4A014
A4@0A4A40000000205EEE@050000001VIVH0IVIV06IVIP0000000P1gMgL01P000000R8R808R8R000
0000VIVI00000080ZZZZ00<000000;^k^`0000000P3<c<`01@000000gMgM0000003^k^h000000240
oooo00P000000>k^kP3^k^h000000=gMg@000000c<c<00000080^k^k00H000000:ZZZP2ZZZX00000
09VIV@00000208R8R0040000001gMgL0MgMg00000080IVIV00D0000005EEE@1EEED0EEEE00000003
04A4A0050000000c<c<0<c<c03<c<`0000001@0R8R800`0000004A4A014A4@05014A4@h000001P0A
4A400`0000008R8R028R8P02028R8P080000000c<c<0<c<c00000014A4@0000005EEE@00000406IV
IP030000001gMgL0MgMg00<0MgMg103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?oo
o`L0MgMg00<0000006IVIP1VIVH00P1VIVH01@000000EEEE00000014A4@000000080<c<c00<00000
028R8P0R8R800P0R8R800`0000004A4A014A4@04014A4@d00000200A4A400`0000008R8R028R8P02
028R8P030000000c<c<0<c<c0080<c<c00D0000004A4A014A4@0A4A40000000205EEE@050000001V
IVH0IVIV06IVIP0000000P1gMgL01P000000R8R808R8R0000000VIVI00000080ZZZZ00<000000;^k
^`0000000P3<c<`01@000000gMgM0000003^k^h000000240oooo00P000000>k^kP3^k^h000000=gM
g@000000c<c<00000080^k^k00H000000:ZZZP2ZZZX0000009VIV@00000208R8R0040000001gMgL0
MgMg00000080IVIV00D0000005EEE@1EEED0EEEE0000000304A4A0050000000c<c<0<c<c03<c<`00
00001@0R8R800`0000004A4A014A4@06014A4@`000001`0A4A401@0000008R8R028R8P0R8R800000
00<0<c<c00D0000004A4A0000000EEEE0000000406IVIP030000001gMgL0MgMg00<0MgMg1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool807MgM`090000001VIVH0
IVIV06IVIP000000EEEE00000014A4@0000000<0<c<c00D00000028R8P0R8R808R8R00000007014A
4@/000002@0A4A400`0000008R8R028R8P02028R8P030000000c<c<0<c<c0080<c<c00D0000004A4
A014A4@0A4A40000000205EEE@050000001VIVH0IVIV06IVIP0000000P1gMgL01P000000R8R808R8
R0000000VIVI00000080ZZZZ00<000000;^k^`0000000P3<c<`01@000000gMgM0000003^k^h00000
0240oooo00P000000>k^kP3^k^h000000=gMg@000000c<c<00000080^k^k00H000000:ZZZP2ZZZX0
000009VIV@00000208R8R0040000001gMgL0MgMg00000080IVIV00D0000005EEE@1EEED0EEEE0000
000304A4A0050000000c<c<0<c<c03<c<`0000001@0R8R800`0000004A4A014A4@07014A4@X00000
200A4A401@0000008R8R028R8P0R8R80000000<0<c<c00D0000004A4A0000000EEEE0000000306IV
IP030000001gMgL0MgMg00@0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3oool807MgM`070000001VIVH0IVIV06IVIP000000EEEE0000000204A4A0040000000c
<c<0<c<c000000@08R8R00<00000014A4@0A4A401P0A4A48000000T04A4A00<00000028R8P0R8R80
0`0R8R801@000000<c<c03<c<`0c<c<0000000<0A4A400D0000005EEE@1EEED0EEEE0000000206IV
IP040000001gMgL0MgMg00000080R8R800@0000009VIV@2IVIT000000P2ZZZX00`000000^k^k0000
00020<c<c0060000003MgMd0gMgM0000003^k^h000007`3oool010000000k^k^0>k^kP0000020=gM
g@030000003<c<`000000080^k^k00H000000:ZZZP2ZZZX0000009VIV@00000208R8R0040000001g
MgL0MgMg000000<0IVIV00@0000005EEE@1EEED000000`14A4@00`000000<c<c03<c<`0203<c<`03
0000000R8R808R8R00<08R8R00<00000014A4@0A4A401`0A4A47000000T04A4A00D00000028R8P0R
8R808R8R0000000303<c<`0300000014A4@000000080EEEE00D0000006IVIP1VIVH0IVIV00000006
07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2@1gMgL0
1P000000IVIV06IVIP000000EEEE00000080A4A400D0000003<c<`0c<c<0<c<c00000003028R8P03
0000000A4A404A4A00T04A4A0`00000;014A4@030000000R8R808R8R00<08R8R00D0000003<c<`0c
<c<0<c<c0000000304A4A0050000001EEED0EEEE05EEE@0000000P1VIVH010000000MgMg07MgM`00
000208R8R0040000002IVIT0VIVI00000080ZZZZ00<000000;^k^`0000000P3<c<`01P000000gMgM
0=gMg@000000k^k^000001l0oooo00@000000>k^kP3^k^h000000P3MgMd00`000000c<c<00000002
0;^k^`060000002ZZZX0ZZZZ0000002IVIT000000P28R8P010000000MgMg07MgM`00000306IVIP04
0000001EEED0EEEE000000<0A4A400<0000003<c<`0c<c<00P0c<c<00`0000008R8R028R8P03028R
8P030000000A4A404A4A00T04A4A0`00000:014A4@8000000`0R8R801`000000<c<c03<c<`0c<c<0
000004A4A00000000P1EEED010000000IVIV06IVIP00000707MgM`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo2P1gMgL01@000000IVIV0000001EEED000000080
A4A400D0000003<c<`0c<c<0<c<c00000004028R8P030000000A4A404A4A01H04A4A00<00000028R
8P0R8R800`0R8R801@000000<c<c03<c<`0c<c<0000000<0A4A400D0000005EEE@1EEED0EEEE0000
000206IVIP040000001gMgL0MgMg00000080R8R800@0000009VIV@2IVIT000000P2ZZZX00`000000
^k^k000000020<c<c0040000003MgMd0gMgM00000080k^k^00<000000?ooo`3oool0703oool01000
0000k^k^0>k^kP0000020=gMg@030000003<c<`000000080^k^k00H000000:ZZZP2ZZZX0000009VI
V@00000208R8R0040000001gMgL0MgMg000000<0IVIV00@0000005EEE@1EEED000000`14A4@00`00
0000<c<c03<c<`0303<c<`030000000R8R808R8R00<08R8R00<00000014A4@0A4A405@0A4A400`00
00008R8R028R8P02028R8P040000000c<c<0<c<c00000080A4A400@0000005EEE@1EEED000000P1V
IVH00`000000MgMg07MgM`0507MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo2P1gMgL01P000000IVIV06IVIP000000EEEE00000080A4A400D0000003<c<`0c
<c<0<c<c00000003028R8P030000000A4A404A4A01D04A4A00<00000028R8P0R8R800`0R8R800`00
0000<c<c03<c<`0203<c<`0500000014A4@0A4A404A4A00000000`1EEED010000000IVIV06IVIP00
000207MgM`0400000028R8P0R8R800000080VIVI00@000000:ZZZP2ZZZX000000P2k^k/010000000
c<c<0<c<c00000020=gMg@030000003^k^h0000001d0oooo00@000000>k^kP3^k^h000000P3MgMd0
10000000c<c<0<c<c00000020;^k^`030000002ZZZX000000080VIVI00@0000008R8R028R8P00000
0`1gMgL010000000IVIV06IVIP00000305EEE@0500000014A4@0A4A404A4A0000000100c<c<00`00
00008R8R028R8P03028R8P030000000A4A404A4A01@04A4A00<00000028R8P0R8R800P0R8R801`00
0000<c<c03<c<`0c<c<0000004A4A00000000P1EEED010000000IVIV06IVIP00000807MgM`D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P1gMgL01P000000IVIV
06IVIP000000EEEE00000080A4A400D0000003<c<`0c<c<0<c<c00000004028R8P030000000A4A40
4A4A01<04A4A00<00000028R8P0R8R80100R8R800`000000<c<c03<c<`0203<c<`0500000014A4@0
A4A404A4A00000000`1EEED010000000IVIV06IVIP00000207MgM`0400000028R8P0R8R800000080
VIVI00@000000:ZZZP2ZZZX000000P2k^k/010000000c<c<0<c<c00000020=gMg@040000003^k^h0
k^k^000001`0oooo00@000000>k^kP3^k^h000000P3MgMd010000000c<c<0<c<c00000020;^k^`03
0000002ZZZX000000080VIVI00@0000008R8R028R8P000000`1gMgL010000000IVIV06IVIP000003
05EEE@0500000014A4@0A4A404A4A0000000100c<c<00`0000008R8R028R8P04028R8P030000000A
4A404A4A01<04A4A00<00000028R8P0R8R800P0R8R8010000000<c<c03<c<`00000204A4A0040000
001EEED0EEEE00000080IVIV00<0000007MgM`1gMgL01P1gMgL50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooo`X0MgMg00@0000006IVIP1VIVH000000P1EEED01000
0000A4A404A4A000000203<c<`030000000R8R808R8R00<08R8R00<00000014A4@0A4A404@0A4A40
0`0000008R8R028R8P05028R8P030000000c<c<0<c<c0080<c<c00D0000004A4A014A4@0A4A40000
000305EEE@040000001VIVH0IVIV00000080MgMg00@0000008R8R028R8P000000P2IVIT010000000
ZZZZ0:ZZZP0000020;^k^`040000003<c<`0c<c<00000080gMgM00@000000>k^kP3^k^h00000703o
ool010000000k^k^0>k^kP0000020=gMg@040000003<c<`0c<c<00000080^k^k00<000000:ZZZP00
00000P2IVIT010000000R8R808R8R000000307MgM`040000001VIVH0IVIV000000<0EEEE00D00000
04A4A014A4@0A4A40000000403<c<`030000000R8R808R8R00D08R8R00<00000014A4@0A4A404@0A
4A400`0000008R8R028R8P03028R8P040000000c<c<0<c<c00000080A4A400<0000005EEE@000000
0`1VIVH00`000000MgMg07MgM`0607MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo2P1gMgL01`000000IVIV06IVIP1VIVH0000005EEE@0000000P14A4@01@00
0000<c<c03<c<`0c<c<0000000@08R8R00<00000014A4@0A4A404@0A4A400`0000008R8R028R8P04
028R8P030000000c<c<0<c<c0080<c<c00D0000004A4A014A4@0A4A40000000405EEE@040000001V
IVH0IVIV00000080MgMg00D0000008R8R028R8P0R8R80000000209VIV@040000002ZZZX0ZZZZ0000
0080^k^k00<000000<c<c00000000P3MgMd010000000k^k^0>k^kP00000K0?ooo`040000003^k^h0
k^k^00000080gMgM00L000000<c<c03<c<`0c<c<0000002k^k/000000080ZZZZ00@0000009VIV@2I
VIT000000P28R8P01@000000MgMg07MgM`1gMgL000000080IVIV00D0000005EEE@1EEED0EEEE0000
000404A4A0030000000c<c<0<c<c0080<c<c00<00000028R8P0R8R80100R8R800`0000004A4A014A
4@0@014A4@030000000R8R808R8R00<08R8R00D0000003<c<`0c<c<0<c<c0000000204A4A0030000
001EEED0000000<0IVIV00<0000007MgM`1gMgL01P1gMgL50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooo`X0MgMg00D0000006IVIP1VIVH0IVIV0000000205EEE@04
00000014A4@0A4A400000080<c<c00<00000028R8P0R8R800`0R8R800`0000004A4A014A4@0?014A
4@030000000R8R808R8R00D08R8R00<0000003<c<`0c<c<00P0c<c<01@000000A4A404A4A014A4@0
000000<0EEEE00D0000006IVIP1VIVH0IVIV0000000207MgM`0500000028R8P0R8R808R8R0000000
0P2IVIT010000000ZZZZ0:ZZZP0000020;^k^`040000003<c<`0c<c<00000080gMgM00@000000>k^
kP3^k^h000006@3oool01@000000k^k^0>k^kP3^k^h000000080gMgM00@000000<c<c03<c<`00000
0P2k^k/010000000ZZZZ0:ZZZP00000209VIV@0400000028R8P0R8R8000000<0MgMg00@0000006IV
IP1VIVH000000`1EEED00`000000A4A404A4A00204A4A0030000000c<c<0<c<c0080<c<c00<00000
028R8P0R8R801@0R8R800`0000004A4A014A4@0>014A4@030000000R8R808R8R00<08R8R00D00000
03<c<`0c<c<0<c<c0000000204A4A0030000001EEED0000000@0IVIV00<0000007MgM`1gMgL01P1g
MgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3oool;07MgM`040000001VIVH0
IVIV00000080EEEE00@0000004A4A014A4@000000`0c<c<00`0000008R8R028R8P03028R8P030000
000A4A404A4A00h04A4A00<00000028R8P0R8R801@0R8R800`000000<c<c03<c<`0203<c<`050000
0014A4@0A4A404A4A00000000`1EEED01@000000IVIV06IVIP1VIVH000000080MgMg00D0000008R8
R028R8P0R8R80000000209VIV@040000002ZZZX0ZZZZ00000080^k^k00@000000<c<c03<c<`00000
0`3MgMd010000000k^k^0>k^kP00000G0?ooo`030000003^k^h0k^k^0080k^k^00@000000=gMg@3M
gMd000000P3<c<`010000000^k^k0;^k^`0000020:ZZZP040000002IVIT0VIVI00000080R8R800D0
000007MgM`1gMgL0MgMg0000000206IVIP050000001EEED0EEEE05EEE@0000001014A4@00`000000
<c<c03<c<`0203<c<`030000000R8R808R8R00D08R8R00<00000014A4@0A4A403@0A4A400`000000
8R8R028R8P04028R8P050000000c<c<0<c<c03<c<`0000000P14A4@00`000000EEEE0000000406IV
IP030000001gMgL0MgMg00H0MgMg103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?oo
o`/0MgMg00D0000006IVIP1VIVH0IVIV0000000205EEE@0400000014A4@0A4A400000080<c<c00<0
0000028R8P0R8R80100R8R800`0000004A4A014A4@0<014A4@030000000R8R808R8R00H08R8R00<0
000003<c<`0c<c<00P0c<c<01@000000A4A404A4A014A4@0000000<0EEEE00D0000006IVIP1VIVH0
IVIV0000000207MgM`0500000028R8P0R8R808R8R00000000P2IVIT010000000ZZZZ0:ZZZP000003
0;^k^`040000003<c<`0c<c<00000080gMgM00D000000>k^kP3^k^h0k^k^0000000F0?ooo`050000
003^k^h0k^k^0>k^kP0000000`3MgMd010000000c<c<0<c<c00000020;^k^`040000002ZZZX0ZZZZ
00000080VIVI00@0000008R8R028R8P000000`1gMgL01@000000IVIV06IVIP1VIVH0000000<0EEEE
00D0000004A4A014A4@0A4A40000000503<c<`030000000R8R808R8R00D08R8R00<00000014A4@0A
4A402`0A4A400`0000008R8R028R8P04028R8P030000000c<c<0<c<c0080<c<c00H0000004A4A014
A4@0000005EEE@00000306IVIP030000001gMgL0MgMg00L0MgMg1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3oool<07MgM`040000001VIVH0IVIV00000080EEEE00@0
000004A4A014A4@000000`0c<c<00`0000008R8R028R8P04028R8P030000000A4A404A4A00/04A4A
00<00000028R8P0R8R801@0R8R800`000000<c<c03<c<`0203<c<`0300000014A4@0A4A40080A4A4
00D0000005EEE@1EEED0EEEE0000000306IVIP040000001gMgL0MgMg000000<0R8R800@0000009VI
V@2IVIT000000P2ZZZX01@000000^k^k0;^k^`2k^k/000000080c<c<00D000000=gMg@3MgMd0gMgM
000000030>k^kP030000003oool0oooo0180oooo00<000000>k^kP3^k^h00P3^k^h010000000gMgM
0=gMg@0000020<c<c0040000002k^k/0^k^k000000<0ZZZZ00@0000009VIV@2IVIT000000P28R8P0
1@000000MgMg07MgM`1gMgL0000000<0IVIV00D0000005EEE@1EEED0EEEE0000000304A4A0030000
000c<c<0<c<c00<0<c<c00<00000028R8P0R8R801@0R8R800`0000004A4A014A4@0;014A4@030000
000R8R808R8R00@08R8R00D0000003<c<`0c<c<0<c<c0000000204A4A0040000001EEED0EEEE0000
00<0IVIV00<0000007MgM`1gMgL01`1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooo``0MgMg00@0000006IVIP1VIVH000000P1EEED010000000A4A404A4A000
000303<c<`030000000R8R808R8R00D08R8R00<00000014A4@0A4A40200A4A42000000P08R8R00<0
000003<c<`0c<c<00P0c<c<00`000000A4A404A4A00204A4A0050000001EEED0EEEE05EEE@000000
0`1VIVH010000000MgMg07MgM`00000308R8R0040000002IVIT0VIVI00000080ZZZZ00D000000;^k
^`2k^k/0^k^k000000020<c<c0050000003MgMd0gMgM0=gMg@0000000`3^k^h00`000000oooo0?oo
o`0B0?ooo`050000003^k^h0k^k^0>k^kP0000000`3MgMd010000000c<c<0<c<c00000020;^k^`05
0000002ZZZX0ZZZZ0:ZZZP0000000P2IVIT010000000R8R808R8R000000307MgM`050000001VIVH0
IVIV06IVIP0000000`1EEED01@000000A4A404A4A014A4@0000000D0<c<c00<00000028R8P0R8R80
1P0R8R82000000T04A4A0P000006028R8P030000000c<c<0<c<c0080<c<c00@0000004A4A014A4@0
00000P1EEED010000000IVIV06IVIP00000:07MgM`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo3@1gMgL010000000IVIV06IVIP00000205EEE@0400000014A4@0
A4A4000000<0<c<c00<00000028R8P0R8R801@0R8R83000000D04A4A0P000009028R8P030000000c
<c<0<c<c00<0<c<c00<0000004A4A014A4@00P14A4@01@000000EEEE05EEE@1EEED0000000<0IVIV
00@0000007MgM`1gMgL000000`28R8P010000000VIVI09VIV@0000020:ZZZP050000002k^k/0^k^k
0;^k^`0000000`3<c<`010000000gMgM0=gMg@0000040>k^kP800000403oool2000000<0k^k^00D0
00000=gMg@3MgMd0gMgM000000030<c<c0040000002k^k/0^k^k000000<0ZZZZ00@0000009VIV@2I
VIT000000P28R8P01@000000MgMg07MgM`1gMgL0000000<0IVIV00D0000005EEE@1EEED0EEEE0000
000304A4A0030000000c<c<0<c<c00@0<c<c00<00000028R8P0R8R801`0R8R82000000D04A4A0P00
0007028R8P030000000c<c<0<c<c0080<c<c00L0000004A4A014A4@0A4A40000001EEED0000000<0
IVIV00<0000007MgM`1gMgL0201gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooo`d0MgMg00@0000006IVIP1VIVH000000P1EEED01@000000A4A404A4A014A4@0
00000080<c<c00<00000028R8P0R8R80200R8R85000000/08R8R00<0000003<c<`0c<c<00`0c<c<0
0`000000A4A404A4A00204A4A0050000001EEED0EEEE05EEE@0000000`1VIVH01@000000MgMg07Mg
M`1gMgL000000080R8R800D0000009VIV@2IVIT0VIVI000000020:ZZZP050000002k^k/0^k^k0;^k
^`0000000P3<c<`01@000000gMgM0=gMg@3MgMd0000000D0k^k^00<000000?ooo`3oool02`3oool2
000000D0k^k^00@000000=gMg@3MgMd000000`3<c<`01@000000^k^k0;^k^`2k^k/000000080ZZZZ
00D0000009VIV@2IVIT0VIVI0000000208R8R0050000001gMgL0MgMg07MgM`0000000`1VIVH01@00
0000EEEE05EEE@1EEED0000000@0A4A400<0000003<c<`0c<c<00`0c<c<00`0000008R8R028R8P09
028R8PD000002@0R8R800`000000<c<c03<c<`0203<c<`0400000014A4@0A4A400000080EEEE00@0
000006IVIP1VIVH000002`1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooo`d0MgMg00@0000006IVIP1VIVH000000P1EEED01@000000A4A404A4A014A4@00000
00<0<c<c00<00000028R8P0R8R805P0R8R800`000000<c<c03<c<`0403<c<`0300000014A4@0A4A4
0080A4A400D0000005EEE@1EEED0EEEE0000000306IVIP050000001gMgL0MgMg07MgM`0000000P28
R8P01@000000VIVI09VIV@2IVIT000000080ZZZZ00D000000;^k^`2k^k/0^k^k000000030<c<c004
0000003MgMd0gMgM0=gMg@800000103^k^h4000000H0oooo0`0000050>k^kP8000000`3MgMd01@00
0000c<c<0<c<c03<c<`0000000<0^k^k00@000000:ZZZP2ZZZX000000`2IVIT010000000R8R808R8
R000000307MgM`050000001VIVH0IVIV06IVIP0000000`1EEED00`000000A4A404A4A00204A4A003
0000000c<c<0<c<c00<0<c<c00<00000028R8P0R8R805P0R8R800`000000<c<c03<c<`0203<c<`04
00000014A4@0A4A400000080EEEE00D0000006IVIP1VIVH0IVIV0000000;07MgM`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3@1gMgL01@000000IVIV06IVIP1V
IVH000000080EEEE00D0000004A4A014A4@0A4A40000000303<c<`030000000R8R808R8R01D08R8R
00<0000003<c<`0c<c<0100c<c<00`000000A4A404A4A00204A4A0050000001EEED0EEEE05EEE@00
00000`1VIVH01@000000MgMg07MgM`1gMgL000000080R8R800D0000009VIV@2IVIT0VIVI00000003
0:ZZZP040000002k^k/0^k^k000000@0c<c<00<000000=gMg@3MgMd00P3MgMd00`000000k^k^0>k^
kP050>k^kPH000001`3^k^h00`000000gMgM0=gMg@020=gMg@050000003<c<`0c<c<0<c<c0000000
102k^k/010000000ZZZZ0:ZZZP00000309VIV@0400000028R8P0R8R8000000<0MgMg00D0000006IV
IP1VIVH0IVIV0000000305EEE@0300000014A4@0A4A40080A4A400<0000003<c<`0c<c<0100c<c<0
0`0000008R8R028R8P0D028R8P030000000c<c<0<c<c0080<c<c00L0000004A4A014A4@0A4A40000
001EEED0000000@0IVIV00<0000007MgM`1gMgL02@1gMgL50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooo`d0MgMg00D0000006IVIP1VIVH0IVIV0000000205EEE@05
00000014A4@0A4A404A4A0000000100c<c<00`0000008R8R028R8P0C028R8P030000000c<c<0<c<c
00@0<c<c00<0000004A4A014A4@00P14A4@00`000000EEEE05EEE@0205EEE@050000001VIVH0IVIV
06IVIP0000000`1gMgL01@000000R8R808R8R028R8P000000080VIVI00D000000:ZZZP2ZZZX0ZZZZ
000000030;^k^`050000003<c<`0c<c<0<c<c00000001@3MgMd00`000000k^k^0>k^kP0@0>k^kP03
0000003MgMd0gMgM00<0gMgM00D000000<c<c03<c<`0c<c<000000030;^k^`040000002ZZZX0ZZZZ
000000<0VIVI00D0000008R8R028R8P0R8R80000000307MgM`050000001VIVH0IVIV06IVIP000000
101EEED00`000000A4A404A4A00204A4A0030000000c<c<0<c<c00<0<c<c00<00000028R8P0R8R80
500R8R800`000000<c<c03<c<`0203<c<`0400000014A4@0A4A400000080EEEE00D0000006IVIP1V
IVH0IVIV0000000<07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo3@1gMgL00`000000IVIV06IVIP0206IVIP040000001EEED0EEEE000000<0A4A400<00000
03<c<`0c<c<00P0c<c<00`0000008R8R028R8P0B028R8P030000000c<c<0<c<c00@0<c<c00<00000
04A4A014A4@00P14A4@00`000000EEEE05EEE@0205EEE@050000001VIVH0IVIV06IVIP0000000`1g
MgL01@000000R8R808R8R028R8P000000080VIVI00D000000:ZZZP2ZZZX0ZZZZ000000030;^k^`03
0000003<c<`0c<c<0080c<c<00<000000=gMg@3MgMd00`3MgMd2000000h0k^k^0P0000040=gMg@80
00000`3<c<`01@000000^k^k0;^k^`2k^k/0000000<0ZZZZ00D0000009VIV@2IVIT0VIVI00000003
08R8R0050000001gMgL0MgMg07MgM`0000000`1VIVH00`000000EEEE05EEE@0205EEE@0300000014
A4@0A4A40080A4A400<0000003<c<`0c<c<0100c<c<00`0000008R8R028R8P0A028R8P800000100c
<c<01`000000A4A404A4A014A4@0000005EEE@000000101VIVH00`000000MgMg07MgM`0:07MgM`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3P1gMgL2000000<0
IVIV00@0000005EEE@1EEED000000P14A4@00`000000<c<c03<c<`0303<c<`030000000R8R808R8R
01008R8R00<0000003<c<`0c<c<01@0c<c<00`000000A4A404A4A00204A4A0030000001EEED0EEEE
0080EEEE00D0000006IVIP1VIVH0IVIV0000000307MgM`0500000028R8P0R8R808R8R00000000`2I
VIT01@000000ZZZZ0:ZZZP2ZZZX0000000<0^k^k00<000000<c<c03<c<`00P3<c<`00`000000gMgM
0=gMg@040=gMg@8000002P3^k^h2000000D0gMgM00<000000<c<c03<c<`00P3<c<`00`000000^k^k
0;^k^`020;^k^`050000002ZZZX0ZZZZ0:ZZZP0000000`2IVIT01@000000R8R808R8R028R8P00000
00<0MgMg00D0000006IVIP1VIVH0IVIV0000000405EEE@0300000014A4@0A4A40080A4A400<00000
03<c<`0c<c<01@0c<c<00`0000008R8R028R8P0?028R8P030000000c<c<0<c<c00@0<c<c00L00000
04A4A014A4@0A4A40000001EEED0000000<0IVIV00<0000007MgM`1gMgL02`1gMgL50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`8000000P3oool@07MgM`040000001VIVH0IVIV00000080EEEE
00D0000004A4A014A4@0A4A40000000503<c<`030000000R8R808R8R00h08R8R00<0000003<c<`0c
<c<01@0c<c<00`000000A4A404A4A00304A4A0030000001EEED0EEEE0080EEEE00D0000006IVIP1V
IVH0IVIV0000000307MgM`0500000028R8P0R8R808R8R00000000`2IVIT01@000000ZZZZ0:ZZZP2Z
ZZX0000000<0^k^k00<000000<c<c03<c<`00`3<c<`00`000000gMgM0=gMg@050=gMg@X000001`3M
gMd00`000000c<c<0<c<c0020<c<c0050000002k^k/0^k^k0;^k^`000000102ZZZX010000000VIVI
09VIV@00000308R8R0030000001gMgL0MgMg0080MgMg00D0000006IVIP1VIVH0IVIV0000000405EE
E@0300000014A4@0A4A400<0A4A400<0000003<c<`0c<c<01@0c<c<00`0000008R8R028R8P0=028R
8P030000000c<c<0<c<c00@0<c<c00D0000004A4A014A4@0A4A40000000205EEE@040000001VIVH0
IVIV000000h0MgMg103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?oooa00MgMg00@0
000006IVIP1VIVH000000`1EEED01@000000A4A404A4A014A4@0000000D0<c<c0`00000<028R8P03
0000000c<c<0<c<c00H0<c<c00<0000004A4A014A4@00`14A4@00`000000EEEE05EEE@0205EEE@05
0000001VIVH0IVIV06IVIP0000000`1gMgL01@000000R8R808R8R028R8P0000000<0VIVI00<00000
0:ZZZP2ZZZX00P2ZZZX010000000^k^k0;^k^`2k^k/2000000@0c<c<0P00000D0=gMg@800000103<
c<`2000000<0^k^k00D000000:ZZZP2ZZZX0ZZZZ0000000309VIV@0500000028R8P0R8R808R8R000
0000101gMgL01@000000IVIV06IVIP1VIVH0000000@0EEEE00<0000004A4A014A4@00`14A4@00`00
0000<c<c03<c<`0503<c<`800000300R8R82000000H0<c<c00D0000004A4A014A4@0A4A400000002
05EEE@050000001VIVH0IVIV06IVIP0000003P1gMgL50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oooa00MgMg00D0000006IVIP1VIVH0IVIV0000000305EEE@050000
0014A4@0A4A404A4A00000001`0c<c<2000000T08R8R00<0000003<c<`0c<c<01`0c<c<00`000000
A4A404A4A00304A4A0030000001EEED0EEEE0080EEEE00D0000006IVIP1VIVH0IVIV0000000307Mg
M`0300000028R8P0R8R80080R8R800D0000009VIV@2IVIT0VIVI000000030:ZZZP030000002k^k/0
^k^k0080^k^k00<000000<c<c03<c<`0103<c<`200000100gMgM0P0000050<c<c0030000002k^k/0
^k^k0080^k^k00<000000:ZZZP2ZZZX00P2ZZZX01@000000VIVI09VIV@2IVIT0000000<0R8R800<0
000007MgM`1gMgL00P1gMgL01@000000IVIV06IVIP1VIVH0000000@0EEEE00<0000004A4A014A4@0
1014A4@00`000000<c<c03<c<`0603<c<`030000000R8R808R8R00L08R8R0P00000703<c<`050000
0014A4@0A4A404A4A00000000P1EEED00`000000IVIV06IVIP0206IVIP030000001gMgL0MgMg00`0
MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool@07MgM`03
0000001VIVH0IVIV0080IVIV00@0000005EEE@1EEED000000`14A4@00`000000<c<c03<c<`0703<c
<`8000001@0R8R82000000T0<c<c00<0000004A4A014A4@00`14A4@00`000000EEEE05EEE@0305EE
E@050000001VIVH0IVIV06IVIP000000101gMgL01@000000R8R808R8R028R8P0000000<0VIVI00<0
00000:ZZZP2ZZZX00P2ZZZX00`000000^k^k0;^k^`020;^k^`030000003<c<`0c<c<00D0c<c<00<0
00000=gMg@3MgMd0303MgMd00`000000c<c<0<c<c0050<c<c0030000002k^k/0^k^k0080^k^k00D0
00000:ZZZP2ZZZX0ZZZZ0000000409VIV@0500000028R8P0R8R808R8R00000000`1gMgL00`000000
IVIV06IVIP0206IVIP030000001EEED0EEEE0080EEEE00<0000004A4A014A4@01014A4@00`000000
<c<c03<c<`0703<c<`8000001@0R8R82000000P0<c<c00<0000004A4A014A4@00P14A4@010000000
EEEE05EEE@00000306IVIP030000001gMgL0MgMg00d0MgMg1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3oool@07MgM`030000001VIVH0IVIV00<0IVIV00@0000005EE
E@1EEED000000`14A4@00`000000<c<c03<c<`0803<c<`D000002`0c<c<00`000000A4A404A4A003
04A4A0030000001EEED0EEEE00<0EEEE00D0000006IVIP1VIVH0IVIV0000000407MgM`0500000028
R8P0R8R808R8R0000000102IVIT01@000000ZZZZ0:ZZZP2ZZZX0000000D0^k^k00<000000<c<c03<
c<`01@3<c<`2000000X0gMgM0P0000060<c<c0800000102k^k/00`000000ZZZZ0:ZZZP020:ZZZP05
0000002IVIT0VIVI09VIV@0000001028R8P01@000000MgMg07MgM`1gMgL0000000@0IVIV00<00000
05EEE@1EEED00P1EEED00`000000A4A404A4A00404A4A0030000000c<c<0<c<c00T0<c<c1@00000:
03<c<`0500000014A4@0A4A404A4A00000000P1EEED00`000000IVIV06IVIP0206IVIP030000001g
MgL0MgMg00d0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolA07MgM`030000001VIVH0IVIV0080IVIV00@0000005EEE@1EEED000001014A4@00`000000<c<c
03<c<`0F03<c<`0300000014A4@0A4A400@0A4A400<0000005EEE@1EEED00`1EEED01@000000IVIV
06IVIP1VIVH0000000@0MgMg00D0000008R8R028R8P0R8R80000000409VIV@030000002ZZZX0ZZZZ
0080ZZZZ00<000000;^k^`2k^k/00`2k^k/2000000L0c<c<2P0000070<c<c0030000002k^k/0^k^k
00<0^k^k00<000000:ZZZP2ZZZX00`2ZZZX01@000000VIVI09VIV@2IVIT0000000@0R8R800D00000
07MgM`1gMgL0MgMg0000000406IVIP030000001EEED0EEEE0080EEEE00<0000004A4A014A4@01014
A4@00`000000<c<c03<c<`0F03<c<`8000001014A4@010000000EEEE05EEE@00000306IVIP030000
001gMgL0MgMg00h0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolB07MgM`050000001VIVH0IVIV06IVIP0000000`1EEED00`000000A4A404A4A00204A4A003
0000000c<c<0<c<c01D0<c<c00<0000004A4A014A4@01014A4@00`000000EEEE05EEE@0305EEE@03
0000001VIVH0IVIV0080IVIV00<0000007MgM`1gMgL00P1gMgL01@000000R8R808R8R028R8P00000
00@0VIVI00<000000:ZZZP2ZZZX00P2ZZZX00`000000^k^k0;^k^`040;^k^`030000003<c<`0c<c<
01@0c<c<00<000000;^k^`2k^k/0102k^k/00`000000ZZZZ0:ZZZP020:ZZZP050000002IVIT0VIVI
09VIV@0000001028R8P00`000000MgMg07MgM`0207MgM`030000001VIVH0IVIV0080IVIV00<00000
05EEE@1EEED00`1EEED00`000000A4A404A4A00404A4A0030000000c<c<0<c<c01@0<c<c00<00000
04A4A014A4@00`14A4@01@000000EEEE05EEE@1EEED0000000<0IVIV00<0000007MgM`1gMgL03P1g
MgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa<0MgMg00D0
000006IVIP1VIVH0IVIV0000000305EEE@0300000014A4@0A4A40080A4A400<0000003<c<`0c<c<0
4`0c<c<00`000000A4A404A4A00504A4A0030000001EEED0EEEE00<0EEEE00<0000006IVIP1VIVH0
0P1VIVH00`000000MgMg07MgM`0207MgM`0500000028R8P0R8R808R8R0000000102IVIT00`000000
ZZZZ0:ZZZP030:ZZZP030000002k^k/0^k^k00@0^k^k00<000000<c<c03<c<`04P3<c<`00`000000
^k^k0;^k^`040;^k^`030000002ZZZX0ZZZZ0080ZZZZ0P00000309VIV@0300000028R8P0R8R80080
R8R800<0000007MgM`1gMgL00P1gMgL00`000000IVIV06IVIP0206IVIP030000001EEED0EEEE00<0
EEEE00<0000004A4A014A4@01014A4@00`000000<c<c03<c<`0D03<c<`0300000014A4@0A4A40080
A4A400D0000005EEE@1EEED0EEEE0000000306IVIP030000001gMgL0MgMg00l0MgMg1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolC07MgM`030000001VIVH0IVIV
0080IVIV00D0000005EEE@1EEED0EEEE0000000404A4A0030000000c<c<0<c<c0180<c<c00<00000
04A4A014A4@01@14A4@00`000000EEEE05EEE@0305EEE@030000001VIVH0IVIV0080IVIV00<00000
07MgM`1gMgL00P1gMgL00`000000R8R808R8R00208R8R0030000002IVIT0VIVI0080VIVI00<00000
0:ZZZP2ZZZX00P2ZZZX00`000000^k^k0;^k^`050;^k^`800000403<c<`2000000H0^k^k00<00000
0:ZZZP2ZZZX00`2ZZZX00`000000VIVI09VIV@0209VIV@0300000028R8P0R8R80080R8R800<00000
07MgM`1gMgL00P1gMgL00`000000IVIV06IVIP0206IVIP030000001EEED0EEEE00<0EEEE00<00000
04A4A014A4@01@14A4@00`000000<c<c03<c<`0A03<c<`8000001014A4@01@000000EEEE05EEE@1E
EED0000000@0IVIV00<0000007MgM`1gMgL03`1gMgL50?ooo`030000003oool0oooo00@0oooo000A
0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo501gMgL01@000000IVIV06IV
IP1VIVH0000000<0EEEE00<0000004A4A014A4@00`14A4@200000140<c<c00<0000004A4A014A4@0
1@14A4@00`000000EEEE05EEE@0405EEE@030000001VIVH0IVIV0080IVIV00<0000007MgM`1gMgL0
0P1gMgL00`000000R8R808R8R00208R8R0030000002IVIT0VIVI0080VIVI00<000000:ZZZP2ZZZX0
0`2ZZZX2000000L0^k^k0P00000<0<c<c08000001`2k^k/00`000000ZZZZ0:ZZZP030:ZZZP030000
002IVIT0VIVI0080VIVI00<0000008R8R028R8P00`28R8P00`000000MgMg07MgM`0207MgM`030000
001VIVH0IVIV0080IVIV00<0000005EEE@1EEED00`1EEED00`000000A4A404A4A00604A4A0030000
000c<c<0<c<c00l0<c<c00<0000004A4A014A4@00`14A4@00`000000EEEE05EEE@0205EEE@050000
001VIVH0IVIV06IVIP0000004P1gMgL50?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000
003oool0oooo00D0oooo00@000000?ooo`3oool0oooo501gMgL00`000000IVIV06IVIP0206IVIP05
0000001EEED0EEEE05EEE@0000001P14A4@2000000l0<c<c00<0000004A4A014A4@01@14A4@00`00
0000EEEE05EEE@0405EEE@030000001VIVH0IVIV0080IVIV00<0000007MgM`1gMgL00P1gMgL00`00
0000R8R808R8R00308R8R0030000002IVIT0VIVI0080VIVI00<000000:ZZZP2ZZZX0102ZZZX00`00
0000^k^k0;^k^`060;^k^``00000202k^k/00`000000ZZZZ0:ZZZP040:ZZZP030000002IVIT0VIVI
0080VIVI00<0000008R8R028R8P00P28R8P00`000000MgMg07MgM`0307MgM`030000001VIVH0IVIV
0080IVIV00<0000005EEE@1EEED00`1EEED00`000000A4A404A4A00604A4A0030000000c<c<0<c<c
00d0<c<c0P00000604A4A0050000001EEED0EEEE05EEE@000000101VIVH00`000000MgMg07MgM`0@
07MgM`D0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool20000
0080oooo5@1gMgL00`000000IVIV06IVIP0206IVIP050000001EEED0EEEE05EEE@0000001`14A4@0
0`000000<c<c03<c<`0:03<c<`8000002014A4@00`000000EEEE05EEE@0405EEE@030000001VIVH0
IVIV0080IVIV00<0000007MgM`1gMgL00P1gMgL00`000000R8R808R8R00308R8R0030000002IVIT0
VIVI00<0VIVI00<000000:ZZZP2ZZZX00`2ZZZX2000001X0^k^k00<000000:ZZZP2ZZZX0102ZZZX0
0`000000VIVI09VIV@0309VIV@0300000028R8P0R8R80080R8R800<0000007MgM`1gMgL00`1gMgL0
0`000000IVIV06IVIP0206IVIP030000001EEED0EEEE00<0EEEE00<0000004A4A014A4@01`14A4@2
000000`0<c<c00<0000004A4A014A4@01@14A4@01@000000EEEE05EEE@1EEED0000000@0IVIV00<0
000007MgM`1gMgL04@1gMgL30?ooo`<000001P3oool00140oooo00<000000?ooo`3oool01@3oool0
10000000oooo0?ooo`3ooolE07MgM`030000001VIVH0IVIV0080IVIV00D0000005EEE@1EEED0EEEE
0000000804A4A08000002@0c<c<00`000000A4A404A4A00804A4A0030000001EEED0EEEE00@0EEEE
00<0000006IVIP1VIVH00`1VIVH00`000000MgMg07MgM`0207MgM`0300000028R8P0R8R800<0R8R8
00<0000009VIV@2IVIT00P2IVIT2000000H0ZZZZ0P00000F0;^k^`8000001P2ZZZX00`000000VIVI
09VIV@0409VIV@0500000028R8P0R8R808R8R00000001@1gMgL00`000000IVIV06IVIP0306IVIP03
0000001EEED0EEEE00@0EEEE00<0000004A4A014A4@02014A4@00`000000<c<c03<c<`0703<c<`80
00001`14A4@01@000000EEEE05EEE@1EEED0000000D0IVIV00<0000007MgM`1gMgL04@1gMgL50?oo
o`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3o
ool0oooo5P1gMgL00`000000IVIV06IVIP0206IVIP040000001EEED0EEEE05EEE@8000002014A4@3
000000@0<c<c0P00000;04A4A0030000001EEED0EEEE00@0EEEE00<0000006IVIP1VIVH00`1VIVH0
0`000000MgMg07MgM`0207MgM`0300000028R8P0R8R800<0R8R800<0000009VIV@2IVIT0102IVIT0
0`000000ZZZZ0:ZZZP050:ZZZP030000002k^k/0^k^k0180^k^k00<000000:ZZZP2ZZZX01@2ZZZX0
0`000000VIVI09VIV@0409VIV@0300000028R8P0R8R80080R8R800<0000007MgM`1gMgL00`1gMgL0
0`000000IVIV06IVIP0306IVIP030000001EEED0EEEE00@0EEEE00<0000004A4A014A4@02@14A4@2
000000@0<c<c0`00000804A4A0050000001EEED0EEEE05EEE@000000101VIVH2000001@0MgMg1@3o
ool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0
oooo0?oooaL0MgMg00<0000006IVIP1VIVH00P1VIVH00`000000EEEE05EEE@0205EEE@0300000014
A4@0A4A400P0A4A41000000=04A4A0030000001EEED0EEEE00@0EEEE00<0000006IVIP1VIVH00`1V
IVH00`000000MgMg07MgM`0307MgM`0300000028R8P0R8R800<0R8R800<0000009VIV@2IVIT0102I
VIT00`000000ZZZZ0:ZZZP050:ZZZP800000402k^k/2000000L0ZZZZ00<0000009VIV@2IVIT0102I
VIT00`000000R8R808R8R00308R8R0030000001gMgL0MgMg00<0MgMg00<0000006IVIP1VIVH00`1V
IVH00`000000EEEE05EEE@0405EEE@0300000014A4@0A4A400/0A4A41000000:04A4A0050000001E
EED0EEEE05EEE@000000101VIVH00`000000MgMg07MgM`0D07MgM`D0oooo00<000000?ooo`3oool0
103oool00100oooo0P0000070?ooo`040000003oool0oooo0?oooaP0MgMg00<0000006IVIP1VIVH0
0P1VIVH01@000000EEEE05EEE@1EEED0000001X0A4A400<0000005EEE@1EEED01@1EEED00`000000
IVIV06IVIP0306IVIP030000001gMgL0MgMg00<0MgMg00<0000008R8R028R8P00`28R8P00`000000
VIVI09VIV@0409VIV@800000202ZZZX2000000`0^k^k0P0000080:ZZZP030000002IVIT0VIVI00D0
VIVI00<0000008R8R028R8P00P28R8P00`000000MgMg07MgM`0307MgM`030000001VIVH0IVIV00@0
IVIV00<0000005EEE@1EEED01@1EEED00`000000A4A404A4A00G04A4A0030000001EEED0EEEE0080
EEEE00<0000006IVIP1VIVH00P1VIVH00`000000MgMg07MgM`0D07MgM`D0oooo00<000000?ooo`3o
ool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolI07MgM`03
0000001VIVH0IVIV0080IVIV00@0000005EEE@1EEED0EEEE0P00000H04A4A0030000001EEED0EEEE
00D0EEEE00<0000006IVIP1VIVH00`1VIVH00`000000MgMg07MgM`0407MgM`0300000028R8P0R8R8
00<0R8R800<0000009VIV@2IVIT01@2IVIT00`000000ZZZZ0:ZZZP070:ZZZP`000002@2ZZZX00`00
0000VIVI09VIV@0509VIV@0300000028R8P0R8R800<0R8R800<0000007MgM`1gMgL00`1gMgL00`00
0000IVIV06IVIP0406IVIP030000001EEED0EEEE00D0EEEE00<0000004A4A014A4@05P14A4@00`00
0000EEEE05EEE@0205EEE@040000001VIVH0IVIV06IVIP8000005`1gMgL50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaX0MgMg00<0000006IVIP1VIVH00P1VIVH0
0`000000EEEE05EEE@0205EEE@8000005@14A4@00`000000EEEE05EEE@0605EEE@030000001VIVH0
IVIV00@0IVIV00<0000007MgM`1gMgL00`1gMgL00`000000R8R808R8R00408R8R0030000002IVIT0
VIVI00D0VIVI00<000000:ZZZP2ZZZX06P2ZZZX00`000000VIVI09VIV@0509VIV@0300000028R8P0
R8R800@0R8R800<0000007MgM`1gMgL00`1gMgL00`000000IVIV06IVIP0406IVIP030000001EEED0
EEEE00D0EEEE00<0000004A4A014A4@05014A4@2000000@0EEEE00<0000006IVIP1VIVH00P1VIVH0
0`000000MgMg07MgM`0F07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo6P1gMgL00`000000IVIV06IVIP0206IVIP030000001EEED0EEEE00@0EEEE00<00000
04A4A014A4@04P14A4@00`000000EEEE05EEE@0605EEE@030000001VIVH0IVIV00@0IVIV00<00000
07MgM`1gMgL0101gMgL00`000000R8R808R8R00308R8R0030000002IVIT0VIVI00D0VIVI0P00000I
0:ZZZP8000001`2IVIT00`000000R8R808R8R00508R8R0030000001gMgL0MgMg00<0MgMg00<00000
06IVIP1VIVH0101VIVH00`000000EEEE05EEE@0605EEE@0300000014A4@0A4A40180A4A400<00000
05EEE@1EEED00`1EEED00`000000IVIV06IVIP0206IVIP030000001gMgL0MgMg01L0MgMg1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolK07MgM`030000001VIVH0
IVIV0080IVIV00<0000005EEE@1EEED0101EEED200000140A4A400<0000005EEE@1EEED01`1EEED0
0`000000IVIV06IVIP0406IVIP030000001gMgL0MgMg00@0MgMg00<0000008R8R028R8P01028R8P0
0`000000VIVI09VIV@0609VIV@8000005P2ZZZX00`000000VIVI09VIV@0609VIV@0300000028R8P0
R8R800D0R8R800<0000007MgM`1gMgL0101gMgL00`000000IVIV06IVIP0406IVIP030000001EEED0
EEEE00H0EEEE00<0000004A4A014A4@04014A4@2000000D0EEEE00<0000006IVIP1VIVH00`1VIVH0
0`000000MgMg07MgM`0G07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo701gMgL00`000000IVIV06IVIP0206IVIP030000001EEED0EEEE00D0EEEE00<00000
04A4A014A4@03@14A4@00`000000EEEE05EEE@0805EEE@030000001VIVH0IVIV00@0IVIV00<00000
07MgM`1gMgL01@1gMgL00`000000R8R808R8R00408R8R0030000002IVIT0VIVI00L0VIVI0P00000B
0:ZZZP800000202IVIT00`000000R8R808R8R00608R8R0030000001gMgL0MgMg00@0MgMg00<00000
06IVIP1VIVH0101VIVH00`000000EEEE05EEE@0705EEE@0300000014A4@0A4A400h0A4A400<00000
05EEE@1EEED0101EEED00`000000IVIV06IVIP0306IVIP030000001gMgL0MgMg01P0MgMg1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolL07MgM`030000001VIVH0
IVIV00<0IVIV00<0000005EEE@1EEED01@1EEED2000000d0A4A400<0000005EEE@1EEED0201EEED0
0`000000IVIV06IVIP0506IVIP030000001gMgL0MgMg00@0MgMg00<0000008R8R028R8P01@28R8P0
0`000000VIVI09VIV@0809VIV@<00000302ZZZX3000000T0VIVI00<0000008R8R028R8P01P28R8P0
0`000000MgMg07MgM`0507MgM`030000001VIVH0IVIV00@0IVIV00<0000005EEE@1EEED0201EEED0
0`000000A4A404A4A00;04A4A08000001P1EEED00`000000IVIV06IVIP0306IVIP030000001gMgL0
MgMg01T0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo7@1gMgL00`00
0000IVIV06IVIP0306IVIP030000001EEED0EEEE00H0EEEE00<0000004A4A014A4@02@14A4@00`00
0000EEEE05EEE@0905EEE@030000001VIVH0IVIV00D0IVIV00<0000007MgM`1gMgL01@1gMgL00`00
0000R8R808R8R00408R8R0030000002IVIT0VIVI00/0VIVI3000000<09VIV@0300000028R8P0R8R8
00H0R8R800<0000007MgM`1gMgL0101gMgL00`000000IVIV06IVIP0506IVIP030000001EEED0EEEE
00T0EEEE00<0000004A4A014A4@02@14A4@00`000000EEEE05EEE@0605EEE@030000001VIVH0IVIV
00<0IVIV00<0000007MgM`1gMgL06@1gMgL40?ooo`8000001P3oool001T0oooo00@000000?ooo`3o
ool0oooo7@1gMgL00`000000IVIV06IVIP0406IVIP8000001P1EEED5000000H0A4A40P00000;05EE
E@030000001VIVH0IVIV00D0IVIV00<0000007MgM`1gMgL01@1gMgL00`000000R8R808R8R00508R8
R08000008@2IVIT2000000P0R8R800<0000007MgM`1gMgL01@1gMgL00`000000IVIV06IVIP0506IV
IP030000001EEED0EEEE00T0EEEE0P00000604A4A0@000001`1EEED2000000H0IVIV00<0000007Mg
M`1gMgL06@1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
oah0MgMg00<0000006IVIP1VIVH01@1VIVH00`000000EEEE05EEE@0805EEE@H000003@1EEED00`00
0000IVIV06IVIP0506IVIP030000001gMgL0MgMg00H0MgMg00<0000008R8R028R8P01P28R8P00`00
0000VIVI09VIV@0M09VIV@0300000028R8P0R8R800L0R8R800<0000007MgM`1gMgL01P1gMgL00`00
0000IVIV06IVIP0506IVIP030000001EEED0EEEE00/0EEEE1P00000:05EEE@030000001VIVH0IVIV
00@0IVIV0P00000L07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo7`1gMgL00`000000IVIV06IVIP0506IVIP030000001EEED0EEEE01T0EEEE00<0000006IV
IP1VIVH01`1VIVH00`000000MgMg07MgM`0507MgM`0300000028R8P0R8R800L0R8R800<0000009VI
V@2IVIT0702IVIT00`000000R8R808R8R00708R8R0030000001gMgL0MgMg00D0MgMg00<0000006IV
IP1VIVH01P1VIVH00`000000EEEE05EEE@0K05EEE@030000001VIVH0IVIV00<0IVIV00<0000007Mg
M`1gMgL0701gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
ob00MgMg00<0000006IVIP1VIVH0101VIVH2000001X0EEEE00<0000006IVIP1VIVH01`1VIVH00`00
0000MgMg07MgM`0607MgM`0300000028R8P0R8R800L0R8R80P00000J09VIV@8000002@28R8P00`00
0000MgMg07MgM`0607MgM`030000001VIVH0IVIV00H0IVIV00<0000005EEE@1EEED06@1EEED20000
00H0IVIV00<0000007MgM`1gMgL0701gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooob40MgMg00<0000006IVIP1VIVH01@1VIVH00`000000EEEE05EEE@0G05EE
E@030000001VIVH0IVIV00L0IVIV00<0000007MgM`1gMgL01`1gMgL00`000000R8R808R8R00808R8
R08000005P2IVIT2000000/0R8R800<0000007MgM`1gMgL01P1gMgL00`000000IVIV06IVIP0606IV
IP030000001EEED0EEEE01P0EEEE00<0000006IVIP1VIVH0101VIVH2000001l0MgMg1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolR07MgM`030000001VIVH0IVIV
00D0IVIV00<0000005EEE@1EEED05P1EEED00`000000IVIV06IVIP0806IVIP030000001gMgL0MgMg
00H0MgMg00<0000008R8R028R8P02P28R8P200000180VIVI0P00000<08R8R0030000001gMgL0MgMg
00H0MgMg00<0000006IVIP1VIVH0201VIVH00`000000EEEE05EEE@0F05EEE@030000001VIVH0IVIV
00@0IVIV00<0000007MgM`1gMgL07`1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooob<0MgMg00<0000006IVIP1VIVH01@1VIVH2000001H0EEEE00<0000006IV
IP1VIVH0201VIVH00`000000MgMg07MgM`0707MgM`0300000028R8P0R8R800/0R8R80`00000<09VI
V@<000003@28R8P00`000000MgMg07MgM`0707MgM`030000001VIVH0IVIV00P0IVIV00<0000005EE
E@1EEED0501EEED2000000L0IVIV00<0000007MgM`1gMgL07`1gMgL50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooob@0MgMg0P00000706IVIP800000501EEED00`00
0000IVIV06IVIP0806IVIP030000001gMgL0MgMg00P0MgMg00<0000008R8R028R8P03@28R8P<0000
00h0R8R80P00000:07MgM`030000001VIVH0IVIV00P0IVIV00<0000005EEE@1EEED04P1EEED20000
00L0IVIV0P00000R07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo9P1gMgL00`000000IVIV06IVIP0606IVIP030000001EEED0EEEE0100EEEE00<0000006IV
IP1VIVH02P1VIVH00`000000MgMg07MgM`0807MgM`0300000028R8P0R8R802D0R8R800<0000007Mg
M`1gMgL02@1gMgL00`000000IVIV06IVIP0:06IVIP030000001EEED0EEEE0100EEEE00<0000006IV
IP1VIVH01P1VIVH00`000000MgMg07MgM`0R07MgM`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo9P1gMgL00`000000IVIV06IVIP0706IVIP800000401EEED00`00
0000IVIV06IVIP0:06IVIP030000001gMgL0MgMg00T0MgMg00<0000008R8R028R8P09028R8P00`00
0000MgMg07MgM`0907MgM`030000001VIVH0IVIV00X0IVIV00<0000005EEE@1EEED03P1EEED20000
00T0IVIV00<0000007MgM`1gMgL08P1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`80
00000P3ooolW07MgM`8000002@1VIVH2000000d0EEEE00<0000006IVIP1VIVH02`1VIVH00`000000
MgMg07MgM`0:07MgM`0300000028R8P0R8R80240R8R80P00000;07MgM`030000001VIVH0IVIV00/0
IVIV00<0000005EEE@1EEED0301EEED2000000T0IVIV0P00000U07MgM`@0oooo0P0000060?ooo`00
6@3oool010000000oooo0?ooo`3ooolY07MgM`030000001VIVH0IVIV00P0IVIV0`00000905EEE@03
0000001VIVH0IVIV00d0IVIV00<0000007MgM`1gMgL02P1gMgL200000200R8R800<0000007MgM`1g
MgL02`1gMgL00`000000IVIV06IVIP0<06IVIP8000002@1EEED3000000X0IVIV00<0000007MgM`1g
MgL09@1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobT0
MgMg00<0000006IVIP1VIVH02`1VIVH3000000<0EEEE0`00000@06IVIP030000001gMgL0MgMg00`0
MgMg00<0000008R8R028R8P06`28R8P2000000d0MgMg00<0000006IVIP1VIVH03`1VIVH2000000<0
EEEE1000000<06IVIP030000001gMgL0MgMg02H0MgMg1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolZ07MgM`8000003P1VIVH3000001@0IVIV00<0000007MgM`1g
MgL0301gMgL3000001P0R8R80P00000?07MgM`030000001VIVH0IVIV0140IVIV0`00000?06IVIP03
0000001gMgL0MgMg02L0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3oool/07MgM`030000001VIVH0IVIV02<0IVIV00<0000007MgM`1gMgL03P1gMgL300000180
R8R80`00000A07MgM`030000001VIVH0IVIV0240IVIV0P00000Z07MgM`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo;@1gMgL2000002<0IVIV00<0000007MgM`1g
MgL04@1gMgL3000000`0R8R80`00000C07MgM`030000001VIVH0IVIV0240IVIV00<0000007MgM`1g
MgL0:P1gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobl0
MgMg00<0000006IVIP1VIVH08@1VIVH00`000000MgMg07MgM`0C07MgM``000005@1gMgL00`000000
IVIV06IVIP0Q06IVIP030000001gMgL0MgMg02/0MgMg1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3oool`07MgM`8000008@1VIVH00`000000MgMg07MgM`0d07MgM`03
0000001VIVH0IVIV01l0IVIV0P00000^07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo<P1gMgL00`000000IVIV06IVIP0O06IVIP030000001gMgL0MgMg0380
MgMg00<0000006IVIP1VIVH07P1VIVH200000300MgMg1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolc07MgM`030000001VIVH0IVIV01h0IVIV00<0000007MgM`1g
MgL0<P1gMgL00`000000IVIV06IVIP0M06IVIP030000001gMgL0MgMg0300MgMg1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooold07MgM`030000001VIVH0IVIV01h0
IVIV00<0000007MgM`1gMgL0<01gMgL00`000000IVIV06IVIP0N06IVIP030000001gMgL0MgMg0300
MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo=@1gMgL2000001h0IVIV
00<0000007MgM`1gMgL0;`1gMgL00`000000IVIV06IVIP0L06IVIP<00000<`1gMgL40?ooo`800000
1P3oool001T0oooo00@000000?ooo`3oool0oooo=`1gMgL00`000000IVIV06IVIP0L06IVIP030000
001gMgL0MgMg02h0MgMg00<0000006IVIP1VIVH0701VIVH00`000000MgMg07MgM`0c07MgM`D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo>01gMgL2000001`0IVIV
00<0000007MgM`1gMgL0;@1gMgL00`000000IVIV06IVIP0J06IVIP<00000=P1gMgL50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooocX0MgMg0`00000J06IVIP030000
001gMgL0MgMg02/0MgMg0P00000I06IVIP<00000>@1gMgL50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooocd0MgMg00<0000006IVIP1VIVH0601VIVH00`000000MgMg
07MgM`0Y07MgM`030000001VIVH0IVIV01P0IVIV00<0000007MgM`1gMgL0>P1gMgL50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooch0MgMg0P00000I06IVIP030000
001gMgL0MgMg02P0MgMg00<0000006IVIP1VIVH05P1VIVH2000003d0MgMg1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom007MgM`@000005P1VIVH00`000000MgMg
07MgM`0V07MgM`030000001VIVH0IVIV01@0IVIV0`00000o07MgM`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0ooooA01gMgL00`000000IVIV06IVIP0C06IVIP030000
001gMgL0MgMg02D0MgMg00<0000006IVIP1VIVH0501VIVH00`000000MgMg07MgM`1007MgM`D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooA@1gMgL2000001@0IVIV
00<0000007MgM`1gMgL0901gMgL00`000000IVIV06IVIP0B06IVIP800000@`1gMgL50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooodL0MgMg1@00000@06IVIP030000
001gMgL0MgMg0280MgMg00<0000006IVIP1VIVH03P1VIVH5000004D0MgMg1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom<07MgM`8000003@1VIVH00`000000MgMg
07MgM`0S07MgM`030000001VIVH0IVIV00`0IVIV0P00001:07MgM`D0oooo00<000000?ooo`3oool0
103oool001T0oooo0P0000020?ooodh0MgMg1@00000806IVIP030000001gMgL0MgMg02@0MgMg00<0
000006IVIP1VIVH01P1VIVH5000004`0MgMg103oool2000000H0oooo000I0?ooo`040000003oool0
oooo0?oooe<0MgMg2000000W07MgM`T00000D@1gMgL50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooom`0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooooL07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooog01gMgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooom`0MgMg1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oooL07MgM`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog01g
MgL50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`0MgMg1@3o
ool00`000000oooo0?ooo`040?ooo`003`3oool5000000D0oooo00@000000?ooo`3oool0oooog01g
MgL50?ooo`030000003oool0oooo00@0oooo000?0?ooo`030000003oool0oooo00L0oooo00@00000
0?ooo`3oool0oooog01gMgL50?ooo`030000003oool0oooo00@0oooo000@0?ooo`030000003oool0
oooo00H0oooo0P0000020?ooom`0MgMg0`3oool3000000H0oooo000A0?ooo`8000001P3oool00`00
0000oooo0?ooo`3R0?ooo`030000003oool0oooo00@0oooo000C0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`040?ooo`004`3oool00`000000oooo
0?ooo`030?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0
oooo000000050?ooonH000001P3oool00100oooo0`00003b0?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.54352, \
-2.95303, 0.0181878, 0.0181878}, {{86.9375, 186.25}, {280.062, 265.688}} -> \
{-13.4062, -1.15229, 0.153054, 0.153054}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 1 .56 r
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
0 1 .88 r
.3578 .06728 m
.37134 .06505 L
.38489 .06359 L
.39843 .06164 L
.41197 .06138 L
.4191 .0734 L
.41197 .08388 L
.40978 .08694 L
.40005 .10049 L
.39843 .10333 L
.39105 .11403 L
.38489 .12468 L
.3829 .12757 L
.37559 .14112 L
.37134 .14983 L
.36902 .15466 L
.36314 .1682 L
.35789 .18174 L
.3578 .18198 L
.35321 .19529 L
.34907 .20883 L
.34543 .22237 L
.34426 .22718 L
.34227 .23592 L
.33956 .24946 L
.33729 .263 L
.33543 .27654 L
.33397 .29009 L
.3329 .30363 L
.33222 .31717 L
.3319 .33072 L
.33194 .34426 L
.33232 .3578 L
.33302 .37134 L
.33401 .38489 L
.33527 .39843 L
.33675 .41197 L
.33838 .42551 L
.34007 .43906 L
.3417 .4526 L
.34314 .46614 L
.34421 .47969 L
.34426 .48041 L
.3448 .49323 L
.3448 .50677 L
.34426 .51959 L
.34421 .52031 L
.34314 .53386 L
.3417 .5474 L
.34007 .56094 L
.33838 .57449 L
.33675 .58803 L
.33527 .60157 L
.33401 .61511 L
.33302 .62866 L
.33232 .6422 L
.33194 .65574 L
.3319 .66928 L
.33222 .68283 L
.3329 .69637 L
.33397 .70991 L
.33543 .72346 L
.33729 .737 L
.33956 .75054 L
.34227 .76408 L
.34426 .77282 L
.34543 .77763 L
.34907 .79117 L
.35321 .80471 L
.3578 .81802 L
.35789 .81826 L
.36314 .8318 L
.36902 .84534 L
.37134 .85017 L
.37559 .85888 L
.3829 .87243 L
.38489 .87532 L
.39105 .88597 L
.39843 .89667 L
.40005 .89951 L
.40978 .91306 L
.41197 .91612 L
.4191 .9266 L
.41197 .93862 L
.39843 .93836 L
.38489 .93641 L
.37134 .93495 L
.3578 .93272 L
.34555 .9266 L
.34426 .92621 L
.33072 .92314 L
.31717 .91884 L
.30958 .91306 L
.30363 .91079 L
.29009 .90722 L
.28094 .89951 L
.27654 .89756 L
.263 .89172 L
.25538 .88597 L
.24946 .88351 L
.23746 .87243 L
.23592 .87145 L
.22237 .86402 L
.21579 .85888 L
.20883 .85509 L
.19848 .84534 L
.19529 .84294 L
.1839 .8318 L
.18174 .82984 L
.17005 .81826 L
.1682 .81628 L
.1566 .80471 L
.15466 .80213 L
.14381 .79117 L
.14112 .78562 L
.134 .77763 L
.12789 .76408 L
.12757 .76362 L
.11517 .75054 L
.11403 .74755 L
.10483 .737 L
.10115 .72346 L
.10049 .72197 L
.08903 .70991 L
.08751 .69637 L
.08694 .69488 L
.07582 .68283 L
.07404 .66928 L
.0734 .66574 L
.06788 .65574 L
.06103 .6422 L
.0604 .62866 L
.05986 .6239 L
.05676 .61511 L
.0487 .60157 L
.04724 .58803 L
.04689 .57449 L
.04675 .56094 L
.04632 .55143 L
.04582 .5474 L
.04327 .53386 L
.04101 .52031 L
.03977 .50677 L
.03977 .49323 L
.04101 .47969 L
.04327 .46614 L
.04582 .4526 L
.04632 .44857 L
.04675 .43906 L
.04689 .42551 L
.04724 .41197 L
.0487 .39843 L
.05676 .38489 L
.05986 .3761 L
.0604 .37134 L
.06103 .3578 L
.06788 .34426 L
.0734 .33426 L
.07404 .33072 L
.07582 .31717 L
.08694 .30512 L
.08751 .30363 L
.08903 .29009 L
.10049 .27803 L
.10115 .27654 L
.10483 .263 L
.11403 .25245 L
.11517 .24946 L
.12757 .23638 L
.12789 .23592 L
.134 .22237 L
.14112 .21438 L
.14381 .20883 L
.15466 .19787 L
.1566 .19529 L
.1682 .18372 L
.17005 .18174 L
.18174 .17016 L
.1839 .1682 L
.19529 .15706 L
.19848 .15466 L
.20883 .14491 L
.21579 .14112 L
.22237 .13598 L
.23592 .12855 L
.23746 .12757 L
.24946 .11649 L
.25538 .11403 L
.263 .10828 L
.27654 .10244 L
.28094 .10049 L
.29009 .09278 L
.30363 .08921 L
.30958 .08694 L
.31717 .08116 L
.33072 .07686 L
.34426 .07379 L
.34555 .0734 L
F
0 g
.3578 .06728 m
.37134 .06505 L
.38489 .06359 L
.39843 .06164 L
.41197 .06138 L
.4191 .0734 L
.41197 .08388 L
.40978 .08694 L
.40005 .10049 L
.39843 .10333 L
.39105 .11403 L
.38489 .12468 L
.3829 .12757 L
.37559 .14112 L
.37134 .14983 L
.36902 .15466 L
.36314 .1682 L
.35789 .18174 L
.3578 .18198 L
.35321 .19529 L
.34907 .20883 L
.34543 .22237 L
.34426 .22718 L
.34227 .23592 L
.33956 .24946 L
.33729 .263 L
.33543 .27654 L
.33397 .29009 L
.3329 .30363 L
.33222 .31717 L
.3319 .33072 L
.33194 .34426 L
.33232 .3578 L
.33302 .37134 L
.33401 .38489 L
.33527 .39843 L
.33675 .41197 L
.33838 .42551 L
.34007 .43906 L
.3417 .4526 L
.34314 .46614 L
.34421 .47969 L
.34426 .48041 L
.3448 .49323 L
.3448 .50677 L
.34426 .51959 L
.34421 .52031 L
.34314 .53386 L
.3417 .5474 L
.34007 .56094 L
Mistroke
.33838 .57449 L
.33675 .58803 L
.33527 .60157 L
.33401 .61511 L
.33302 .62866 L
.33232 .6422 L
.33194 .65574 L
.3319 .66928 L
.33222 .68283 L
.3329 .69637 L
.33397 .70991 L
.33543 .72346 L
.33729 .737 L
.33956 .75054 L
.34227 .76408 L
.34426 .77282 L
.34543 .77763 L
.34907 .79117 L
.35321 .80471 L
.3578 .81802 L
.35789 .81826 L
.36314 .8318 L
.36902 .84534 L
.37134 .85017 L
.37559 .85888 L
.3829 .87243 L
.38489 .87532 L
.39105 .88597 L
.39843 .89667 L
.40005 .89951 L
.40978 .91306 L
.41197 .91612 L
.4191 .9266 L
.41197 .93862 L
.39843 .93836 L
.38489 .93641 L
.37134 .93495 L
.3578 .93272 L
.34555 .9266 L
.34426 .92621 L
.33072 .92314 L
.31717 .91884 L
.30958 .91306 L
.30363 .91079 L
.29009 .90722 L
.28094 .89951 L
.27654 .89756 L
.263 .89172 L
.25538 .88597 L
.24946 .88351 L
Mistroke
.23746 .87243 L
.23592 .87145 L
.22237 .86402 L
.21579 .85888 L
.20883 .85509 L
.19848 .84534 L
.19529 .84294 L
.1839 .8318 L
.18174 .82984 L
.17005 .81826 L
.1682 .81628 L
.1566 .80471 L
.15466 .80213 L
.14381 .79117 L
.14112 .78562 L
.134 .77763 L
.12789 .76408 L
.12757 .76362 L
.11517 .75054 L
.11403 .74755 L
.10483 .737 L
.10115 .72346 L
.10049 .72197 L
.08903 .70991 L
.08751 .69637 L
.08694 .69488 L
.07582 .68283 L
.07404 .66928 L
.0734 .66574 L
.06788 .65574 L
.06103 .6422 L
.0604 .62866 L
.05986 .6239 L
.05676 .61511 L
.0487 .60157 L
.04724 .58803 L
.04689 .57449 L
.04675 .56094 L
.04632 .55143 L
.04582 .5474 L
.04327 .53386 L
.04101 .52031 L
.03977 .50677 L
.03977 .49323 L
.04101 .47969 L
.04327 .46614 L
.04582 .4526 L
.04632 .44857 L
.04675 .43906 L
.04689 .42551 L
Mistroke
.04724 .41197 L
.0487 .39843 L
.05676 .38489 L
.05986 .3761 L
.0604 .37134 L
.06103 .3578 L
.06788 .34426 L
.0734 .33426 L
.07404 .33072 L
.07582 .31717 L
.08694 .30512 L
.08751 .30363 L
.08903 .29009 L
.10049 .27803 L
.10115 .27654 L
.10483 .263 L
.11403 .25245 L
.11517 .24946 L
.12757 .23638 L
.12789 .23592 L
.134 .22237 L
.14112 .21438 L
.14381 .20883 L
.15466 .19787 L
.1566 .19529 L
.1682 .18372 L
.17005 .18174 L
.18174 .17016 L
.1839 .1682 L
.19529 .15706 L
.19848 .15466 L
.20883 .14491 L
.21579 .14112 L
.22237 .13598 L
.23592 .12855 L
.23746 .12757 L
.24946 .11649 L
.25538 .11403 L
.263 .10828 L
.27654 .10244 L
.28094 .10049 L
.29009 .09278 L
.30363 .08921 L
.30958 .08694 L
.31717 .08116 L
.33072 .07686 L
.34426 .07379 L
.34555 .0734 L
.3578 .06728 L
Mfstroke
0 .8 1 r
.263 .15319 m
.27654 .15152 L
.29009 .15367 L
.29311 .15466 L
.30363 .16465 L
.30568 .1682 L
.3102 .18174 L
.31218 .19529 L
.31301 .20883 L
.31327 .22237 L
.31325 .23592 L
.31313 .24946 L
.31302 .263 L
.313 .27654 L
.31311 .29009 L
.31339 .30363 L
.31387 .31717 L
.31456 .33072 L
.31546 .34426 L
.31658 .3578 L
.31717 .3642 L
.31791 .37134 L
.31943 .38489 L
.32112 .39843 L
.32293 .41197 L
.3248 .42551 L
.32665 .43906 L
.32837 .4526 L
.32984 .46614 L
.33072 .47624 L
.33091 .47969 L
.33149 .49323 L
.33149 .50677 L
.33091 .52031 L
.33072 .52376 L
.32984 .53386 L
.32837 .5474 L
.32665 .56094 L
.3248 .57449 L
.32293 .58803 L
.32112 .60157 L
.31943 .61511 L
.31791 .62866 L
.31717 .6358 L
.31658 .6422 L
.31546 .65574 L
.31456 .66928 L
.31387 .68283 L
.31339 .69637 L
.31311 .70991 L
.313 .72346 L
.31302 .737 L
.31313 .75054 L
.31325 .76408 L
.31327 .77763 L
.31301 .79117 L
.31218 .80471 L
.3102 .81826 L
.30568 .8318 L
.30363 .83535 L
.29311 .84534 L
.29009 .84633 L
.27654 .84848 L
.263 .84681 L
.25728 .84534 L
.24946 .84276 L
.23592 .83691 L
.2258 .8318 L
.22237 .82958 L
.20883 .82085 L
.20504 .81826 L
.19529 .8108 L
.18774 .80471 L
.18174 .7994 L
.1728 .79117 L
.1682 .78657 L
.15956 .77763 L
.15466 .77218 L
.14772 .76408 L
.14112 .75599 L
.13738 .75054 L
.12757 .73776 L
.12756 .737 L
.11824 .72346 L
.11403 .71692 L
.11179 .70991 L
.10247 .69637 L
.10049 .69273 L
.09841 .68283 L
.08961 .66928 L
.08694 .66368 L
.08397 .65574 L
.08028 .6422 L
.07414 .62866 L
.0734 .62656 L
.07026 .61511 L
.07043 .60157 L
.06453 .58803 L
.06089 .57449 L
.05986 .56946 L
.05854 .56094 L
.05698 .5474 L
.05582 .53386 L
.05503 .52031 L
.05463 .50677 L
.05463 .49323 L
.05503 .47969 L
.05582 .46614 L
.05698 .4526 L
.05854 .43906 L
.05986 .43054 L
.06089 .42551 L
.06453 .41197 L
.07043 .39843 L
.07026 .38489 L
.0734 .37344 L
.07414 .37134 L
.08028 .3578 L
.08397 .34426 L
.08694 .33632 L
.08961 .33072 L
.09841 .31717 L
.10049 .30727 L
.10247 .30363 L
.11179 .29009 L
.11403 .28308 L
.11824 .27654 L
.12756 .263 L
.12757 .26224 L
.13738 .24946 L
.14112 .24401 L
.14772 .23592 L
.15466 .22782 L
.15956 .22237 L
.1682 .21343 L
.1728 .20883 L
.18174 .2006 L
.18774 .19529 L
.19529 .1892 L
.20504 .18174 L
.20883 .17915 L
.22237 .17042 L
.2258 .1682 L
.23592 .16309 L
.24946 .15724 L
.25728 .15466 L
F
0 g
.263 .15319 m
.27654 .15152 L
.29009 .15367 L
.29311 .15466 L
.30363 .16465 L
.30568 .1682 L
.3102 .18174 L
.31218 .19529 L
.31301 .20883 L
.31327 .22237 L
.31325 .23592 L
.31313 .24946 L
.31302 .263 L
.313 .27654 L
.31311 .29009 L
.31339 .30363 L
.31387 .31717 L
.31456 .33072 L
.31546 .34426 L
.31658 .3578 L
.31717 .3642 L
.31791 .37134 L
.31943 .38489 L
.32112 .39843 L
.32293 .41197 L
.3248 .42551 L
.32665 .43906 L
.32837 .4526 L
.32984 .46614 L
.33072 .47624 L
.33091 .47969 L
.33149 .49323 L
.33149 .50677 L
.33091 .52031 L
.33072 .52376 L
.32984 .53386 L
.32837 .5474 L
.32665 .56094 L
.3248 .57449 L
.32293 .58803 L
.32112 .60157 L
.31943 .61511 L
.31791 .62866 L
.31717 .6358 L
.31658 .6422 L
.31546 .65574 L
.31456 .66928 L
.31387 .68283 L
.31339 .69637 L
.31311 .70991 L
Mistroke
.313 .72346 L
.31302 .737 L
.31313 .75054 L
.31325 .76408 L
.31327 .77763 L
.31301 .79117 L
.31218 .80471 L
.3102 .81826 L
.30568 .8318 L
.30363 .83535 L
.29311 .84534 L
.29009 .84633 L
.27654 .84848 L
.263 .84681 L
.25728 .84534 L
.24946 .84276 L
.23592 .83691 L
.2258 .8318 L
.22237 .82958 L
.20883 .82085 L
.20504 .81826 L
.19529 .8108 L
.18774 .80471 L
.18174 .7994 L
.1728 .79117 L
.1682 .78657 L
.15956 .77763 L
.15466 .77218 L
.14772 .76408 L
.14112 .75599 L
.13738 .75054 L
.12757 .73776 L
.12756 .737 L
.11824 .72346 L
.11403 .71692 L
.11179 .70991 L
.10247 .69637 L
.10049 .69273 L
.09841 .68283 L
.08961 .66928 L
.08694 .66368 L
.08397 .65574 L
.08028 .6422 L
.07414 .62866 L
.0734 .62656 L
.07026 .61511 L
.07043 .60157 L
.06453 .58803 L
.06089 .57449 L
.05986 .56946 L
Mistroke
.05854 .56094 L
.05698 .5474 L
.05582 .53386 L
.05503 .52031 L
.05463 .50677 L
.05463 .49323 L
.05503 .47969 L
.05582 .46614 L
.05698 .4526 L
.05854 .43906 L
.05986 .43054 L
.06089 .42551 L
.06453 .41197 L
.07043 .39843 L
.07026 .38489 L
.0734 .37344 L
.07414 .37134 L
.08028 .3578 L
.08397 .34426 L
.08694 .33632 L
.08961 .33072 L
.09841 .31717 L
.10049 .30727 L
.10247 .30363 L
.11179 .29009 L
.11403 .28308 L
.11824 .27654 L
.12756 .263 L
.12757 .26224 L
.13738 .24946 L
.14112 .24401 L
.14772 .23592 L
.15466 .22782 L
.15956 .22237 L
.1682 .21343 L
.1728 .20883 L
.18174 .2006 L
.18774 .19529 L
.19529 .1892 L
.20504 .18174 L
.20883 .17915 L
.22237 .17042 L
.2258 .1682 L
.23592 .16309 L
.24946 .15724 L
.25728 .15466 L
.263 .15319 L
Mfstroke
0 .48 1 r
.22237 .205 m
.23592 .20246 L
.24946 .20369 L
.26156 .20883 L
.263 .21111 L
.27207 .22237 L
.27654 .23177 L
.27815 .23592 L
.28226 .24946 L
.2853 .263 L
.28774 .27654 L
.28985 .29009 L
.29009 .2917 L
.29179 .30363 L
.29366 .31717 L
.29552 .33072 L
.29741 .34426 L
.29937 .3578 L
.3014 .37134 L
.3035 .38489 L
.30363 .38573 L
.30566 .39843 L
.30783 .41197 L
.30998 .42551 L
.31201 .43906 L
.31384 .4526 L
.31536 .46614 L
.31646 .47969 L
.31703 .49323 L
.31703 .50677 L
.31646 .52031 L
.31536 .53386 L
.31384 .5474 L
.31201 .56094 L
.30998 .57449 L
.30783 .58803 L
.30566 .60157 L
.30363 .61427 L
.3035 .61511 L
.3014 .62866 L
.29937 .6422 L
.29741 .65574 L
.29552 .66928 L
.29366 .68283 L
.29179 .69637 L
.29009 .7083 L
.28985 .70991 L
.28774 .72346 L
.2853 .737 L
.28226 .75054 L
.27815 .76408 L
.27654 .76823 L
.27207 .77763 L
.263 .78889 L
.26156 .79117 L
.24946 .79631 L
.23592 .79754 L
.22237 .795 L
.21199 .79117 L
.20883 .78973 L
.19529 .78221 L
.18812 .77763 L
.18174 .77268 L
.17125 .76408 L
.1682 .7612 L
.15725 .75054 L
.15466 .74771 L
.14513 .737 L
.14112 .73201 L
.13446 .72346 L
.12757 .71375 L
.12497 .70991 L
.11641 .69637 L
.11403 .6923 L
.10873 .68283 L
.1018 .66928 L
.10049 .66653 L
.0956 .65574 L
.08999 .6422 L
.08694 .63408 L
.08513 .62866 L
.08066 .61511 L
.07677 .60157 L
.07343 .58803 L
.0734 .58792 L
.07085 .57449 L
.06842 .56094 L
.06648 .5474 L
.06506 .53386 L
.06413 .52031 L
.06366 .50677 L
.06366 .49323 L
.06413 .47969 L
.06506 .46614 L
.06648 .4526 L
.06842 .43906 L
.07085 .42551 L
.0734 .41208 L
.07343 .41197 L
.07677 .39843 L
.08066 .38489 L
.08513 .37134 L
.08694 .36592 L
.08999 .3578 L
.0956 .34426 L
.10049 .33347 L
.1018 .33072 L
.10873 .31717 L
.11403 .3077 L
.11641 .30363 L
.12497 .29009 L
.12757 .28625 L
.13446 .27654 L
.14112 .26799 L
.14513 .263 L
.15466 .25229 L
.15725 .24946 L
.1682 .2388 L
.17125 .23592 L
.18174 .22732 L
.18812 .22237 L
.19529 .21779 L
.20883 .21027 L
.21199 .20883 L
F
0 g
.22237 .205 m
.23592 .20246 L
.24946 .20369 L
.26156 .20883 L
.263 .21111 L
.27207 .22237 L
.27654 .23177 L
.27815 .23592 L
.28226 .24946 L
.2853 .263 L
.28774 .27654 L
.28985 .29009 L
.29009 .2917 L
.29179 .30363 L
.29366 .31717 L
.29552 .33072 L
.29741 .34426 L
.29937 .3578 L
.3014 .37134 L
.3035 .38489 L
.30363 .38573 L
.30566 .39843 L
.30783 .41197 L
.30998 .42551 L
.31201 .43906 L
.31384 .4526 L
.31536 .46614 L
.31646 .47969 L
.31703 .49323 L
.31703 .50677 L
.31646 .52031 L
.31536 .53386 L
.31384 .5474 L
.31201 .56094 L
.30998 .57449 L
.30783 .58803 L
.30566 .60157 L
.30363 .61427 L
.3035 .61511 L
.3014 .62866 L
.29937 .6422 L
.29741 .65574 L
.29552 .66928 L
.29366 .68283 L
.29179 .69637 L
.29009 .7083 L
.28985 .70991 L
.28774 .72346 L
.2853 .737 L
.28226 .75054 L
Mistroke
.27815 .76408 L
.27654 .76823 L
.27207 .77763 L
.263 .78889 L
.26156 .79117 L
.24946 .79631 L
.23592 .79754 L
.22237 .795 L
.21199 .79117 L
.20883 .78973 L
.19529 .78221 L
.18812 .77763 L
.18174 .77268 L
.17125 .76408 L
.1682 .7612 L
.15725 .75054 L
.15466 .74771 L
.14513 .737 L
.14112 .73201 L
.13446 .72346 L
.12757 .71375 L
.12497 .70991 L
.11641 .69637 L
.11403 .6923 L
.10873 .68283 L
.1018 .66928 L
.10049 .66653 L
.0956 .65574 L
.08999 .6422 L
.08694 .63408 L
.08513 .62866 L
.08066 .61511 L
.07677 .60157 L
.07343 .58803 L
.0734 .58792 L
.07085 .57449 L
.06842 .56094 L
.06648 .5474 L
.06506 .53386 L
.06413 .52031 L
.06366 .50677 L
.06366 .49323 L
.06413 .47969 L
.06506 .46614 L
.06648 .4526 L
.06842 .43906 L
.07085 .42551 L
.0734 .41208 L
.07343 .41197 L
.07677 .39843 L
Mistroke
.08066 .38489 L
.08513 .37134 L
.08694 .36592 L
.08999 .3578 L
.0956 .34426 L
.10049 .33347 L
.1018 .33072 L
.10873 .31717 L
.11403 .3077 L
.11641 .30363 L
.12497 .29009 L
.12757 .28625 L
.13446 .27654 L
.14112 .26799 L
.14513 .263 L
.15466 .25229 L
.15725 .24946 L
.1682 .2388 L
.17125 .23592 L
.18174 .22732 L
.18812 .22237 L
.19529 .21779 L
.20883 .21027 L
.21199 .20883 L
.22237 .205 L
Mfstroke
0 .16 1 r
.20883 .24732 m
.22237 .24739 L
.22961 .24946 L
.23592 .25277 L
.24708 .263 L
.24946 .26646 L
.2555 .27654 L
.26144 .29009 L
.263 .29433 L
.26614 .30363 L
.27012 .31717 L
.27364 .33072 L
.27654 .34288 L
.27686 .34426 L
.27992 .3578 L
.28285 .37134 L
.28568 .38489 L
.28841 .39843 L
.29009 .40699 L
.29104 .41197 L
.29353 .42551 L
.2958 .43906 L
.29779 .4526 L
.2994 .46614 L
.30053 .47969 L
.30112 .49323 L
.30112 .50677 L
.30053 .52031 L
.2994 .53386 L
.29779 .5474 L
.2958 .56094 L
.29353 .57449 L
.29104 .58803 L
.29009 .59301 L
.28841 .60157 L
.28568 .61511 L
.28285 .62866 L
.27992 .6422 L
.27686 .65574 L
.27654 .65712 L
.27364 .66928 L
.27012 .68283 L
.26614 .69637 L
.263 .70567 L
.26144 .70991 L
.2555 .72346 L
.24946 .73354 L
.24708 .737 L
.23592 .74723 L
.22961 .75054 L
.22237 .75261 L
.20883 .75268 L
.1998 .75054 L
.19529 .74892 L
.18174 .74207 L
.17368 .737 L
.1682 .73246 L
.15781 .72346 L
.15466 .72018 L
.14506 .70991 L
.14112 .70508 L
.13428 .69637 L
.12757 .68672 L
.12499 .68283 L
.11678 .66928 L
.11403 .66425 L
.10957 .65574 L
.10319 .6422 L
.10049 .63584 L
.09758 .62866 L
.09264 .61511 L
.08836 .60157 L
.08694 .5966 L
.08468 .58803 L
.08155 .57449 L
.07898 .56094 L
.07695 .5474 L
.07544 .53386 L
.07444 .52031 L
.07394 .50677 L
.07394 .49323 L
.07444 .47969 L
.07544 .46614 L
.07695 .4526 L
.07898 .43906 L
.08155 .42551 L
.08468 .41197 L
.08694 .4034 L
.08836 .39843 L
.09264 .38489 L
.09758 .37134 L
.10049 .36416 L
.10319 .3578 L
.10957 .34426 L
.11403 .33575 L
.11678 .33072 L
.12499 .31717 L
.12757 .31328 L
.13428 .30363 L
.14112 .29492 L
.14506 .29009 L
.15466 .27982 L
.15781 .27654 L
.1682 .26754 L
.17368 .263 L
.18174 .25793 L
.19529 .25108 L
.1998 .24946 L
F
0 g
.20883 .24732 m
.22237 .24739 L
.22961 .24946 L
.23592 .25277 L
.24708 .263 L
.24946 .26646 L
.2555 .27654 L
.26144 .29009 L
.263 .29433 L
.26614 .30363 L
.27012 .31717 L
.27364 .33072 L
.27654 .34288 L
.27686 .34426 L
.27992 .3578 L
.28285 .37134 L
.28568 .38489 L
.28841 .39843 L
.29009 .40699 L
.29104 .41197 L
.29353 .42551 L
.2958 .43906 L
.29779 .4526 L
.2994 .46614 L
.30053 .47969 L
.30112 .49323 L
.30112 .50677 L
.30053 .52031 L
.2994 .53386 L
.29779 .5474 L
.2958 .56094 L
.29353 .57449 L
.29104 .58803 L
.29009 .59301 L
.28841 .60157 L
.28568 .61511 L
.28285 .62866 L
.27992 .6422 L
.27686 .65574 L
.27654 .65712 L
.27364 .66928 L
.27012 .68283 L
.26614 .69637 L
.263 .70567 L
.26144 .70991 L
.2555 .72346 L
.24946 .73354 L
.24708 .737 L
.23592 .74723 L
.22961 .75054 L
Mistroke
.22237 .75261 L
.20883 .75268 L
.1998 .75054 L
.19529 .74892 L
.18174 .74207 L
.17368 .737 L
.1682 .73246 L
.15781 .72346 L
.15466 .72018 L
.14506 .70991 L
.14112 .70508 L
.13428 .69637 L
.12757 .68672 L
.12499 .68283 L
.11678 .66928 L
.11403 .66425 L
.10957 .65574 L
.10319 .6422 L
.10049 .63584 L
.09758 .62866 L
.09264 .61511 L
.08836 .60157 L
.08694 .5966 L
.08468 .58803 L
.08155 .57449 L
.07898 .56094 L
.07695 .5474 L
.07544 .53386 L
.07444 .52031 L
.07394 .50677 L
.07394 .49323 L
.07444 .47969 L
.07544 .46614 L
.07695 .4526 L
.07898 .43906 L
.08155 .42551 L
.08468 .41197 L
.08694 .4034 L
.08836 .39843 L
.09264 .38489 L
.09758 .37134 L
.10049 .36416 L
.10319 .3578 L
.10957 .34426 L
.11403 .33575 L
.11678 .33072 L
.12499 .31717 L
.12757 .31328 L
.13428 .30363 L
.14112 .29492 L
Mistroke
.14506 .29009 L
.15466 .27982 L
.15781 .27654 L
.1682 .26754 L
.17368 .263 L
.18174 .25793 L
.19529 .25108 L
.1998 .24946 L
.20883 .24732 L
Mfstroke
.16 0 1 r
.19529 .29001 m
.20386 .29009 L
.20883 .29106 L
.22237 .29789 L
.22899 .30363 L
.23592 .31278 L
.2388 .31717 L
.24599 .33072 L
.24946 .33868 L
.25172 .34426 L
.25665 .3578 L
.26098 .37134 L
.263 .37819 L
.2649 .38489 L
.2685 .39843 L
.27179 .41197 L
.27476 .42551 L
.27654 .43449 L
.27739 .43906 L
.27962 .4526 L
.28139 .46614 L
.28262 .47969 L
.28325 .49323 L
.28325 .50677 L
.28262 .52031 L
.28139 .53386 L
.27962 .5474 L
.27739 .56094 L
.27654 .56551 L
.27476 .57449 L
.27179 .58803 L
.2685 .60157 L
.2649 .61511 L
.263 .62181 L
.26098 .62866 L
.25665 .6422 L
.25172 .65574 L
.24946 .66132 L
.24599 .66928 L
.2388 .68283 L
.23592 .68722 L
.22899 .69637 L
.22237 .70211 L
.20883 .70894 L
.20386 .70991 L
.19529 .70999 L
.19461 .70991 L
.18174 .70653 L
.1682 .69923 L
.16382 .69637 L
.15466 .68836 L
.14889 .68283 L
.14112 .67378 L
.13749 .66928 L
.1281 .65574 L
.12757 .65488 L
.12007 .6422 L
.11403 .63019 L
.1133 .62866 L
.10739 .61511 L
.10239 .60157 L
.10049 .59576 L
.09813 .58803 L
.09453 .57449 L
.09161 .56094 L
.08932 .5474 L
.08763 .53386 L
.08694 .52728 L
.0865 .52031 L
.08593 .50677 L
.08593 .49323 L
.0865 .47969 L
.08694 .47272 L
.08763 .46614 L
.08932 .4526 L
.09161 .43906 L
.09453 .42551 L
.09813 .41197 L
.10049 .40424 L
.10239 .39843 L
.10739 .38489 L
.1133 .37134 L
.11403 .36981 L
.12007 .3578 L
.12757 .34512 L
.1281 .34426 L
.13749 .33072 L
.14112 .32622 L
.14889 .31717 L
.15466 .31164 L
.16382 .30363 L
.1682 .30077 L
.18174 .29347 L
.19461 .29009 L
F
0 g
.19529 .29001 m
.20386 .29009 L
.20883 .29106 L
.22237 .29789 L
.22899 .30363 L
.23592 .31278 L
.2388 .31717 L
.24599 .33072 L
.24946 .33868 L
.25172 .34426 L
.25665 .3578 L
.26098 .37134 L
.263 .37819 L
.2649 .38489 L
.2685 .39843 L
.27179 .41197 L
.27476 .42551 L
.27654 .43449 L
.27739 .43906 L
.27962 .4526 L
.28139 .46614 L
.28262 .47969 L
.28325 .49323 L
.28325 .50677 L
.28262 .52031 L
.28139 .53386 L
.27962 .5474 L
.27739 .56094 L
.27654 .56551 L
.27476 .57449 L
.27179 .58803 L
.2685 .60157 L
.2649 .61511 L
.263 .62181 L
.26098 .62866 L
.25665 .6422 L
.25172 .65574 L
.24946 .66132 L
.24599 .66928 L
.2388 .68283 L
.23592 .68722 L
.22899 .69637 L
.22237 .70211 L
.20883 .70894 L
.20386 .70991 L
.19529 .70999 L
.19461 .70991 L
.18174 .70653 L
.1682 .69923 L
.16382 .69637 L
Mistroke
.15466 .68836 L
.14889 .68283 L
.14112 .67378 L
.13749 .66928 L
.1281 .65574 L
.12757 .65488 L
.12007 .6422 L
.11403 .63019 L
.1133 .62866 L
.10739 .61511 L
.10239 .60157 L
.10049 .59576 L
.09813 .58803 L
.09453 .57449 L
.09161 .56094 L
.08932 .5474 L
.08763 .53386 L
.08694 .52728 L
.0865 .52031 L
.08593 .50677 L
.08593 .49323 L
.0865 .47969 L
.08694 .47272 L
.08763 .46614 L
.08932 .4526 L
.09161 .43906 L
.09453 .42551 L
.09813 .41197 L
.10049 .40424 L
.10239 .39843 L
.10739 .38489 L
.1133 .37134 L
.11403 .36981 L
.12007 .3578 L
.12757 .34512 L
.1281 .34426 L
.13749 .33072 L
.14112 .32622 L
.14889 .31717 L
.15466 .31164 L
.16382 .30363 L
.1682 .30077 L
.18174 .29347 L
.19461 .29009 L
.19529 .29001 L
Mfstroke
.48 0 1 r
.1682 .33998 m
.18174 .33519 L
.19529 .33553 L
.20883 .34189 L
.21217 .34426 L
.22237 .35575 L
.22389 .3578 L
.2321 .37134 L
.23592 .37923 L
.23846 .38489 L
.2438 .39843 L
.24832 .41197 L
.24946 .41575 L
.25221 .42551 L
.2555 .43906 L
.25819 .4526 L
.26026 .46614 L
.26167 .47969 L
.26239 .49323 L
.26239 .50677 L
.26167 .52031 L
.26026 .53386 L
.25819 .5474 L
.2555 .56094 L
.25221 .57449 L
.24946 .58425 L
.24832 .58803 L
.2438 .60157 L
.23846 .61511 L
.23592 .62077 L
.2321 .62866 L
.22389 .6422 L
.22237 .64425 L
.21217 .65574 L
.20883 .65811 L
.19529 .66447 L
.18174 .66481 L
.1682 .66002 L
.15995 .65574 L
.15466 .65043 L
.14609 .6422 L
.14112 .63576 L
.13584 .62866 L
.12776 .61511 L
.12757 .61475 L
.12102 .60157 L
.1156 .58803 L
.11403 .58347 L
.11115 .57449 L
.10754 .56094 L
.10475 .5474 L
.10271 .53386 L
.10138 .52031 L
.10072 .50677 L
.10072 .49323 L
.10138 .47969 L
.10271 .46614 L
.10475 .4526 L
.10754 .43906 L
.11115 .42551 L
.11403 .41653 L
.1156 .41197 L
.12102 .39843 L
.12757 .38525 L
.12776 .38489 L
.13584 .37134 L
.14112 .36424 L
.14609 .3578 L
.15466 .34957 L
.15995 .34426 L
F
0 g
.1682 .33998 m
.18174 .33519 L
.19529 .33553 L
.20883 .34189 L
.21217 .34426 L
.22237 .35575 L
.22389 .3578 L
.2321 .37134 L
.23592 .37923 L
.23846 .38489 L
.2438 .39843 L
.24832 .41197 L
.24946 .41575 L
.25221 .42551 L
.2555 .43906 L
.25819 .4526 L
.26026 .46614 L
.26167 .47969 L
.26239 .49323 L
.26239 .50677 L
.26167 .52031 L
.26026 .53386 L
.25819 .5474 L
.2555 .56094 L
.25221 .57449 L
.24946 .58425 L
.24832 .58803 L
.2438 .60157 L
.23846 .61511 L
.23592 .62077 L
.2321 .62866 L
.22389 .6422 L
.22237 .64425 L
.21217 .65574 L
.20883 .65811 L
.19529 .66447 L
.18174 .66481 L
.1682 .66002 L
.15995 .65574 L
.15466 .65043 L
.14609 .6422 L
.14112 .63576 L
.13584 .62866 L
.12776 .61511 L
.12757 .61475 L
.12102 .60157 L
.1156 .58803 L
.11403 .58347 L
.11115 .57449 L
.10754 .56094 L
Mistroke
.10475 .5474 L
.10271 .53386 L
.10138 .52031 L
.10072 .50677 L
.10072 .49323 L
.10138 .47969 L
.10271 .46614 L
.10475 .4526 L
.10754 .43906 L
.11115 .42551 L
.11403 .41653 L
.1156 .41197 L
.12102 .39843 L
.12757 .38525 L
.12776 .38489 L
.13584 .37134 L
.14112 .36424 L
.14609 .3578 L
.15466 .34957 L
.15995 .34426 L
.1682 .33998 L
Mfstroke
.8 0 1 r
.1682 .38933 m
.18174 .38686 L
.19529 .39145 L
.20509 .39843 L
.20883 .40434 L
.21418 .41197 L
.22104 .42551 L
.22237 .42878 L
.22626 .43906 L
.23023 .4526 L
.23311 .46614 L
.23498 .47969 L
.23592 .49318 L
.23592 .49323 L
.23592 .50677 L
.23592 .50682 L
.23498 .52031 L
.23311 .53386 L
.23023 .5474 L
.22626 .56094 L
.22237 .57122 L
.22104 .57449 L
.21418 .58803 L
.20883 .59566 L
.20509 .60157 L
.19529 .60855 L
.18174 .61314 L
.1682 .61067 L
.15495 .60157 L
.15466 .60129 L
.14341 .58803 L
.14112 .58361 L
.13613 .57449 L
.1306 .56094 L
.12757 .55079 L
.12666 .5474 L
.12369 .53386 L
.12179 .52031 L
.12087 .50677 L
.12087 .49323 L
.12179 .47969 L
.12369 .46614 L
.12666 .4526 L
.12757 .44921 L
.1306 .43906 L
.13613 .42551 L
.14112 .41639 L
.14341 .41197 L
.15466 .39871 L
.15495 .39843 L
F
0 g
.1682 .38933 m
.18174 .38686 L
.19529 .39145 L
.20509 .39843 L
.20883 .40434 L
.21418 .41197 L
.22104 .42551 L
.22237 .42878 L
.22626 .43906 L
.23023 .4526 L
.23311 .46614 L
.23498 .47969 L
.23592 .49318 L
.23592 .49323 L
.23592 .50677 L
.23592 .50682 L
.23498 .52031 L
.23311 .53386 L
.23023 .5474 L
.22626 .56094 L
.22237 .57122 L
.22104 .57449 L
.21418 .58803 L
.20883 .59566 L
.20509 .60157 L
.19529 .60855 L
.18174 .61314 L
.1682 .61067 L
.15495 .60157 L
.15466 .60129 L
.14341 .58803 L
.14112 .58361 L
.13613 .57449 L
.1306 .56094 L
.12757 .55079 L
.12666 .5474 L
.12369 .53386 L
.12179 .52031 L
.12087 .50677 L
.12087 .49323 L
.12179 .47969 L
.12369 .46614 L
.12666 .4526 L
.12757 .44921 L
.1306 .43906 L
.13613 .42551 L
.14112 .41639 L
.14341 .41197 L
.15466 .39871 L
.15495 .39843 L
Mistroke
.1682 .38933 L
Mfstroke
0 1 .24 r
.46614 .13978 m
.47969 .13669 L
.49323 .13517 L
.50677 .13517 L
.52031 .13669 L
.53386 .13978 L
.53835 .14112 L
.5474 .14457 L
.56094 .15125 L
.56663 .15466 L
.57449 .16011 L
.58437 .1682 L
.58803 .17161 L
.59765 .18174 L
.60157 .18645 L
.60823 .19529 L
.61511 .20581 L
.61692 .20883 L
.62419 .22237 L
.62866 .23204 L
.6303 .23592 L
.63547 .24946 L
.63981 .263 L
.6422 .27167 L
.64342 .27654 L
.64638 .29009 L
.64874 .30363 L
.65055 .31717 L
.65184 .33072 L
.65264 .34426 L
.65298 .3578 L
.6529 .37134 L
.65242 .38489 L
.65157 .39843 L
.65042 .41197 L
.64904 .42551 L
.6475 .43906 L
.64595 .4526 L
.64454 .46614 L
.64345 .47969 L
.64285 .49323 L
.64285 .50677 L
.64345 .52031 L
.64454 .53386 L
.64595 .5474 L
.6475 .56094 L
.64904 .57449 L
.65042 .58803 L
.65157 .60157 L
.65242 .61511 L
.6529 .62866 L
.65298 .6422 L
.65264 .65574 L
.65184 .66928 L
.65055 .68283 L
.64874 .69637 L
.64638 .70991 L
.64342 .72346 L
.6422 .72833 L
.63981 .737 L
.63547 .75054 L
.6303 .76408 L
.62866 .76796 L
.62419 .77763 L
.61692 .79117 L
.61511 .79419 L
.60823 .80471 L
.60157 .81355 L
.59765 .81826 L
.58803 .82839 L
.58437 .8318 L
.57449 .83989 L
.56663 .84534 L
.56094 .84875 L
.5474 .85543 L
.53835 .85888 L
.53386 .86022 L
.52031 .86331 L
.50677 .86483 L
.49323 .86483 L
.47969 .86331 L
.46614 .86022 L
.46165 .85888 L
.4526 .85543 L
.43906 .84875 L
.43337 .84534 L
.42551 .83989 L
.41563 .8318 L
.41197 .82839 L
.40235 .81826 L
.39843 .81355 L
.39177 .80471 L
.38489 .79419 L
.38308 .79117 L
.37581 .77763 L
.37134 .76796 L
.3697 .76408 L
.36453 .75054 L
.36019 .737 L
.3578 .72833 L
.35658 .72346 L
.35362 .70991 L
.35126 .69637 L
.34945 .68283 L
.34816 .66928 L
.34736 .65574 L
.34702 .6422 L
.3471 .62866 L
.34758 .61511 L
.34843 .60157 L
.34958 .58803 L
.35096 .57449 L
.3525 .56094 L
.35405 .5474 L
.35546 .53386 L
.35655 .52031 L
.35715 .50677 L
.35715 .49323 L
.35655 .47969 L
.35546 .46614 L
.35405 .4526 L
.3525 .43906 L
.35096 .42551 L
.34958 .41197 L
.34843 .39843 L
.34758 .38489 L
.3471 .37134 L
.34702 .3578 L
.34736 .34426 L
.34816 .33072 L
.34945 .31717 L
.35126 .30363 L
.35362 .29009 L
.35658 .27654 L
.3578 .27167 L
.36019 .263 L
.36453 .24946 L
.3697 .23592 L
.37134 .23204 L
.37581 .22237 L
.38308 .20883 L
.38489 .20581 L
.39177 .19529 L
.39843 .18645 L
.40235 .18174 L
.41197 .17161 L
.41563 .1682 L
.42551 .16011 L
.43337 .15466 L
.43906 .15125 L
.4526 .14457 L
.46165 .14112 L
F
0 g
.46614 .13978 m
.47969 .13669 L
.49323 .13517 L
.50677 .13517 L
.52031 .13669 L
.53386 .13978 L
.53835 .14112 L
.5474 .14457 L
.56094 .15125 L
.56663 .15466 L
.57449 .16011 L
.58437 .1682 L
.58803 .17161 L
.59765 .18174 L
.60157 .18645 L
.60823 .19529 L
.61511 .20581 L
.61692 .20883 L
.62419 .22237 L
.62866 .23204 L
.6303 .23592 L
.63547 .24946 L
.63981 .263 L
.6422 .27167 L
.64342 .27654 L
.64638 .29009 L
.64874 .30363 L
.65055 .31717 L
.65184 .33072 L
.65264 .34426 L
.65298 .3578 L
.6529 .37134 L
.65242 .38489 L
.65157 .39843 L
.65042 .41197 L
.64904 .42551 L
.6475 .43906 L
.64595 .4526 L
.64454 .46614 L
.64345 .47969 L
.64285 .49323 L
.64285 .50677 L
.64345 .52031 L
.64454 .53386 L
.64595 .5474 L
.6475 .56094 L
.64904 .57449 L
.65042 .58803 L
.65157 .60157 L
.65242 .61511 L
Mistroke
.6529 .62866 L
.65298 .6422 L
.65264 .65574 L
.65184 .66928 L
.65055 .68283 L
.64874 .69637 L
.64638 .70991 L
.64342 .72346 L
.6422 .72833 L
.63981 .737 L
.63547 .75054 L
.6303 .76408 L
.62866 .76796 L
.62419 .77763 L
.61692 .79117 L
.61511 .79419 L
.60823 .80471 L
.60157 .81355 L
.59765 .81826 L
.58803 .82839 L
.58437 .8318 L
.57449 .83989 L
.56663 .84534 L
.56094 .84875 L
.5474 .85543 L
.53835 .85888 L
.53386 .86022 L
.52031 .86331 L
.50677 .86483 L
.49323 .86483 L
.47969 .86331 L
.46614 .86022 L
.46165 .85888 L
.4526 .85543 L
.43906 .84875 L
.43337 .84534 L
.42551 .83989 L
.41563 .8318 L
.41197 .82839 L
.40235 .81826 L
.39843 .81355 L
.39177 .80471 L
.38489 .79419 L
.38308 .79117 L
.37581 .77763 L
.37134 .76796 L
.3697 .76408 L
.36453 .75054 L
.36019 .737 L
.3578 .72833 L
Mistroke
.35658 .72346 L
.35362 .70991 L
.35126 .69637 L
.34945 .68283 L
.34816 .66928 L
.34736 .65574 L
.34702 .6422 L
.3471 .62866 L
.34758 .61511 L
.34843 .60157 L
.34958 .58803 L
.35096 .57449 L
.3525 .56094 L
.35405 .5474 L
.35546 .53386 L
.35655 .52031 L
.35715 .50677 L
.35715 .49323 L
.35655 .47969 L
.35546 .46614 L
.35405 .4526 L
.3525 .43906 L
.35096 .42551 L
.34958 .41197 L
.34843 .39843 L
.34758 .38489 L
.3471 .37134 L
.34702 .3578 L
.34736 .34426 L
.34816 .33072 L
.34945 .31717 L
.35126 .30363 L
.35362 .29009 L
.35658 .27654 L
.3578 .27167 L
.36019 .263 L
.36453 .24946 L
.3697 .23592 L
.37134 .23204 L
.37581 .22237 L
.38308 .20883 L
.38489 .20581 L
.39177 .19529 L
.39843 .18645 L
.40235 .18174 L
.41197 .17161 L
.41563 .1682 L
.42551 .16011 L
.43337 .15466 L
.43906 .15125 L
Mistroke
.4526 .14457 L
.46165 .14112 L
.46614 .13978 L
Mfstroke
.08 1 0 r
.46614 .18165 m
.47969 .17817 L
.49323 .17645 L
.50677 .17645 L
.52031 .17817 L
.53386 .18165 L
.53415 .18174 L
.5474 .18706 L
.56094 .19462 L
.56198 .19529 L
.57449 .2047 L
.57914 .20883 L
.58803 .21791 L
.59189 .22237 L
.60157 .23532 L
.60197 .23592 L
.61018 .24946 L
.61511 .25907 L
.61695 .263 L
.62255 .27654 L
.62717 .29009 L
.62866 .29509 L
.63093 .30363 L
.63393 .31717 L
.63624 .33072 L
.63792 .34426 L
.63902 .3578 L
.63957 .37134 L
.63963 .38489 L
.63922 .39843 L
.63842 .41197 L
.63728 .42551 L
.63592 .43906 L
.63445 .4526 L
.63306 .46614 L
.63195 .47969 L
.63133 .49323 L
.63133 .50677 L
.63195 .52031 L
.63306 .53386 L
.63445 .5474 L
.63592 .56094 L
.63728 .57449 L
.63842 .58803 L
.63922 .60157 L
.63963 .61511 L
.63957 .62866 L
.63902 .6422 L
.63792 .65574 L
.63624 .66928 L
.63393 .68283 L
.63093 .69637 L
.62866 .70491 L
.62717 .70991 L
.62255 .72346 L
.61695 .737 L
.61511 .74093 L
.61018 .75054 L
.60197 .76408 L
.60157 .76468 L
.59189 .77763 L
.58803 .78209 L
.57914 .79117 L
.57449 .7953 L
.56198 .80471 L
.56094 .80538 L
.5474 .81294 L
.53415 .81826 L
.53386 .81835 L
.52031 .82183 L
.50677 .82355 L
.49323 .82355 L
.47969 .82183 L
.46614 .81835 L
.46585 .81826 L
.4526 .81294 L
.43906 .80538 L
.43802 .80471 L
.42551 .7953 L
.42086 .79117 L
.41197 .78209 L
.40811 .77763 L
.39843 .76468 L
.39803 .76408 L
.38982 .75054 L
.38489 .74093 L
.38305 .737 L
.37745 .72346 L
.37283 .70991 L
.37134 .70491 L
.36907 .69637 L
.36607 .68283 L
.36376 .66928 L
.36208 .65574 L
.36098 .6422 L
.36043 .62866 L
.36037 .61511 L
.36078 .60157 L
.36158 .58803 L
.36272 .57449 L
.36408 .56094 L
.36555 .5474 L
.36694 .53386 L
.36805 .52031 L
.36867 .50677 L
.36867 .49323 L
.36805 .47969 L
.36694 .46614 L
.36555 .4526 L
.36408 .43906 L
.36272 .42551 L
.36158 .41197 L
.36078 .39843 L
.36037 .38489 L
.36043 .37134 L
.36098 .3578 L
.36208 .34426 L
.36376 .33072 L
.36607 .31717 L
.36907 .30363 L
.37134 .29509 L
.37283 .29009 L
.37745 .27654 L
.38305 .263 L
.38489 .25907 L
.38982 .24946 L
.39803 .23592 L
.39843 .23532 L
.40811 .22237 L
.41197 .21791 L
.42086 .20883 L
.42551 .2047 L
.43802 .19529 L
.43906 .19462 L
.4526 .18706 L
.46585 .18174 L
F
0 g
.46614 .18165 m
.47969 .17817 L
.49323 .17645 L
.50677 .17645 L
.52031 .17817 L
.53386 .18165 L
.53415 .18174 L
.5474 .18706 L
.56094 .19462 L
.56198 .19529 L
.57449 .2047 L
.57914 .20883 L
.58803 .21791 L
.59189 .22237 L
.60157 .23532 L
.60197 .23592 L
.61018 .24946 L
.61511 .25907 L
.61695 .263 L
.62255 .27654 L
.62717 .29009 L
.62866 .29509 L
.63093 .30363 L
.63393 .31717 L
.63624 .33072 L
.63792 .34426 L
.63902 .3578 L
.63957 .37134 L
.63963 .38489 L
.63922 .39843 L
.63842 .41197 L
.63728 .42551 L
.63592 .43906 L
.63445 .4526 L
.63306 .46614 L
.63195 .47969 L
.63133 .49323 L
.63133 .50677 L
.63195 .52031 L
.63306 .53386 L
.63445 .5474 L
.63592 .56094 L
.63728 .57449 L
.63842 .58803 L
.63922 .60157 L
.63963 .61511 L
.63957 .62866 L
.63902 .6422 L
.63792 .65574 L
.63624 .66928 L
Mistroke
.63393 .68283 L
.63093 .69637 L
.62866 .70491 L
.62717 .70991 L
.62255 .72346 L
.61695 .737 L
.61511 .74093 L
.61018 .75054 L
.60197 .76408 L
.60157 .76468 L
.59189 .77763 L
.58803 .78209 L
.57914 .79117 L
.57449 .7953 L
.56198 .80471 L
.56094 .80538 L
.5474 .81294 L
.53415 .81826 L
.53386 .81835 L
.52031 .82183 L
.50677 .82355 L
.49323 .82355 L
.47969 .82183 L
.46614 .81835 L
.46585 .81826 L
.4526 .81294 L
.43906 .80538 L
.43802 .80471 L
.42551 .7953 L
.42086 .79117 L
.41197 .78209 L
.40811 .77763 L
.39843 .76468 L
.39803 .76408 L
.38982 .75054 L
.38489 .74093 L
.38305 .737 L
.37745 .72346 L
.37283 .70991 L
.37134 .70491 L
.36907 .69637 L
.36607 .68283 L
.36376 .66928 L
.36208 .65574 L
.36098 .6422 L
.36043 .62866 L
.36037 .61511 L
.36078 .60157 L
.36158 .58803 L
.36272 .57449 L
Mistroke
.36408 .56094 L
.36555 .5474 L
.36694 .53386 L
.36805 .52031 L
.36867 .50677 L
.36867 .49323 L
.36805 .47969 L
.36694 .46614 L
.36555 .4526 L
.36408 .43906 L
.36272 .42551 L
.36158 .41197 L
.36078 .39843 L
.36037 .38489 L
.36043 .37134 L
.36098 .3578 L
.36208 .34426 L
.36376 .33072 L
.36607 .31717 L
.36907 .30363 L
.37134 .29509 L
.37283 .29009 L
.37745 .27654 L
.38305 .263 L
.38489 .25907 L
.38982 .24946 L
.39803 .23592 L
.39843 .23532 L
.40811 .22237 L
.41197 .21791 L
.42086 .20883 L
.42551 .2047 L
.43802 .19529 L
.43906 .19462 L
.4526 .18706 L
.46585 .18174 L
.46614 .18165 L
Mfstroke
.4 1 0 r
.4526 .22103 m
.46614 .21497 L
.47969 .21108 L
.49323 .20917 L
.50677 .20917 L
.52031 .21108 L
.53386 .21497 L
.5474 .22103 L
.54989 .22237 L
.56094 .22955 L
.56894 .23592 L
.57449 .24107 L
.58236 .24946 L
.58803 .25648 L
.59272 .263 L
.60098 .27654 L
.60157 .27763 L
.60769 .29009 L
.61313 .30363 L
.61511 .3094 L
.61751 .31717 L
.62098 .33072 L
.62364 .34426 L
.62556 .3578 L
.62681 .37134 L
.62745 .38489 L
.62752 .39843 L
.6271 .41197 L
.62624 .42551 L
.62506 .43906 L
.62368 .4526 L
.62231 .46614 L
.62118 .47969 L
.62054 .49323 L
.62054 .50677 L
.62118 .52031 L
.62231 .53386 L
.62368 .5474 L
.62506 .56094 L
.62624 .57449 L
.6271 .58803 L
.62752 .60157 L
.62745 .61511 L
.62681 .62866 L
.62556 .6422 L
.62364 .65574 L
.62098 .66928 L
.61751 .68283 L
.61511 .6906 L
.61313 .69637 L
.60769 .70991 L
.60157 .72237 L
.60098 .72346 L
.59272 .737 L
.58803 .74352 L
.58236 .75054 L
.57449 .75893 L
.56894 .76408 L
.56094 .77045 L
.54989 .77763 L
.5474 .77897 L
.53386 .78503 L
.52031 .78892 L
.50677 .79083 L
.49323 .79083 L
.47969 .78892 L
.46614 .78503 L
.4526 .77897 L
.45011 .77763 L
.43906 .77045 L
.43106 .76408 L
.42551 .75893 L
.41764 .75054 L
.41197 .74352 L
.40728 .737 L
.39902 .72346 L
.39843 .72237 L
.39231 .70991 L
.38687 .69637 L
.38489 .6906 L
.38249 .68283 L
.37902 .66928 L
.37636 .65574 L
.37444 .6422 L
.37319 .62866 L
.37255 .61511 L
.37248 .60157 L
.3729 .58803 L
.37376 .57449 L
.37494 .56094 L
.37632 .5474 L
.37769 .53386 L
.37882 .52031 L
.37946 .50677 L
.37946 .49323 L
.37882 .47969 L
.37769 .46614 L
.37632 .4526 L
.37494 .43906 L
.37376 .42551 L
.3729 .41197 L
.37248 .39843 L
.37255 .38489 L
.37319 .37134 L
.37444 .3578 L
.37636 .34426 L
.37902 .33072 L
.38249 .31717 L
.38489 .3094 L
.38687 .30363 L
.39231 .29009 L
.39843 .27763 L
.39902 .27654 L
.40728 .263 L
.41197 .25648 L
.41764 .24946 L
.42551 .24107 L
.43106 .23592 L
.43906 .22955 L
.45011 .22237 L
F
0 g
.4526 .22103 m
.46614 .21497 L
.47969 .21108 L
.49323 .20917 L
.50677 .20917 L
.52031 .21108 L
.53386 .21497 L
.5474 .22103 L
.54989 .22237 L
.56094 .22955 L
.56894 .23592 L
.57449 .24107 L
.58236 .24946 L
.58803 .25648 L
.59272 .263 L
.60098 .27654 L
.60157 .27763 L
.60769 .29009 L
.61313 .30363 L
.61511 .3094 L
.61751 .31717 L
.62098 .33072 L
.62364 .34426 L
.62556 .3578 L
.62681 .37134 L
.62745 .38489 L
.62752 .39843 L
.6271 .41197 L
.62624 .42551 L
.62506 .43906 L
.62368 .4526 L
.62231 .46614 L
.62118 .47969 L
.62054 .49323 L
.62054 .50677 L
.62118 .52031 L
.62231 .53386 L
.62368 .5474 L
.62506 .56094 L
.62624 .57449 L
.6271 .58803 L
.62752 .60157 L
.62745 .61511 L
.62681 .62866 L
.62556 .6422 L
.62364 .65574 L
.62098 .66928 L
.61751 .68283 L
.61511 .6906 L
.61313 .69637 L
Mistroke
.60769 .70991 L
.60157 .72237 L
.60098 .72346 L
.59272 .737 L
.58803 .74352 L
.58236 .75054 L
.57449 .75893 L
.56894 .76408 L
.56094 .77045 L
.54989 .77763 L
.5474 .77897 L
.53386 .78503 L
.52031 .78892 L
.50677 .79083 L
.49323 .79083 L
.47969 .78892 L
.46614 .78503 L
.4526 .77897 L
.45011 .77763 L
.43906 .77045 L
.43106 .76408 L
.42551 .75893 L
.41764 .75054 L
.41197 .74352 L
.40728 .737 L
.39902 .72346 L
.39843 .72237 L
.39231 .70991 L
.38687 .69637 L
.38489 .6906 L
.38249 .68283 L
.37902 .66928 L
.37636 .65574 L
.37444 .6422 L
.37319 .62866 L
.37255 .61511 L
.37248 .60157 L
.3729 .58803 L
.37376 .57449 L
.37494 .56094 L
.37632 .5474 L
.37769 .53386 L
.37882 .52031 L
.37946 .50677 L
.37946 .49323 L
.37882 .47969 L
.37769 .46614 L
.37632 .4526 L
.37494 .43906 L
.37376 .42551 L
Mistroke
.3729 .41197 L
.37248 .39843 L
.37255 .38489 L
.37319 .37134 L
.37444 .3578 L
.37636 .34426 L
.37902 .33072 L
.38249 .31717 L
.38489 .3094 L
.38687 .30363 L
.39231 .29009 L
.39843 .27763 L
.39902 .27654 L
.40728 .263 L
.41197 .25648 L
.41764 .24946 L
.42551 .24107 L
.43106 .23592 L
.43906 .22955 L
.45011 .22237 L
.4526 .22103 L
Mfstroke
.72 1 0 r
.46614 .24373 m
.47969 .2394 L
.49323 .23729 L
.50677 .23729 L
.52031 .2394 L
.53386 .24373 L
.54569 .24946 L
.5474 .25051 L
.56094 .26015 L
.56425 .263 L
.57449 .27342 L
.57714 .27654 L
.58695 .29009 L
.58803 .29181 L
.59468 .30363 L
.60083 .31717 L
.60157 .31904 L
.60571 .33072 L
.60952 .34426 L
.61239 .3578 L
.61444 .37134 L
.61511 .37685 L
.61573 .38489 L
.61634 .39843 L
.61635 .41197 L
.6158 .42551 L
.61511 .43623 L
.61484 .43906 L
.61358 .4526 L
.61224 .46614 L
.61109 .47969 L
.61042 .49323 L
.61042 .50677 L
.61109 .52031 L
.61224 .53386 L
.61358 .5474 L
.61484 .56094 L
.61511 .56377 L
.6158 .57449 L
.61635 .58803 L
.61634 .60157 L
.61573 .61511 L
.61511 .62315 L
.61444 .62866 L
.61239 .6422 L
.60952 .65574 L
.60571 .66928 L
.60157 .68096 L
.60083 .68283 L
.59468 .69637 L
.58803 .70819 L
.58695 .70991 L
.57714 .72346 L
.57449 .72658 L
.56425 .737 L
.56094 .73985 L
.5474 .74949 L
.54569 .75054 L
.53386 .75627 L
.52031 .7606 L
.50677 .76271 L
.49323 .76271 L
.47969 .7606 L
.46614 .75627 L
.45431 .75054 L
.4526 .74949 L
.43906 .73985 L
.43575 .737 L
.42551 .72658 L
.42286 .72346 L
.41305 .70991 L
.41197 .70819 L
.40532 .69637 L
.39917 .68283 L
.39843 .68096 L
.39429 .66928 L
.39048 .65574 L
.38761 .6422 L
.38556 .62866 L
.38489 .62315 L
.38427 .61511 L
.38366 .60157 L
.38365 .58803 L
.3842 .57449 L
.38489 .56377 L
.38516 .56094 L
.38642 .5474 L
.38776 .53386 L
.38891 .52031 L
.38958 .50677 L
.38958 .49323 L
.38891 .47969 L
.38776 .46614 L
.38642 .4526 L
.38516 .43906 L
.38489 .43623 L
.3842 .42551 L
.38365 .41197 L
.38366 .39843 L
.38427 .38489 L
.38489 .37685 L
.38556 .37134 L
.38761 .3578 L
.39048 .34426 L
.39429 .33072 L
.39843 .31904 L
.39917 .31717 L
.40532 .30363 L
.41197 .29181 L
.41305 .29009 L
.42286 .27654 L
.42551 .27342 L
.43575 .263 L
.43906 .26015 L
.4526 .25051 L
.45431 .24946 L
F
0 g
.46614 .24373 m
.47969 .2394 L
.49323 .23729 L
.50677 .23729 L
.52031 .2394 L
.53386 .24373 L
.54569 .24946 L
.5474 .25051 L
.56094 .26015 L
.56425 .263 L
.57449 .27342 L
.57714 .27654 L
.58695 .29009 L
.58803 .29181 L
.59468 .30363 L
.60083 .31717 L
.60157 .31904 L
.60571 .33072 L
.60952 .34426 L
.61239 .3578 L
.61444 .37134 L
.61511 .37685 L
.61573 .38489 L
.61634 .39843 L
.61635 .41197 L
.6158 .42551 L
.61511 .43623 L
.61484 .43906 L
.61358 .4526 L
.61224 .46614 L
.61109 .47969 L
.61042 .49323 L
.61042 .50677 L
.61109 .52031 L
.61224 .53386 L
.61358 .5474 L
.61484 .56094 L
.61511 .56377 L
.6158 .57449 L
.61635 .58803 L
.61634 .60157 L
.61573 .61511 L
.61511 .62315 L
.61444 .62866 L
.61239 .6422 L
.60952 .65574 L
.60571 .66928 L
.60157 .68096 L
.60083 .68283 L
.59468 .69637 L
Mistroke
.58803 .70819 L
.58695 .70991 L
.57714 .72346 L
.57449 .72658 L
.56425 .737 L
.56094 .73985 L
.5474 .74949 L
.54569 .75054 L
.53386 .75627 L
.52031 .7606 L
.50677 .76271 L
.49323 .76271 L
.47969 .7606 L
.46614 .75627 L
.45431 .75054 L
.4526 .74949 L
.43906 .73985 L
.43575 .737 L
.42551 .72658 L
.42286 .72346 L
.41305 .70991 L
.41197 .70819 L
.40532 .69637 L
.39917 .68283 L
.39843 .68096 L
.39429 .66928 L
.39048 .65574 L
.38761 .6422 L
.38556 .62866 L
.38489 .62315 L
.38427 .61511 L
.38366 .60157 L
.38365 .58803 L
.3842 .57449 L
.38489 .56377 L
.38516 .56094 L
.38642 .5474 L
.38776 .53386 L
.38891 .52031 L
.38958 .50677 L
.38958 .49323 L
.38891 .47969 L
.38776 .46614 L
.38642 .4526 L
.38516 .43906 L
.38489 .43623 L
.3842 .42551 L
.38365 .41197 L
.38366 .39843 L
.38427 .38489 L
Mistroke
.38489 .37685 L
.38556 .37134 L
.38761 .3578 L
.39048 .34426 L
.39429 .33072 L
.39843 .31904 L
.39917 .31717 L
.40532 .30363 L
.41197 .29181 L
.41305 .29009 L
.42286 .27654 L
.42551 .27342 L
.43575 .263 L
.43906 .26015 L
.4526 .25051 L
.45431 .24946 L
.46614 .24373 L
Mfstroke
1 .96 0 r
.49323 .26232 m
.50677 .26232 L
.51238 .263 L
.52031 .26466 L
.53386 .26947 L
.54665 .27654 L
.5474 .27707 L
.56094 .28805 L
.56302 .29009 L
.57449 .30359 L
.57451 .30363 L
.58324 .31717 L
.58803 .32641 L
.59 .33072 L
.59527 .34426 L
.5993 .3578 L
.60157 .36763 L
.60228 .37134 L
.60434 .38489 L
.60557 .39843 L
.60606 .41197 L
.6059 .42551 L
.60519 .43906 L
.60408 .4526 L
.60279 .46614 L
.60162 .47969 L
.60157 .48036 L
.60091 .49323 L
.60091 .50677 L
.60157 .51964 L
.60162 .52031 L
.60279 .53386 L
.60408 .5474 L
.60519 .56094 L
.6059 .57449 L
.60606 .58803 L
.60557 .60157 L
.60434 .61511 L
.60228 .62866 L
.60157 .63237 L
.5993 .6422 L
.59527 .65574 L
.59 .66928 L
.58803 .67359 L
.58324 .68283 L
.57451 .69637 L
.57449 .69641 L
.56302 .70991 L
.56094 .71195 L
.5474 .72293 L
.54665 .72346 L
.53386 .73053 L
.52031 .73534 L
.51238 .737 L
.50677 .73768 L
.49323 .73768 L
.48762 .737 L
.47969 .73534 L
.46614 .73053 L
.45335 .72346 L
.4526 .72293 L
.43906 .71195 L
.43698 .70991 L
.42551 .69641 L
.42549 .69637 L
.41676 .68283 L
.41197 .67359 L
.41 .66928 L
.40473 .65574 L
.4007 .6422 L
.39843 .63237 L
.39772 .62866 L
.39566 .61511 L
.39443 .60157 L
.39394 .58803 L
.3941 .57449 L
.39481 .56094 L
.39592 .5474 L
.39721 .53386 L
.39838 .52031 L
.39843 .51964 L
.39909 .50677 L
.39909 .49323 L
.39843 .48036 L
.39838 .47969 L
.39721 .46614 L
.39592 .4526 L
.39481 .43906 L
.3941 .42551 L
.39394 .41197 L
.39443 .39843 L
.39566 .38489 L
.39772 .37134 L
.39843 .36763 L
.4007 .3578 L
.40473 .34426 L
.41 .33072 L
.41197 .32641 L
.41676 .31717 L
.42549 .30363 L
.42551 .30359 L
.43698 .29009 L
.43906 .28805 L
.4526 .27707 L
.45335 .27654 L
.46614 .26947 L
.47969 .26466 L
.48762 .263 L
F
0 g
.49323 .26232 m
.50677 .26232 L
.51238 .263 L
.52031 .26466 L
.53386 .26947 L
.54665 .27654 L
.5474 .27707 L
.56094 .28805 L
.56302 .29009 L
.57449 .30359 L
.57451 .30363 L
.58324 .31717 L
.58803 .32641 L
.59 .33072 L
.59527 .34426 L
.5993 .3578 L
.60157 .36763 L
.60228 .37134 L
.60434 .38489 L
.60557 .39843 L
.60606 .41197 L
.6059 .42551 L
.60519 .43906 L
.60408 .4526 L
.60279 .46614 L
.60162 .47969 L
.60157 .48036 L
.60091 .49323 L
.60091 .50677 L
.60157 .51964 L
.60162 .52031 L
.60279 .53386 L
.60408 .5474 L
.60519 .56094 L
.6059 .57449 L
.60606 .58803 L
.60557 .60157 L
.60434 .61511 L
.60228 .62866 L
.60157 .63237 L
.5993 .6422 L
.59527 .65574 L
.59 .66928 L
.58803 .67359 L
.58324 .68283 L
.57451 .69637 L
.57449 .69641 L
.56302 .70991 L
.56094 .71195 L
.5474 .72293 L
Mistroke
.54665 .72346 L
.53386 .73053 L
.52031 .73534 L
.51238 .737 L
.50677 .73768 L
.49323 .73768 L
.48762 .737 L
.47969 .73534 L
.46614 .73053 L
.45335 .72346 L
.4526 .72293 L
.43906 .71195 L
.43698 .70991 L
.42551 .69641 L
.42549 .69637 L
.41676 .68283 L
.41197 .67359 L
.41 .66928 L
.40473 .65574 L
.4007 .6422 L
.39843 .63237 L
.39772 .62866 L
.39566 .61511 L
.39443 .60157 L
.39394 .58803 L
.3941 .57449 L
.39481 .56094 L
.39592 .5474 L
.39721 .53386 L
.39838 .52031 L
.39843 .51964 L
.39909 .50677 L
.39909 .49323 L
.39843 .48036 L
.39838 .47969 L
.39721 .46614 L
.39592 .4526 L
.39481 .43906 L
.3941 .42551 L
.39394 .41197 L
.39443 .39843 L
.39566 .38489 L
.39772 .37134 L
.39843 .36763 L
.4007 .3578 L
.40473 .34426 L
.41 .33072 L
.41197 .32641 L
.41676 .31717 L
.42549 .30363 L
Mistroke
.42551 .30359 L
.43698 .29009 L
.43906 .28805 L
.4526 .27707 L
.45335 .27654 L
.46614 .26947 L
.47969 .26466 L
.48762 .263 L
.49323 .26232 L
Mfstroke
1 .64 0 r
.47969 .28762 m
.49323 .28503 L
.50677 .28503 L
.52031 .28762 L
.52824 .29009 L
.53386 .29299 L
.5474 .30155 L
.55004 .30363 L
.56094 .3142 L
.56351 .31717 L
.57319 .33072 L
.57449 .33288 L
.58048 .34426 L
.58601 .3578 L
.58803 .36387 L
.59016 .37134 L
.59314 .38489 L
.5951 .39843 L
.59617 .41197 L
.59644 .42551 L
.59604 .43906 L
.59512 .4526 L
.5939 .46614 L
.59272 .47969 L
.59198 .49323 L
.59198 .50677 L
.59272 .52031 L
.5939 .53386 L
.59512 .5474 L
.59604 .56094 L
.59644 .57449 L
.59617 .58803 L
.5951 .60157 L
.59314 .61511 L
.59016 .62866 L
.58803 .63613 L
.58601 .6422 L
.58048 .65574 L
.57449 .66712 L
.57319 .66928 L
.56351 .68283 L
.56094 .6858 L
.55004 .69637 L
.5474 .69845 L
.53386 .70701 L
.52824 .70991 L
.52031 .71238 L
.50677 .71497 L
.49323 .71497 L
.47969 .71238 L
.47176 .70991 L
.46614 .70701 L
.4526 .69845 L
.44996 .69637 L
.43906 .6858 L
.43649 .68283 L
.42681 .66928 L
.42551 .66712 L
.41952 .65574 L
.41399 .6422 L
.41197 .63613 L
.40984 .62866 L
.40686 .61511 L
.4049 .60157 L
.40383 .58803 L
.40356 .57449 L
.40396 .56094 L
.40488 .5474 L
.4061 .53386 L
.40728 .52031 L
.40802 .50677 L
.40802 .49323 L
.40728 .47969 L
.4061 .46614 L
.40488 .4526 L
.40396 .43906 L
.40356 .42551 L
.40383 .41197 L
.4049 .39843 L
.40686 .38489 L
.40984 .37134 L
.41197 .36387 L
.41399 .3578 L
.41952 .34426 L
.42551 .33288 L
.42681 .33072 L
.43649 .31717 L
.43906 .3142 L
.44996 .30363 L
.4526 .30155 L
.46614 .29299 L
.47176 .29009 L
F
0 g
.47969 .28762 m
.49323 .28503 L
.50677 .28503 L
.52031 .28762 L
.52824 .29009 L
.53386 .29299 L
.5474 .30155 L
.55004 .30363 L
.56094 .3142 L
.56351 .31717 L
.57319 .33072 L
.57449 .33288 L
.58048 .34426 L
.58601 .3578 L
.58803 .36387 L
.59016 .37134 L
.59314 .38489 L
.5951 .39843 L
.59617 .41197 L
.59644 .42551 L
.59604 .43906 L
.59512 .4526 L
.5939 .46614 L
.59272 .47969 L
.59198 .49323 L
.59198 .50677 L
.59272 .52031 L
.5939 .53386 L
.59512 .5474 L
.59604 .56094 L
.59644 .57449 L
.59617 .58803 L
.5951 .60157 L
.59314 .61511 L
.59016 .62866 L
.58803 .63613 L
.58601 .6422 L
.58048 .65574 L
.57449 .66712 L
.57319 .66928 L
.56351 .68283 L
.56094 .6858 L
.55004 .69637 L
.5474 .69845 L
.53386 .70701 L
.52824 .70991 L
.52031 .71238 L
.50677 .71497 L
.49323 .71497 L
.47969 .71238 L
Mistroke
.47176 .70991 L
.46614 .70701 L
.4526 .69845 L
.44996 .69637 L
.43906 .6858 L
.43649 .68283 L
.42681 .66928 L
.42551 .66712 L
.41952 .65574 L
.41399 .6422 L
.41197 .63613 L
.40984 .62866 L
.40686 .61511 L
.4049 .60157 L
.40383 .58803 L
.40356 .57449 L
.40396 .56094 L
.40488 .5474 L
.4061 .53386 L
.40728 .52031 L
.40802 .50677 L
.40802 .49323 L
.40728 .47969 L
.4061 .46614 L
.40488 .4526 L
.40396 .43906 L
.40356 .42551 L
.40383 .41197 L
.4049 .39843 L
.40686 .38489 L
.40984 .37134 L
.41197 .36387 L
.41399 .3578 L
.41952 .34426 L
.42551 .33288 L
.42681 .33072 L
.43649 .31717 L
.43906 .3142 L
.44996 .30363 L
.4526 .30155 L
.46614 .29299 L
.47176 .29009 L
.47969 .28762 L
Mfstroke
1 .32 0 r
.46614 .31475 m
.47969 .30875 L
.49323 .30587 L
.50677 .30587 L
.52031 .30875 L
.53386 .31475 L
.53796 .31717 L
.5474 .32448 L
.55385 .33072 L
.56094 .33931 L
.56443 .34426 L
.57212 .3578 L
.57449 .36295 L
.57781 .37134 L
.58195 .38489 L
.5848 .39843 L
.58656 .41197 L
.58737 .42551 L
.58735 .43906 L
.58667 .4526 L
.58555 .46614 L
.58437 .47969 L
.58359 .49323 L
.58359 .50677 L
.58437 .52031 L
.58555 .53386 L
.58667 .5474 L
.58735 .56094 L
.58737 .57449 L
.58656 .58803 L
.5848 .60157 L
.58195 .61511 L
.57781 .62866 L
.57449 .63705 L
.57212 .6422 L
.56443 .65574 L
.56094 .66069 L
.55385 .66928 L
.5474 .67552 L
.53796 .68283 L
.53386 .68525 L
.52031 .69125 L
.50677 .69413 L
.49323 .69413 L
.47969 .69125 L
.46614 .68525 L
.46204 .68283 L
.4526 .67552 L
.44615 .66928 L
.43906 .66069 L
.43557 .65574 L
.42788 .6422 L
.42551 .63705 L
.42219 .62866 L
.41805 .61511 L
.4152 .60157 L
.41344 .58803 L
.41263 .57449 L
.41265 .56094 L
.41333 .5474 L
.41445 .53386 L
.41563 .52031 L
.41641 .50677 L
.41641 .49323 L
.41563 .47969 L
.41445 .46614 L
.41333 .4526 L
.41265 .43906 L
.41263 .42551 L
.41344 .41197 L
.4152 .39843 L
.41805 .38489 L
.42219 .37134 L
.42551 .36295 L
.42788 .3578 L
.43557 .34426 L
.43906 .33931 L
.44615 .33072 L
.4526 .32448 L
.46204 .31717 L
F
0 g
.46614 .31475 m
.47969 .30875 L
.49323 .30587 L
.50677 .30587 L
.52031 .30875 L
.53386 .31475 L
.53796 .31717 L
.5474 .32448 L
.55385 .33072 L
.56094 .33931 L
.56443 .34426 L
.57212 .3578 L
.57449 .36295 L
.57781 .37134 L
.58195 .38489 L
.5848 .39843 L
.58656 .41197 L
.58737 .42551 L
.58735 .43906 L
.58667 .4526 L
.58555 .46614 L
.58437 .47969 L
.58359 .49323 L
.58359 .50677 L
.58437 .52031 L
.58555 .53386 L
.58667 .5474 L
.58735 .56094 L
.58737 .57449 L
.58656 .58803 L
.5848 .60157 L
.58195 .61511 L
.57781 .62866 L
.57449 .63705 L
.57212 .6422 L
.56443 .65574 L
.56094 .66069 L
.55385 .66928 L
.5474 .67552 L
.53796 .68283 L
.53386 .68525 L
.52031 .69125 L
.50677 .69413 L
.49323 .69413 L
.47969 .69125 L
.46614 .68525 L
.46204 .68283 L
.4526 .67552 L
.44615 .66928 L
.43906 .66069 L
Mistroke
.43557 .65574 L
.42788 .6422 L
.42551 .63705 L
.42219 .62866 L
.41805 .61511 L
.4152 .60157 L
.41344 .58803 L
.41263 .57449 L
.41265 .56094 L
.41333 .5474 L
.41445 .53386 L
.41563 .52031 L
.41641 .50677 L
.41641 .49323 L
.41563 .47969 L
.41445 .46614 L
.41333 .4526 L
.41265 .43906 L
.41263 .42551 L
.41344 .41197 L
.4152 .39843 L
.41805 .38489 L
.42219 .37134 L
.42551 .36295 L
.42788 .3578 L
.43557 .34426 L
.43906 .33931 L
.44615 .33072 L
.4526 .32448 L
.46204 .31717 L
.46614 .31475 L
Mfstroke
1 0 0 r
.47969 .32833 m
.49323 .32512 L
.50677 .32512 L
.52031 .32833 L
.52677 .33072 L
.53386 .33508 L
.54547 .34426 L
.5474 .34626 L
.5569 .3578 L
.56094 .36416 L
.56484 .37134 L
.57054 .38489 L
.57449 .39824 L
.57453 .39843 L
.57715 .41197 L
.5786 .42551 L
.57905 .43906 L
.57867 .4526 L
.5777 .46614 L
.57654 .47969 L
.57572 .49323 L
.57572 .50677 L
.57654 .52031 L
.5777 .53386 L
.57867 .5474 L
.57905 .56094 L
.5786 .57449 L
.57715 .58803 L
.57453 .60157 L
.57449 .60176 L
.57054 .61511 L
.56484 .62866 L
.56094 .63584 L
.5569 .6422 L
.5474 .65374 L
.54547 .65574 L
.53386 .66492 L
.52677 .66928 L
.52031 .67167 L
.50677 .67488 L
.49323 .67488 L
.47969 .67167 L
.47323 .66928 L
.46614 .66492 L
.45453 .65574 L
.4526 .65374 L
.4431 .6422 L
.43906 .63584 L
.43516 .62866 L
.42946 .61511 L
.42551 .60176 L
.42547 .60157 L
.42285 .58803 L
.4214 .57449 L
.42095 .56094 L
.42133 .5474 L
.4223 .53386 L
.42346 .52031 L
.42428 .50677 L
.42428 .49323 L
.42346 .47969 L
.4223 .46614 L
.42133 .4526 L
.42095 .43906 L
.4214 .42551 L
.42285 .41197 L
.42547 .39843 L
.42551 .39824 L
.42946 .38489 L
.43516 .37134 L
.43906 .36416 L
.4431 .3578 L
.4526 .34626 L
.45453 .34426 L
.46614 .33508 L
.47323 .33072 L
F
0 g
.47969 .32833 m
.49323 .32512 L
.50677 .32512 L
.52031 .32833 L
.52677 .33072 L
.53386 .33508 L
.54547 .34426 L
.5474 .34626 L
.5569 .3578 L
.56094 .36416 L
.56484 .37134 L
.57054 .38489 L
.57449 .39824 L
.57453 .39843 L
.57715 .41197 L
.5786 .42551 L
.57905 .43906 L
.57867 .4526 L
.5777 .46614 L
.57654 .47969 L
.57572 .49323 L
.57572 .50677 L
.57654 .52031 L
.5777 .53386 L
.57867 .5474 L
.57905 .56094 L
.5786 .57449 L
.57715 .58803 L
.57453 .60157 L
.57449 .60176 L
.57054 .61511 L
.56484 .62866 L
.56094 .63584 L
.5569 .6422 L
.5474 .65374 L
.54547 .65574 L
.53386 .66492 L
.52677 .66928 L
.52031 .67167 L
.50677 .67488 L
.49323 .67488 L
.47969 .67167 L
.47323 .66928 L
.46614 .66492 L
.45453 .65574 L
.4526 .65374 L
.4431 .6422 L
.43906 .63584 L
.43516 .62866 L
.42946 .61511 L
Mistroke
.42551 .60176 L
.42547 .60157 L
.42285 .58803 L
.4214 .57449 L
.42095 .56094 L
.42133 .5474 L
.4223 .53386 L
.42346 .52031 L
.42428 .50677 L
.42428 .49323 L
.42346 .47969 L
.4223 .46614 L
.42133 .4526 L
.42095 .43906 L
.4214 .42551 L
.42285 .41197 L
.42547 .39843 L
.42551 .39824 L
.42946 .38489 L
.43516 .37134 L
.43906 .36416 L
.4431 .3578 L
.4526 .34626 L
.45453 .34426 L
.46614 .33508 L
.47323 .33072 L
.47969 .32833 L
Mfstroke
0 1 .88 r
.58803 .06138 m
.60157 .06164 L
.61511 .06359 L
.62866 .06505 L
.6422 .06728 L
.65445 .0734 L
.65574 .07379 L
.66928 .07686 L
.68283 .08116 L
.69042 .08694 L
.69637 .08921 L
.70991 .09278 L
.71906 .10049 L
.72346 .10244 L
.737 .10828 L
.74462 .11403 L
.75054 .11649 L
.76254 .12757 L
.76408 .12855 L
.77763 .13598 L
.78421 .14112 L
.79117 .14491 L
.80152 .15466 L
.80471 .15706 L
.8161 .1682 L
.81826 .17016 L
.82995 .18174 L
.8318 .18372 L
.8434 .19529 L
.84534 .19787 L
.85619 .20883 L
.85888 .21438 L
.866 .22237 L
.87211 .23592 L
.87243 .23638 L
.88483 .24946 L
.88597 .25245 L
.89517 .263 L
.89885 .27654 L
.89951 .27803 L
.91097 .29009 L
.91249 .30363 L
.91306 .30512 L
.92418 .31717 L
.92596 .33072 L
.9266 .33426 L
.93212 .34426 L
.93897 .3578 L
.9396 .37134 L
.94014 .3761 L
.94324 .38489 L
.9513 .39843 L
.95276 .41197 L
.95311 .42551 L
.95325 .43906 L
.95368 .44857 L
.95418 .4526 L
.95673 .46614 L
.95899 .47969 L
.96023 .49323 L
.96023 .50677 L
.95899 .52031 L
.95673 .53386 L
.95418 .5474 L
.95368 .55143 L
.95325 .56094 L
.95311 .57449 L
.95276 .58803 L
.9513 .60157 L
.94324 .61511 L
.94014 .6239 L
.9396 .62866 L
.93897 .6422 L
.93212 .65574 L
.9266 .66574 L
.92596 .66928 L
.92418 .68283 L
.91306 .69488 L
.91249 .69637 L
.91097 .70991 L
.89951 .72197 L
.89885 .72346 L
.89517 .737 L
.88597 .74755 L
.88483 .75054 L
.87243 .76362 L
.87211 .76408 L
.866 .77763 L
.85888 .78562 L
.85619 .79117 L
.84534 .80213 L
.8434 .80471 L
.8318 .81628 L
.82995 .81826 L
.81826 .82984 L
.8161 .8318 L
.80471 .84294 L
.80152 .84534 L
.79117 .85509 L
.78421 .85888 L
.77763 .86402 L
.76408 .87145 L
.76254 .87243 L
.75054 .88351 L
.74462 .88597 L
.737 .89172 L
.72346 .89756 L
.71906 .89951 L
.70991 .90722 L
.69637 .91079 L
.69042 .91306 L
.68283 .91884 L
.66928 .92314 L
.65574 .92621 L
.65445 .9266 L
.6422 .93272 L
.62866 .93495 L
.61511 .93641 L
.60157 .93836 L
.58803 .93862 L
.5809 .9266 L
.58803 .91612 L
.59022 .91306 L
.59995 .89951 L
.60157 .89667 L
.60895 .88597 L
.61511 .87532 L
.6171 .87243 L
.62441 .85888 L
.62866 .85017 L
.63098 .84534 L
.63686 .8318 L
.64211 .81826 L
.6422 .81802 L
.64679 .80471 L
.65093 .79117 L
.65457 .77763 L
.65574 .77282 L
.65773 .76408 L
.66044 .75054 L
.66271 .737 L
.66457 .72346 L
.66603 .70991 L
.6671 .69637 L
.66778 .68283 L
.6681 .66928 L
.66806 .65574 L
.66768 .6422 L
.66698 .62866 L
.66599 .61511 L
.66473 .60157 L
.66325 .58803 L
.66162 .57449 L
.65993 .56094 L
.6583 .5474 L
.65686 .53386 L
.65579 .52031 L
.65574 .51959 L
.6552 .50677 L
.6552 .49323 L
.65574 .48041 L
.65579 .47969 L
.65686 .46614 L
.6583 .4526 L
.65993 .43906 L
.66162 .42551 L
.66325 .41197 L
.66473 .39843 L
.66599 .38489 L
.66698 .37134 L
.66768 .3578 L
.66806 .34426 L
.6681 .33072 L
.66778 .31717 L
.6671 .30363 L
.66603 .29009 L
.66457 .27654 L
.66271 .263 L
.66044 .24946 L
.65773 .23592 L
.65574 .22718 L
.65457 .22237 L
.65093 .20883 L
.64679 .19529 L
.6422 .18198 L
.64211 .18174 L
.63686 .1682 L
.63098 .15466 L
.62866 .14983 L
.62441 .14112 L
.6171 .12757 L
.61511 .12468 L
.60895 .11403 L
.60157 .10333 L
.59995 .10049 L
.59022 .08694 L
.58803 .08388 L
.5809 .0734 L
F
0 g
.58803 .06138 m
.60157 .06164 L
.61511 .06359 L
.62866 .06505 L
.6422 .06728 L
.65445 .0734 L
.65574 .07379 L
.66928 .07686 L
.68283 .08116 L
.69042 .08694 L
.69637 .08921 L
.70991 .09278 L
.71906 .10049 L
.72346 .10244 L
.737 .10828 L
.74462 .11403 L
.75054 .11649 L
.76254 .12757 L
.76408 .12855 L
.77763 .13598 L
.78421 .14112 L
.79117 .14491 L
.80152 .15466 L
.80471 .15706 L
.8161 .1682 L
.81826 .17016 L
.82995 .18174 L
.8318 .18372 L
.8434 .19529 L
.84534 .19787 L
.85619 .20883 L
.85888 .21438 L
.866 .22237 L
.87211 .23592 L
.87243 .23638 L
.88483 .24946 L
.88597 .25245 L
.89517 .263 L
.89885 .27654 L
.89951 .27803 L
.91097 .29009 L
.91249 .30363 L
.91306 .30512 L
.92418 .31717 L
.92596 .33072 L
.9266 .33426 L
.93212 .34426 L
.93897 .3578 L
.9396 .37134 L
.94014 .3761 L
Mistroke
.94324 .38489 L
.9513 .39843 L
.95276 .41197 L
.95311 .42551 L
.95325 .43906 L
.95368 .44857 L
.95418 .4526 L
.95673 .46614 L
.95899 .47969 L
.96023 .49323 L
.96023 .50677 L
.95899 .52031 L
.95673 .53386 L
.95418 .5474 L
.95368 .55143 L
.95325 .56094 L
.95311 .57449 L
.95276 .58803 L
.9513 .60157 L
.94324 .61511 L
.94014 .6239 L
.9396 .62866 L
.93897 .6422 L
.93212 .65574 L
.9266 .66574 L
.92596 .66928 L
.92418 .68283 L
.91306 .69488 L
.91249 .69637 L
.91097 .70991 L
.89951 .72197 L
.89885 .72346 L
.89517 .737 L
.88597 .74755 L
.88483 .75054 L
.87243 .76362 L
.87211 .76408 L
.866 .77763 L
.85888 .78562 L
.85619 .79117 L
.84534 .80213 L
.8434 .80471 L
.8318 .81628 L
.82995 .81826 L
.81826 .82984 L
.8161 .8318 L
.80471 .84294 L
.80152 .84534 L
.79117 .85509 L
.78421 .85888 L
Mistroke
.77763 .86402 L
.76408 .87145 L
.76254 .87243 L
.75054 .88351 L
.74462 .88597 L
.737 .89172 L
.72346 .89756 L
.71906 .89951 L
.70991 .90722 L
.69637 .91079 L
.69042 .91306 L
.68283 .91884 L
.66928 .92314 L
.65574 .92621 L
.65445 .9266 L
.6422 .93272 L
.62866 .93495 L
.61511 .93641 L
.60157 .93836 L
.58803 .93862 L
.5809 .9266 L
.58803 .91612 L
.59022 .91306 L
.59995 .89951 L
.60157 .89667 L
.60895 .88597 L
.61511 .87532 L
.6171 .87243 L
.62441 .85888 L
.62866 .85017 L
.63098 .84534 L
.63686 .8318 L
.64211 .81826 L
.6422 .81802 L
.64679 .80471 L
.65093 .79117 L
.65457 .77763 L
.65574 .77282 L
.65773 .76408 L
.66044 .75054 L
.66271 .737 L
.66457 .72346 L
.66603 .70991 L
.6671 .69637 L
.66778 .68283 L
.6681 .66928 L
.66806 .65574 L
.66768 .6422 L
.66698 .62866 L
.66599 .61511 L
Mistroke
.66473 .60157 L
.66325 .58803 L
.66162 .57449 L
.65993 .56094 L
.6583 .5474 L
.65686 .53386 L
.65579 .52031 L
.65574 .51959 L
.6552 .50677 L
.6552 .49323 L
.65574 .48041 L
.65579 .47969 L
.65686 .46614 L
.6583 .4526 L
.65993 .43906 L
.66162 .42551 L
.66325 .41197 L
.66473 .39843 L
.66599 .38489 L
.66698 .37134 L
.66768 .3578 L
.66806 .34426 L
.6681 .33072 L
.66778 .31717 L
.6671 .30363 L
.66603 .29009 L
.66457 .27654 L
.66271 .263 L
.66044 .24946 L
.65773 .23592 L
.65574 .22718 L
.65457 .22237 L
.65093 .20883 L
.64679 .19529 L
.6422 .18198 L
.64211 .18174 L
.63686 .1682 L
.63098 .15466 L
.62866 .14983 L
.62441 .14112 L
.6171 .12757 L
.61511 .12468 L
.60895 .11403 L
.60157 .10333 L
.59995 .10049 L
.59022 .08694 L
.58803 .08388 L
.5809 .0734 L
.58803 .06138 L
Mfstroke
0 .8 1 r
.70991 .15367 m
.72346 .15152 L
.737 .15319 L
.74272 .15466 L
.75054 .15724 L
.76408 .16309 L
.7742 .1682 L
.77763 .17042 L
.79117 .17915 L
.79496 .18174 L
.80471 .1892 L
.81226 .19529 L
.81826 .2006 L
.8272 .20883 L
.8318 .21343 L
.84044 .22237 L
.84534 .22782 L
.85228 .23592 L
.85888 .24401 L
.86262 .24946 L
.87243 .26224 L
.87244 .263 L
.88176 .27654 L
.88597 .28308 L
.88821 .29009 L
.89753 .30363 L
.89951 .30727 L
.90159 .31717 L
.91039 .33072 L
.91306 .33632 L
.91603 .34426 L
.91972 .3578 L
.92586 .37134 L
.9266 .37344 L
.92974 .38489 L
.92957 .39843 L
.93547 .41197 L
.93911 .42551 L
.94014 .43054 L
.94146 .43906 L
.94302 .4526 L
.94418 .46614 L
.94497 .47969 L
.94537 .49323 L
.94537 .50677 L
.94497 .52031 L
.94418 .53386 L
.94302 .5474 L
.94146 .56094 L
.94014 .56946 L
.93911 .57449 L
.93547 .58803 L
.92957 .60157 L
.92974 .61511 L
.9266 .62656 L
.92586 .62866 L
.91972 .6422 L
.91603 .65574 L
.91306 .66368 L
.91039 .66928 L
.90159 .68283 L
.89951 .69273 L
.89753 .69637 L
.88821 .70991 L
.88597 .71692 L
.88176 .72346 L
.87244 .737 L
.87243 .73776 L
.86262 .75054 L
.85888 .75599 L
.85228 .76408 L
.84534 .77218 L
.84044 .77763 L
.8318 .78657 L
.8272 .79117 L
.81826 .7994 L
.81226 .80471 L
.80471 .8108 L
.79496 .81826 L
.79117 .82085 L
.77763 .82958 L
.7742 .8318 L
.76408 .83691 L
.75054 .84276 L
.74272 .84534 L
.737 .84681 L
.72346 .84848 L
.70991 .84633 L
.70689 .84534 L
.69637 .83535 L
.69432 .8318 L
.6898 .81826 L
.68782 .80471 L
.68699 .79117 L
.68673 .77763 L
.68675 .76408 L
.68687 .75054 L
.68698 .737 L
.687 .72346 L
.68689 .70991 L
.68661 .69637 L
.68613 .68283 L
.68544 .66928 L
.68454 .65574 L
.68342 .6422 L
.68283 .6358 L
.68209 .62866 L
.68057 .61511 L
.67888 .60157 L
.67707 .58803 L
.6752 .57449 L
.67335 .56094 L
.67163 .5474 L
.67016 .53386 L
.66928 .52376 L
.66909 .52031 L
.66851 .50677 L
.66851 .49323 L
.66909 .47969 L
.66928 .47624 L
.67016 .46614 L
.67163 .4526 L
.67335 .43906 L
.6752 .42551 L
.67707 .41197 L
.67888 .39843 L
.68057 .38489 L
.68209 .37134 L
.68283 .3642 L
.68342 .3578 L
.68454 .34426 L
.68544 .33072 L
.68613 .31717 L
.68661 .30363 L
.68689 .29009 L
.687 .27654 L
.68698 .263 L
.68687 .24946 L
.68675 .23592 L
.68673 .22237 L
.68699 .20883 L
.68782 .19529 L
.6898 .18174 L
.69432 .1682 L
.69637 .16465 L
.70689 .15466 L
F
0 g
.70991 .15367 m
.72346 .15152 L
.737 .15319 L
.74272 .15466 L
.75054 .15724 L
.76408 .16309 L
.7742 .1682 L
.77763 .17042 L
.79117 .17915 L
.79496 .18174 L
.80471 .1892 L
.81226 .19529 L
.81826 .2006 L
.8272 .20883 L
.8318 .21343 L
.84044 .22237 L
.84534 .22782 L
.85228 .23592 L
.85888 .24401 L
.86262 .24946 L
.87243 .26224 L
.87244 .263 L
.88176 .27654 L
.88597 .28308 L
.88821 .29009 L
.89753 .30363 L
.89951 .30727 L
.90159 .31717 L
.91039 .33072 L
.91306 .33632 L
.91603 .34426 L
.91972 .3578 L
.92586 .37134 L
.9266 .37344 L
.92974 .38489 L
.92957 .39843 L
.93547 .41197 L
.93911 .42551 L
.94014 .43054 L
.94146 .43906 L
.94302 .4526 L
.94418 .46614 L
.94497 .47969 L
.94537 .49323 L
.94537 .50677 L
.94497 .52031 L
.94418 .53386 L
.94302 .5474 L
.94146 .56094 L
.94014 .56946 L
Mistroke
.93911 .57449 L
.93547 .58803 L
.92957 .60157 L
.92974 .61511 L
.9266 .62656 L
.92586 .62866 L
.91972 .6422 L
.91603 .65574 L
.91306 .66368 L
.91039 .66928 L
.90159 .68283 L
.89951 .69273 L
.89753 .69637 L
.88821 .70991 L
.88597 .71692 L
.88176 .72346 L
.87244 .737 L
.87243 .73776 L
.86262 .75054 L
.85888 .75599 L
.85228 .76408 L
.84534 .77218 L
.84044 .77763 L
.8318 .78657 L
.8272 .79117 L
.81826 .7994 L
.81226 .80471 L
.80471 .8108 L
.79496 .81826 L
.79117 .82085 L
.77763 .82958 L
.7742 .8318 L
.76408 .83691 L
.75054 .84276 L
.74272 .84534 L
.737 .84681 L
.72346 .84848 L
.70991 .84633 L
.70689 .84534 L
.69637 .83535 L
.69432 .8318 L
.6898 .81826 L
.68782 .80471 L
.68699 .79117 L
.68673 .77763 L
.68675 .76408 L
.68687 .75054 L
.68698 .737 L
.687 .72346 L
.68689 .70991 L
Mistroke
.68661 .69637 L
.68613 .68283 L
.68544 .66928 L
.68454 .65574 L
.68342 .6422 L
.68283 .6358 L
.68209 .62866 L
.68057 .61511 L
.67888 .60157 L
.67707 .58803 L
.6752 .57449 L
.67335 .56094 L
.67163 .5474 L
.67016 .53386 L
.66928 .52376 L
.66909 .52031 L
.66851 .50677 L
.66851 .49323 L
.66909 .47969 L
.66928 .47624 L
.67016 .46614 L
.67163 .4526 L
.67335 .43906 L
.6752 .42551 L
.67707 .41197 L
.67888 .39843 L
.68057 .38489 L
.68209 .37134 L
.68283 .3642 L
.68342 .3578 L
.68454 .34426 L
.68544 .33072 L
.68613 .31717 L
.68661 .30363 L
.68689 .29009 L
.687 .27654 L
.68698 .263 L
.68687 .24946 L
.68675 .23592 L
.68673 .22237 L
.68699 .20883 L
.68782 .19529 L
.6898 .18174 L
.69432 .1682 L
.69637 .16465 L
.70689 .15466 L
.70991 .15367 L
Mfstroke
0 .48 1 r
.75054 .20369 m
.76408 .20246 L
.77763 .205 L
.78801 .20883 L
.79117 .21027 L
.80471 .21779 L
.81188 .22237 L
.81826 .22732 L
.82875 .23592 L
.8318 .2388 L
.84275 .24946 L
.84534 .25229 L
.85487 .263 L
.85888 .26799 L
.86554 .27654 L
.87243 .28625 L
.87503 .29009 L
.88359 .30363 L
.88597 .3077 L
.89127 .31717 L
.8982 .33072 L
.89951 .33347 L
.9044 .34426 L
.91001 .3578 L
.91306 .36592 L
.91487 .37134 L
.91934 .38489 L
.92323 .39843 L
.92657 .41197 L
.9266 .41208 L
.92915 .42551 L
.93158 .43906 L
.93352 .4526 L
.93494 .46614 L
.93587 .47969 L
.93634 .49323 L
.93634 .50677 L
.93587 .52031 L
.93494 .53386 L
.93352 .5474 L
.93158 .56094 L
.92915 .57449 L
.9266 .58792 L
.92657 .58803 L
.92323 .60157 L
.91934 .61511 L
.91487 .62866 L
.91306 .63408 L
.91001 .6422 L
.9044 .65574 L
.89951 .66653 L
.8982 .66928 L
.89127 .68283 L
.88597 .6923 L
.88359 .69637 L
.87503 .70991 L
.87243 .71375 L
.86554 .72346 L
.85888 .73201 L
.85487 .737 L
.84534 .74771 L
.84275 .75054 L
.8318 .7612 L
.82875 .76408 L
.81826 .77268 L
.81188 .77763 L
.80471 .78221 L
.79117 .78973 L
.78801 .79117 L
.77763 .795 L
.76408 .79754 L
.75054 .79631 L
.73844 .79117 L
.737 .78889 L
.72793 .77763 L
.72346 .76823 L
.72185 .76408 L
.71774 .75054 L
.7147 .737 L
.71226 .72346 L
.71015 .70991 L
.70991 .7083 L
.70821 .69637 L
.70634 .68283 L
.70448 .66928 L
.70259 .65574 L
.70063 .6422 L
.6986 .62866 L
.6965 .61511 L
.69637 .61427 L
.69434 .60157 L
.69217 .58803 L
.69002 .57449 L
.68799 .56094 L
.68616 .5474 L
.68464 .53386 L
.68354 .52031 L
.68297 .50677 L
.68297 .49323 L
.68354 .47969 L
.68464 .46614 L
.68616 .4526 L
.68799 .43906 L
.69002 .42551 L
.69217 .41197 L
.69434 .39843 L
.69637 .38573 L
.6965 .38489 L
.6986 .37134 L
.70063 .3578 L
.70259 .34426 L
.70448 .33072 L
.70634 .31717 L
.70821 .30363 L
.70991 .2917 L
.71015 .29009 L
.71226 .27654 L
.7147 .263 L
.71774 .24946 L
.72185 .23592 L
.72346 .23177 L
.72793 .22237 L
.737 .21111 L
.73844 .20883 L
F
0 g
.75054 .20369 m
.76408 .20246 L
.77763 .205 L
.78801 .20883 L
.79117 .21027 L
.80471 .21779 L
.81188 .22237 L
.81826 .22732 L
.82875 .23592 L
.8318 .2388 L
.84275 .24946 L
.84534 .25229 L
.85487 .263 L
.85888 .26799 L
.86554 .27654 L
.87243 .28625 L
.87503 .29009 L
.88359 .30363 L
.88597 .3077 L
.89127 .31717 L
.8982 .33072 L
.89951 .33347 L
.9044 .34426 L
.91001 .3578 L
.91306 .36592 L
.91487 .37134 L
.91934 .38489 L
.92323 .39843 L
.92657 .41197 L
.9266 .41208 L
.92915 .42551 L
.93158 .43906 L
.93352 .4526 L
.93494 .46614 L
.93587 .47969 L
.93634 .49323 L
.93634 .50677 L
.93587 .52031 L
.93494 .53386 L
.93352 .5474 L
.93158 .56094 L
.92915 .57449 L
.9266 .58792 L
.92657 .58803 L
.92323 .60157 L
.91934 .61511 L
.91487 .62866 L
.91306 .63408 L
.91001 .6422 L
.9044 .65574 L
Mistroke
.89951 .66653 L
.8982 .66928 L
.89127 .68283 L
.88597 .6923 L
.88359 .69637 L
.87503 .70991 L
.87243 .71375 L
.86554 .72346 L
.85888 .73201 L
.85487 .737 L
.84534 .74771 L
.84275 .75054 L
.8318 .7612 L
.82875 .76408 L
.81826 .77268 L
.81188 .77763 L
.80471 .78221 L
.79117 .78973 L
.78801 .79117 L
.77763 .795 L
.76408 .79754 L
.75054 .79631 L
.73844 .79117 L
.737 .78889 L
.72793 .77763 L
.72346 .76823 L
.72185 .76408 L
.71774 .75054 L
.7147 .737 L
.71226 .72346 L
.71015 .70991 L
.70991 .7083 L
.70821 .69637 L
.70634 .68283 L
.70448 .66928 L
.70259 .65574 L
.70063 .6422 L
.6986 .62866 L
.6965 .61511 L
.69637 .61427 L
.69434 .60157 L
.69217 .58803 L
.69002 .57449 L
.68799 .56094 L
.68616 .5474 L
.68464 .53386 L
.68354 .52031 L
.68297 .50677 L
.68297 .49323 L
.68354 .47969 L
Mistroke
.68464 .46614 L
.68616 .4526 L
.68799 .43906 L
.69002 .42551 L
.69217 .41197 L
.69434 .39843 L
.69637 .38573 L
.6965 .38489 L
.6986 .37134 L
.70063 .3578 L
.70259 .34426 L
.70448 .33072 L
.70634 .31717 L
.70821 .30363 L
.70991 .2917 L
.71015 .29009 L
.71226 .27654 L
.7147 .263 L
.71774 .24946 L
.72185 .23592 L
.72346 .23177 L
.72793 .22237 L
.737 .21111 L
.73844 .20883 L
.75054 .20369 L
Mfstroke
0 .16 1 r
.77763 .24739 m
.79117 .24732 L
.8002 .24946 L
.80471 .25108 L
.81826 .25793 L
.82632 .263 L
.8318 .26754 L
.84219 .27654 L
.84534 .27982 L
.85494 .29009 L
.85888 .29492 L
.86572 .30363 L
.87243 .31328 L
.87501 .31717 L
.88322 .33072 L
.88597 .33575 L
.89043 .34426 L
.89681 .3578 L
.89951 .36416 L
.90242 .37134 L
.90736 .38489 L
.91164 .39843 L
.91306 .4034 L
.91532 .41197 L
.91845 .42551 L
.92102 .43906 L
.92305 .4526 L
.92456 .46614 L
.92556 .47969 L
.92606 .49323 L
.92606 .50677 L
.92556 .52031 L
.92456 .53386 L
.92305 .5474 L
.92102 .56094 L
.91845 .57449 L
.91532 .58803 L
.91306 .5966 L
.91164 .60157 L
.90736 .61511 L
.90242 .62866 L
.89951 .63584 L
.89681 .6422 L
.89043 .65574 L
.88597 .66425 L
.88322 .66928 L
.87501 .68283 L
.87243 .68672 L
.86572 .69637 L
.85888 .70508 L
.85494 .70991 L
.84534 .72018 L
.84219 .72346 L
.8318 .73246 L
.82632 .737 L
.81826 .74207 L
.80471 .74892 L
.8002 .75054 L
.79117 .75268 L
.77763 .75261 L
.77039 .75054 L
.76408 .74723 L
.75292 .737 L
.75054 .73354 L
.7445 .72346 L
.73856 .70991 L
.737 .70567 L
.73386 .69637 L
.72988 .68283 L
.72636 .66928 L
.72346 .65712 L
.72314 .65574 L
.72008 .6422 L
.71715 .62866 L
.71432 .61511 L
.71159 .60157 L
.70991 .59301 L
.70896 .58803 L
.70647 .57449 L
.7042 .56094 L
.70221 .5474 L
.7006 .53386 L
.69947 .52031 L
.69888 .50677 L
.69888 .49323 L
.69947 .47969 L
.7006 .46614 L
.70221 .4526 L
.7042 .43906 L
.70647 .42551 L
.70896 .41197 L
.70991 .40699 L
.71159 .39843 L
.71432 .38489 L
.71715 .37134 L
.72008 .3578 L
.72314 .34426 L
.72346 .34288 L
.72636 .33072 L
.72988 .31717 L
.73386 .30363 L
.737 .29433 L
.73856 .29009 L
.7445 .27654 L
.75054 .26646 L
.75292 .263 L
.76408 .25277 L
.77039 .24946 L
F
0 g
.77763 .24739 m
.79117 .24732 L
.8002 .24946 L
.80471 .25108 L
.81826 .25793 L
.82632 .263 L
.8318 .26754 L
.84219 .27654 L
.84534 .27982 L
.85494 .29009 L
.85888 .29492 L
.86572 .30363 L
.87243 .31328 L
.87501 .31717 L
.88322 .33072 L
.88597 .33575 L
.89043 .34426 L
.89681 .3578 L
.89951 .36416 L
.90242 .37134 L
.90736 .38489 L
.91164 .39843 L
.91306 .4034 L
.91532 .41197 L
.91845 .42551 L
.92102 .43906 L
.92305 .4526 L
.92456 .46614 L
.92556 .47969 L
.92606 .49323 L
.92606 .50677 L
.92556 .52031 L
.92456 .53386 L
.92305 .5474 L
.92102 .56094 L
.91845 .57449 L
.91532 .58803 L
.91306 .5966 L
.91164 .60157 L
.90736 .61511 L
.90242 .62866 L
.89951 .63584 L
.89681 .6422 L
.89043 .65574 L
.88597 .66425 L
.88322 .66928 L
.87501 .68283 L
.87243 .68672 L
.86572 .69637 L
.85888 .70508 L
Mistroke
.85494 .70991 L
.84534 .72018 L
.84219 .72346 L
.8318 .73246 L
.82632 .737 L
.81826 .74207 L
.80471 .74892 L
.8002 .75054 L
.79117 .75268 L
.77763 .75261 L
.77039 .75054 L
.76408 .74723 L
.75292 .737 L
.75054 .73354 L
.7445 .72346 L
.73856 .70991 L
.737 .70567 L
.73386 .69637 L
.72988 .68283 L
.72636 .66928 L
.72346 .65712 L
.72314 .65574 L
.72008 .6422 L
.71715 .62866 L
.71432 .61511 L
.71159 .60157 L
.70991 .59301 L
.70896 .58803 L
.70647 .57449 L
.7042 .56094 L
.70221 .5474 L
.7006 .53386 L
.69947 .52031 L
.69888 .50677 L
.69888 .49323 L
.69947 .47969 L
.7006 .46614 L
.70221 .4526 L
.7042 .43906 L
.70647 .42551 L
.70896 .41197 L
.70991 .40699 L
.71159 .39843 L
.71432 .38489 L
.71715 .37134 L
.72008 .3578 L
.72314 .34426 L
.72346 .34288 L
.72636 .33072 L
.72988 .31717 L
Mistroke
.73386 .30363 L
.737 .29433 L
.73856 .29009 L
.7445 .27654 L
.75054 .26646 L
.75292 .263 L
.76408 .25277 L
.77039 .24946 L
.77763 .24739 L
Mfstroke
.16 0 1 r
.80471 .29001 m
.80539 .29009 L
.81826 .29347 L
.8318 .30077 L
.83618 .30363 L
.84534 .31164 L
.85111 .31717 L
.85888 .32622 L
.86251 .33072 L
.8719 .34426 L
.87243 .34512 L
.87993 .3578 L
.88597 .36981 L
.8867 .37134 L
.89261 .38489 L
.89761 .39843 L
.89951 .40424 L
.90187 .41197 L
.90547 .42551 L
.90839 .43906 L
.91068 .4526 L
.91237 .46614 L
.91306 .47272 L
.9135 .47969 L
.91407 .49323 L
.91407 .50677 L
.9135 .52031 L
.91306 .52728 L
.91237 .53386 L
.91068 .5474 L
.90839 .56094 L
.90547 .57449 L
.90187 .58803 L
.89951 .59576 L
.89761 .60157 L
.89261 .61511 L
.8867 .62866 L
.88597 .63019 L
.87993 .6422 L
.87243 .65488 L
.8719 .65574 L
.86251 .66928 L
.85888 .67378 L
.85111 .68283 L
.84534 .68836 L
.83618 .69637 L
.8318 .69923 L
.81826 .70653 L
.80539 .70991 L
.80471 .70999 L
.79614 .70991 L
.79117 .70894 L
.77763 .70211 L
.77101 .69637 L
.76408 .68722 L
.7612 .68283 L
.75401 .66928 L
.75054 .66132 L
.74828 .65574 L
.74335 .6422 L
.73902 .62866 L
.737 .62181 L
.7351 .61511 L
.7315 .60157 L
.72821 .58803 L
.72524 .57449 L
.72346 .56551 L
.72261 .56094 L
.72038 .5474 L
.71861 .53386 L
.71738 .52031 L
.71675 .50677 L
.71675 .49323 L
.71738 .47969 L
.71861 .46614 L
.72038 .4526 L
.72261 .43906 L
.72346 .43449 L
.72524 .42551 L
.72821 .41197 L
.7315 .39843 L
.7351 .38489 L
.737 .37819 L
.73902 .37134 L
.74335 .3578 L
.74828 .34426 L
.75054 .33868 L
.75401 .33072 L
.7612 .31717 L
.76408 .31278 L
.77101 .30363 L
.77763 .29789 L
.79117 .29106 L
.79614 .29009 L
F
0 g
.80471 .29001 m
.80539 .29009 L
.81826 .29347 L
.8318 .30077 L
.83618 .30363 L
.84534 .31164 L
.85111 .31717 L
.85888 .32622 L
.86251 .33072 L
.8719 .34426 L
.87243 .34512 L
.87993 .3578 L
.88597 .36981 L
.8867 .37134 L
.89261 .38489 L
.89761 .39843 L
.89951 .40424 L
.90187 .41197 L
.90547 .42551 L
.90839 .43906 L
.91068 .4526 L
.91237 .46614 L
.91306 .47272 L
.9135 .47969 L
.91407 .49323 L
.91407 .50677 L
.9135 .52031 L
.91306 .52728 L
.91237 .53386 L
.91068 .5474 L
.90839 .56094 L
.90547 .57449 L
.90187 .58803 L
.89951 .59576 L
.89761 .60157 L
.89261 .61511 L
.8867 .62866 L
.88597 .63019 L
.87993 .6422 L
.87243 .65488 L
.8719 .65574 L
.86251 .66928 L
.85888 .67378 L
.85111 .68283 L
.84534 .68836 L
.83618 .69637 L
.8318 .69923 L
.81826 .70653 L
.80539 .70991 L
.80471 .70999 L
Mistroke
.79614 .70991 L
.79117 .70894 L
.77763 .70211 L
.77101 .69637 L
.76408 .68722 L
.7612 .68283 L
.75401 .66928 L
.75054 .66132 L
.74828 .65574 L
.74335 .6422 L
.73902 .62866 L
.737 .62181 L
.7351 .61511 L
.7315 .60157 L
.72821 .58803 L
.72524 .57449 L
.72346 .56551 L
.72261 .56094 L
.72038 .5474 L
.71861 .53386 L
.71738 .52031 L
.71675 .50677 L
.71675 .49323 L
.71738 .47969 L
.71861 .46614 L
.72038 .4526 L
.72261 .43906 L
.72346 .43449 L
.72524 .42551 L
.72821 .41197 L
.7315 .39843 L
.7351 .38489 L
.737 .37819 L
.73902 .37134 L
.74335 .3578 L
.74828 .34426 L
.75054 .33868 L
.75401 .33072 L
.7612 .31717 L
.76408 .31278 L
.77101 .30363 L
.77763 .29789 L
.79117 .29106 L
.79614 .29009 L
.80471 .29001 L
Mfstroke
.48 0 1 r
.79117 .34189 m
.80471 .33553 L
.81826 .33519 L
.8318 .33998 L
.84005 .34426 L
.84534 .34957 L
.85391 .3578 L
.85888 .36424 L
.86416 .37134 L
.87224 .38489 L
.87243 .38525 L
.87898 .39843 L
.8844 .41197 L
.88597 .41653 L
.88885 .42551 L
.89246 .43906 L
.89525 .4526 L
.89729 .46614 L
.89862 .47969 L
.89928 .49323 L
.89928 .50677 L
.89862 .52031 L
.89729 .53386 L
.89525 .5474 L
.89246 .56094 L
.88885 .57449 L
.88597 .58347 L
.8844 .58803 L
.87898 .60157 L
.87243 .61475 L
.87224 .61511 L
.86416 .62866 L
.85888 .63576 L
.85391 .6422 L
.84534 .65043 L
.84005 .65574 L
.8318 .66002 L
.81826 .66481 L
.80471 .66447 L
.79117 .65811 L
.78783 .65574 L
.77763 .64425 L
.77611 .6422 L
.7679 .62866 L
.76408 .62077 L
.76154 .61511 L
.7562 .60157 L
.75168 .58803 L
.75054 .58425 L
.74779 .57449 L
.7445 .56094 L
.74181 .5474 L
.73974 .53386 L
.73833 .52031 L
.73761 .50677 L
.73761 .49323 L
.73833 .47969 L
.73974 .46614 L
.74181 .4526 L
.7445 .43906 L
.74779 .42551 L
.75054 .41575 L
.75168 .41197 L
.7562 .39843 L
.76154 .38489 L
.76408 .37923 L
.7679 .37134 L
.77611 .3578 L
.77763 .35575 L
.78783 .34426 L
F
0 g
.79117 .34189 m
.80471 .33553 L
.81826 .33519 L
.8318 .33998 L
.84005 .34426 L
.84534 .34957 L
.85391 .3578 L
.85888 .36424 L
.86416 .37134 L
.87224 .38489 L
.87243 .38525 L
.87898 .39843 L
.8844 .41197 L
.88597 .41653 L
.88885 .42551 L
.89246 .43906 L
.89525 .4526 L
.89729 .46614 L
.89862 .47969 L
.89928 .49323 L
.89928 .50677 L
.89862 .52031 L
.89729 .53386 L
.89525 .5474 L
.89246 .56094 L
.88885 .57449 L
.88597 .58347 L
.8844 .58803 L
.87898 .60157 L
.87243 .61475 L
.87224 .61511 L
.86416 .62866 L
.85888 .63576 L
.85391 .6422 L
.84534 .65043 L
.84005 .65574 L
.8318 .66002 L
.81826 .66481 L
.80471 .66447 L
.79117 .65811 L
.78783 .65574 L
.77763 .64425 L
.77611 .6422 L
.7679 .62866 L
.76408 .62077 L
.76154 .61511 L
.7562 .60157 L
.75168 .58803 L
.75054 .58425 L
.74779 .57449 L
Mistroke
.7445 .56094 L
.74181 .5474 L
.73974 .53386 L
.73833 .52031 L
.73761 .50677 L
.73761 .49323 L
.73833 .47969 L
.73974 .46614 L
.74181 .4526 L
.7445 .43906 L
.74779 .42551 L
.75054 .41575 L
.75168 .41197 L
.7562 .39843 L
.76154 .38489 L
.76408 .37923 L
.7679 .37134 L
.77611 .3578 L
.77763 .35575 L
.78783 .34426 L
.79117 .34189 L
Mfstroke
.8 0 1 r
.80471 .39145 m
.81826 .38686 L
.8318 .38933 L
.84505 .39843 L
.84534 .39871 L
.85659 .41197 L
.85888 .41639 L
.86387 .42551 L
.8694 .43906 L
.87243 .44921 L
.87334 .4526 L
.87631 .46614 L
.87821 .47969 L
.87913 .49323 L
.87913 .50677 L
.87821 .52031 L
.87631 .53386 L
.87334 .5474 L
.87243 .55079 L
.8694 .56094 L
.86387 .57449 L
.85888 .58361 L
.85659 .58803 L
.84534 .60129 L
.84505 .60157 L
.8318 .61067 L
.81826 .61314 L
.80471 .60855 L
.79491 .60157 L
.79117 .59566 L
.78582 .58803 L
.77896 .57449 L
.77763 .57122 L
.77374 .56094 L
.76977 .5474 L
.76689 .53386 L
.76502 .52031 L
.76408 .50682 L
.76408 .50677 L
.76408 .49323 L
.76408 .49318 L
.76502 .47969 L
.76689 .46614 L
.76977 .4526 L
.77374 .43906 L
.77763 .42878 L
.77896 .42551 L
.78582 .41197 L
.79117 .40434 L
.79491 .39843 L
F
0 g
.80471 .39145 m
.81826 .38686 L
.8318 .38933 L
.84505 .39843 L
.84534 .39871 L
.85659 .41197 L
.85888 .41639 L
.86387 .42551 L
.8694 .43906 L
.87243 .44921 L
.87334 .4526 L
.87631 .46614 L
.87821 .47969 L
.87913 .49323 L
.87913 .50677 L
.87821 .52031 L
.87631 .53386 L
.87334 .5474 L
.87243 .55079 L
.8694 .56094 L
.86387 .57449 L
.85888 .58361 L
.85659 .58803 L
.84534 .60129 L
.84505 .60157 L
.8318 .61067 L
.81826 .61314 L
.80471 .60855 L
.79491 .60157 L
.79117 .59566 L
.78582 .58803 L
.77896 .57449 L
.77763 .57122 L
.77374 .56094 L
.76977 .5474 L
.76689 .53386 L
.76502 .52031 L
.76408 .50682 L
.76408 .50677 L
.76408 .49323 L
.76408 .49318 L
.76502 .47969 L
.76689 .46614 L
.76977 .4526 L
.77374 .43906 L
.77763 .42878 L
.77896 .42551 L
.78582 .41197 L
.79117 .40434 L
.79491 .39843 L
Mistroke
.80471 .39145 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.0813283 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00657895 0.0657895 0.00657895 0.0657895 [
[ 0 0 0 0 ]
[ 1 .14474 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .14474 L
0 .14474 L
closepath
clip
newpath
.8 0 1 r
.00658 .00658 m
.00658 .07237 L
.07237 .07237 L
.07237 .00658 L
F
0 g
gsave
.03947 .07237 -73.0938 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(72.) show
83.188 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.457 0 1 r
.07237 .00658 m
.07237 .07237 L
.13816 .07237 L
.13816 .00658 L
F
.114 0 1 r
.13816 .00658 m
.13816 .07237 L
.20395 .07237 L
.20395 .00658 L
F
0 .229 1 r
.20395 .00658 m
.20395 .07237 L
.26974 .07237 L
.26974 .00658 L
F
0 .571 1 r
.26974 .00658 m
.26974 .07237 L
.33553 .07237 L
.33553 .00658 L
F
0 .914 1 r
.33553 .00658 m
.33553 .07237 L
.40132 .07237 L
.40132 .00658 L
F
0 1 .743 r
.40132 .00658 m
.40132 .07237 L
.46711 .07237 L
.46711 .00658 L
F
0 1 .4 r
.46711 .00658 m
.46711 .07237 L
.53289 .07237 L
.53289 .00658 L
F
0 1 .057 r
.53289 .00658 m
.53289 .07237 L
.59868 .07237 L
.59868 .00658 L
F
.286 1 0 r
.59868 .00658 m
.59868 .07237 L
.66447 .07237 L
.66447 .00658 L
F
.629 1 0 r
.66447 .00658 m
.66447 .07237 L
.73026 .07237 L
.73026 .00658 L
F
.971 1 0 r
.73026 .00658 m
.73026 .07237 L
.79605 .07237 L
.79605 .00658 L
F
1 .686 0 r
.79605 .00658 m
.79605 .07237 L
.86184 .07237 L
.86184 .00658 L
F
1 .343 0 r
.86184 .00658 m
.86184 .07237 L
.92763 .07237 L
.92763 .00658 L
F
1 0 0 r
.92763 .00658 m
.92763 .07237 L
.99342 .07237 L
.99342 .00658 L
F
0 g
gsave
.96053 .07237 -69.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(92.) show
76.750 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool70<`0o`H0M03o1`0M0?l6000jo`L009;o
1P00jOl7003o_PH00?mV1`00o`h604Wo00L0XOl01P3ho`070?n_00L0oeL01P3o001<0?ooo`00E`3o
ool70<`0o`H0M03o1`0M0?l6000jo`L009;o1P00jOl7003o_PH00?mV1`00o`h604Wo00L0XOl01P3h
o`070?n_00L0oeL01P3o001<0?ooo`00E`3oool70<`0o`H0M03o1`0M0?l6000jo`L009;o1P00jOl7
003o_PH00?mV1`00o`h604Wo00L0XOl01P3ho`070?n_00L0oeL01P3o001<0?ooo`00E`3oool70<`0
o`H0M03o1`0M0?l6000jo`L009;o1P00jOl7003o_PH00?mV1`00o`h604Wo00L0XOl01P3ho`070?n_
00L0oeL01P3o001<0?ooo`00E`3oool70<`0o`H0M03o1`0M0?l6000jo`L009;o1P00jOl7003o_PH0
0?mV1`00o`h604Wo00L0XOl01P3ho`070?n_00L0oeL01P3o001<0?ooo`00E`3oool70<`0o`H0M03o
1`0M0?l6000jo`L009;o1P00jOl7003o_PH00?mV1`00o`h604Wo00L0XOl01P3ho`070?n_00L0oeL0
1P3o001<0?ooo`00E`3oool70<`0o`H0M03o1`0M0?l6000jo`L009;o1P00jOl7003o_PH00?mV1`00
o`h604Wo00L0XOl01P3ho`070?n_00L0oeL01P3o001<0?ooo`00o`3oool60?ooo`00o`3oool60?oo
o`00o`3oool60?ooo`00F03oool00`000000oooo0?ooo`020?ooo`D000000P3oool00`000000oooo
0?ooo`190?ooo`<000000P3oool500000080oooo00<000000?ooo`3oool0AP3oool005P0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`1?0?ooo`070000003oool0oooo0?ooo`000000
oooo0000001?0?ooo`00D@3oool4000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`1B0?ooo`040000003oool0oooo000004h0oooo001I0?ooo`030000003oool0oooo00<0oooo
0P00001?0?ooo`80000000<0oooo0000003oool00P3oool2000004`0oooo001J0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`02000000D0oooo00<0
00000?ooo`3oool0B@3oool005X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1;
0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`190?ooo`00F`3oool0
0`000000oooo000000030?ooo`030000003oool0oooo04/0oooo00L000000?ooo`3oool0oooo0000
003oool0000000<0oooo00<000000?ooo`3oool0B@3oool005L0oooo1@0000020?ooo`<00000C`3o
ool3000000<0oooo0`00001<0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00
o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00
o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`007P3oool5000003@0
oooo00<000000?ooo`3oool0<03oool3000003D0oooo00<000000?ooo`3oool0<P3oool5000000T0
oooo000N0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0;`3oool01@000000oooo
0?ooo`3oool0000003@0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0;0?ooo`00
603oool4000000<0oooo00<000000?ooo`3oool0;@3oool4000000@0oooo00<000000?ooo`3oool0
;`3oool01@000000oooo0?ooo`3oool0000003@0oooo00<000000?ooo`3oool0<`3oool00`000000
oooo0?ooo`0:0?ooo`00803oool2000003D0oooo00<000000?ooo`3oool0;`3oool01@000000oooo
0?ooo`3oool0000003@0oooo00<000000?ooo`3oool0=03oool2000000X0oooo000R0?ooo`030000
003oool0oooo0380oooo00<000000?ooo`3oool0;`3oool01@000000oooo0?ooo`3oool0000003@0
oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo
0?ooo`0b0?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool01`3oool001h0oooo00D000000?ooo`3oool0
oooo0000000c0?ooo`800000<@3oool01@000000oooo0?ooo`3oool0000003<0oooo0P00000d0?oo
o`050000003oool0oooo0?ooo`0000002@3oool001l0oooo0`00000e0?ooo`030000003oool0oooo
0300oooo0`00000e0?ooo`030000003oool0oooo03<0oooo0`00000:0?ooo`00o`3oool60?ooo`00
o`3oool60?ooo`006@3ooooV000000H0oooo000I0?ooo`050000003oool0oooo0?ooo`000000=P3o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0=03o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo000?0?ooo`D000001@3oool0
0`000000oooo0?ooo`3R0?ooo`030000003oool0oooo00@0oooo000?0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`040?ooo`002@3oool4000000<0
oooo00<000000?ooo`3oool01P3oool200000>40oooo0`0000060?ooo`004@3oool2000000H0oooo
00@000000?ooo`3oool0oooog000ohl50?ooo`030000003oool0oooo00@0oooo000C0?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool0oooog000ohl50?ooo`030000003oool0oooo00@0
oooo000C0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooog000ohl50?ooo`03
0000003oool0oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000
oooo0?ooo`3ooooL003oS`D0oooo00<000000?ooo`3oool0103oool00100oooo0`0000060?ooo`04
0000003oool0oooo0?ooom`00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooooL003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooog000ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
om`00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL003o
S`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooD000ohl;0000
02L00?n?3000001>003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooodd0
0?n?0`00000;003oh@0300000000ohl00?n?02@00?n?00<00000003oh@00on402@00on43000004/0
0?n?103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooodX00?n?0`00000?003oh@03
00000000ohl00?n?02800?n?00<00000003oh@00on403@00on43000004P00?n?1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom7003oS`<000004@00on400`000000
0?n?003oS`0S003oS`0300000000on400?oQ01000?oQ0`000015003oS`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0ooooA000ohl3000001@00?oQ00<00000003oS`00
ohl09000ohl00`0000000?oQ003oh@0B003oh@<00000@P00ohl50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?oood800?n?0P00000F003oh@0300000000ohl00?n?02D0
0?n?0P00000F003oh@0300000000ohl00?n?03l00?n?1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooom0003oS`8000005`00on400`0000000?n?003oS`0X003oS`03
00000000on400?oQ01@00?oQ0P00000o003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo?P00ohl2000001T00?oQ00<00000003oS`00ohl0:000ohl00`000000
0?oQ003oh@0F003oh@800000?@00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooocd00?n?00<00000003oh@00on406000on400`0000000?n?003oS`0Z003oS`03
00000000on400?oQ01L00?oQ00<00000003oS`00ohl0>P00ohl50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooocX00?n?0`00000J003oh@0300000000ohl00?n?02/0
0?n?0P00000I003oh@@00000>000ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooocP00?n?0P00000L003oh@0300000000ohl00?n?02d00?n?00<00000003oh@00
on406`00on42000003H00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolg003oS`0300000000on400?oQ01`00?oQ00<00000003oS`00ohl0;P00ohl00`000000
0?oQ003oh@0L003oh@0300000000ohl00?n?03<00?n?1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool200000080oooo=@00ohl2000001h00?oQ00<00000003oS`00ohl0;`00ohl00`0000000?oQ
003oh@0L003oh@<00000<`00ohl40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo
=000ohl00`0000000?oQ003oh@0N003oh@0300000000ohl00?n?03000?n?00<00000003oh@00on40
7P00on400`0000000?n?003oS`0`003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo<`00ohl00`0000000?oQ003oh@0N003oh@0300000000ohl00?n?03800?n?
00<00000003oh@00on407@00on400`0000000?n?003oS`0`003oS`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo<P00ohl00`0000000?oQ003oh@0O003oh@030000
0000ohl00?n?03800?n?00<00000003oh@00on407P00on42000003000?n?1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool`003oS`8000008@00on400`0000000?n?
003oS`0F003oS`H000006000ohl00`0000000?oQ003oh@0O003oh@800000;P00ohl50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobh00?n?0P00000S003oh@030000
0000ohl00?n?01<00?n?0`000006003o?@<000005@00ohl00`0000000?oQ003oh@0Q003oh@030000
0000ohl00?n?02/00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3oool]003oS`0300000000on400?oQ02800?oQ00<00000003oS`00ohl04000ohl4000000`00?lm
1000000B003oS`0300000000on400?oQ02400?oQ0P00000[003oS`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo;000ohl00`0000000?oQ003oh@0S003oh@030000
0000ohl00?n?00d00?n?0`00000D003o?@8000004@00ohl00`0000000?oQ003oh@0R003oh@030000
0000ohl00?n?02P00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolZ003oS`8000003P00on43000001@00?oQ00<00000003oS`00ohl03000ohl2000001T00?lm
0`00000>003oS`0300000000on400?oQ01400?oQ1000000>003oh@0300000000ohl00?n?02L00?n?
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolY003oS`030000
0000on400?oQ00X00?oQ10000003003<o`<000004000on400`0000000?n?003oS`0;003oS`800000
7P00ocd00`0000000?n?003oS`0;003oS`0300000000on400?oQ00l00?oQ0P000004003<o`@00000
2`00on42000002L00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolX003oS`0300000000on400?oQ00T00?oQ0P00000:003<o`0300000000on400?oQ00d00?oQ
00<00000003oS`00ohl02P00ohl00`0000000?lm003o?@0O003o?@0300000000ohl00?n?00/00?n?
00<00000003oh@00on403000on42000000X00<co0P00000;003oh@0300000000ohl00?n?02@00?n?
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo9`00ohl00`0000000?oQ003o
h@07003oh@<000003@00c?l00`0000000?oQ003oh@0;003oh@0300000000ohl00?n?00X00?n?00<0
0000003o?@00ocd08@00ocd2000000/00?n?00<00000003oh@00on402`00on400`0000000<co003<
o`0<003<o`<000002@00on400`0000000?n?003oS`0S003oS`@0oooo0P0000060?ooo`006@3oool0
10000000oooo0?ooo`3ooolV003oS`0300000000on400?oQ00L00?oQ00<00000003<o`00c?l03`00
c?l00`0000000?oQ003oh@0:003oh@0300000000ohl00?n?00T00?n?00<00000003o?@00ocd09000
ocd00`0000000?n?003oS`09003oS`0300000000on400?oQ00X00?oQ00<00000003<o`00c?l03`00
c?l00`0000000?oQ003oh@07003oh@0300000000ohl00?n?02800?n?1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolU003oS`0300000000on400?oQ00L00?oQ00<0
0000003<o`00c?l04000c?l00`0000000?oQ003oh@0:003oh@0300000000ohl00?n?00P00?n?00<0
0000003o?@00ocd09@00ocd00`0000000?n?003oS`09003oS`0300000000on400?oQ00X00?oQ00<0
0000003<o`00c?l04000c?l00`0000000?oQ003oh@07003oh@0300000000ohl00?n?02400?n?1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolT003oS`0300000000
on400?oQ00H00?oQ0P00000D003<o`0300000000on400?oQ00P00?oQ00<00000003oS`00ohl02000
ohl00`0000000?lm003o?@0=003o?@`000003P00ocd2000000X00?n?00<00000003oh@00on402000
on400`0000000<co003<o`0B003<o`8000002000on400`0000000?n?003oS`0P003oS`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8`00ohl00`0000000?oQ003o
h@05003oh@8000005P00c?l00`0000000?oQ003oh@08003oh@0300000000ohl00?n?00L00?n?00<0
0000003o?@00ocd02`00ocd3000000`05?l00`00000=003o?@0300000000ohl00?n?00L00?n?00<0
0000003oh@00on402000on400`0000000<co003<o`0D003<o`8000001`00on400`0000000?n?003o
S`0O003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8P00
ohl00`0000000?oQ003oh@05003oh@0300000000c?l00<co01H00<co00<00000003oh@00on402000
on400`0000000?n?003oS`06003oS`0300000000ocd00?lm00T00?lm0`00000B01Co008000003000
ocd00`0000000?n?003oS`06003oS`0300000000on400?oQ00P00?oQ00<00000003<o`00c?l05P00
c?l00`0000000?oQ003oh@04003oh@0300000000ohl00?n?01l00?n?1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolQ003oS`0300000000on400?oQ00@00?oQ0P00
000I003<o`0300000000on400?oQ00L00?oQ00<00000003oS`00ohl01`00ohl00`0000000?lm003o
?@07003o?@8000005`0Do`02000000/00?lm00<00000003oS`00ohl01P00ohl00`0000000?oQ003o
h@06003oh@0300000000c?l00<co01P00<co0P000005003oh@8000007`00ohl50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob000?n?00<00000003oh@00on401000
on400`0000000<co003<o`0I003<o`0300000000on400?oQ00L00?oQ00<00000003oS`00ohl01P00
ohl00`0000000?lm003o?@07003o?@030000000Do`005?l001T05?l00P000009003o?@0300000000
ohl00?n?00H00?n?00<00000003oh@00on401P00on400`0000000<co003<o`0J003<o`0300000000
on400?oQ00@00?oQ00<00000003oS`00ohl07000ohl50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oooal00?n?00<00000003oh@00on401000on400`0000000<co003<
o`0J003<o`0300000000on400?oQ00L00?oQ00<00000003oS`00ohl01@00ohl00`0000000?lm003o
?@06003o?@8000007P0Do`000`0000000?lm003o?@07003o?@0300000000ohl00?n?00D00?n?00<0
0000003oh@00on401P00on400`0000000<co003<o`0K003<o`0300000000on400?oQ00<00?oQ00<0
0000003oS`00ohl07000ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?oooah00?n?00<00000003oh@00on401000on400`0000000<co003<o`06003<o`T000003@00
c?l00`0000000?oQ003oh@05003oh@0300000000ohl00?n?00H00?n?00<00000003o?@00ocd01@00
ocd00`0000005?l001Co000O01Co000300000000ocd00?lm00H00?lm00<00000003oS`00ohl01P00
ohl00`0000000?oQ003oh@05003oh@0300000000c?l00<co00/00<co2@000008003<o`0300000000
on400?oQ00<00?oQ0P00000L003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo7@00ohl00`0000000?oQ003oh@03003oh@8000001`00c?l2000000T007[o0P00
000;003<o`0300000000on400?oQ00D00?oQ00<00000003oS`00ohl01@00ohl00`0000000?lm003o
?@05003o?@030000000Do`005?l000d05?l01P00000>01Co000300000000ocd00?lm00H00?lm00<0
0000003oS`00ohl01@00ohl00`0000000?oQ003oh@05003oh@0300000000c?l00<co00T00<co0P00
0009001jo`0300000000c?l00<co00H00<co00<00000003oh@00on401000on400`0000000?n?003o
S`0I003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oooad00?n?00<00000
003oh@00on400P00on400`0000000<co003<o`06003<o`8000002`00N_l00`0000000<co003<o`09
003<o`0300000000on400?oQ00D00?oQ00<00000003oS`00ohl01000ohl00`0000000?lm003o?@05
003o?@030000000Do`005?l000/05?l00`00000606Ko00<00000300Do`000`0000000?lm003o?@06
003o?@0300000000ohl00?n?00@00?n?00<00000003oh@00on401@00on400`0000000<co003<o`09
003<o`0300000000N_l007[o00T007[o0P000007003<o`0300000000on400?oQ00<00?oQ00<00000
003oS`00ohl06@00ohl40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo7000ohl0
0`0000000?oQ003oh@02003oh@0300000000c?l00<co00@00<co0`00000>001jo`0300000000c?l0
0<co00P00<co00<00000003oh@00on401000on400`0000000?n?003oS`05003oS`0300000000ocd0
0?lm00@00?lm00<0000001Co000Do`002@0Do`03000000`0I_l00`00000:01Co000300000000ocd0
0?lm00D00?lm00<00000003oS`00ohl01@00ohl00`0000000?oQ003oh@04003oh@0300000000c?l0
0<co00L00<co0P00000>001jo`<000001@00c?l00`0000000?oQ003oh@02003oh@8000006P00ohl5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa/00?n?00<00000
003oh@00on400P00on400`0000000<co003<o`04003<o`0300000000N_l007[o010007[o00<00000
003<o`00c?l01`00c?l00`0000000?oQ003oh@04003oh@0300000000ohl00?n?00@00?n?00<00000
003o?@00ocd01000ocd00`0000005?l001Co000701Co00<000004P1Vo`03000000P05?l000<00000
003o?@00ocd01@00ocd00`0000000?n?003oS`04003oS`0300000000on400?oQ00@00?oQ00<00000
003<o`00c?l01P00c?l00`00000007[o001jo`0A001jo`0300000000c?l00<co00<00<co00<00000
003oh@00on400`00on400`0000000?n?003oS`0G003oS`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo6`00ohl00`0000000?oQ003oh@02003oh@0300000000c?l0
0<co00@00<co00<00000001jo`00N_l04000N_l00`0000000<co003<o`07003<o`0300000000on40
0?oQ00@00?oQ00<00000003oS`00ohl01000ohl00`0000000?lm003o?@03003o?@030000000Do`00
5?l000H05?l00P00000H06Ko00030000000Do`005?l000H05?l000<00000003o?@00ocd01000ocd0
0`0000000?n?003oS`04003oS`0300000000on400?oQ00@00?oQ00<00000003<o`00c?l01P00c?l0
0`00000007[o001jo`0B001jo`0300000000c?l00<co00<00<co00<00000003oh@00on400P00on40
0`0000000?n?003oS`0G003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo6P00ohl00`0000000?oQ003oh@02003oh@0300000000c?l00<co00@00<co00<00000
001jo`00N_l04P00N_l00`0000000<co003<o`06003<o`0300000000on400?oQ00@00?oQ00<00000
003oS`00ohl00`00ohl00`0000000?lm003o?@04003o?@030000000Do`005?l000D05?l000<00000
06Ko001Vo`006@1Vo`000`0000005?l001Co000601Co000300000000ocd00?lm00@00?lm00<00000
003oS`00ohl00`00ohl00`0000000?oQ003oh@04003oh@0300000000c?l00<co00D00<co00<00000
001jo`00N_l04`00N_l00`0000000<co003<o`03003<o`0300000000on400?oQ00<00?oQ00<00000
003oS`00ohl05P00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oooaX00?n?00<00000003oh@00on400P00on400`0000000<co003<o`02003<o`8000005@00N_l0
0`0000000<co003<o`06003<o`0300000000on400?oQ00@00?oQ00<00000003oS`00ohl00`00ohl0
0`0000000?lm003o?@03003o?@030000000Do`005?l000H05?l000<0000006Ko001Vo`006P1Vo`00
0`0000005?l001Co000601Co000300000000ocd00?lm00<00?lm00<00000003oS`00ohl00`00ohl0
0`0000000?oQ003oh@04003oh@0300000000c?l00<co00D00<co00<00000001jo`00N_l05000N_l2
000000@00<co00<00000003oh@00on400P00on400`0000000?n?003oS`0F003oS`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo6@00ohl0100000000?oQ003oh@00
on42000000<00<co0P00000H001jo`0300000000c?l00<co00D00<co00<00000003oh@00on400`00
on400`0000000?n?003oS`04003oS`0300000000ocd00?lm00<00?lm00<0000001Co000Do`00100D
o`02000000T0I_l03000000906Ko00030000000Do`005?l000D05?l000<00000003o?@00ocd00`00
ocd00`0000000?n?003oS`03003oS`0300000000on400?oQ00@00?oQ00<00000003<o`00c?l01@00
c?l00`00000007[o001jo`0F001jo`0300000000c?l00<co00800<co00@00000003oh@00on400?oQ
0P00000G003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
6000ohl01@0000000?oQ003oh@00on40000000@00<co00<00000001jo`00N_l06000N_l00`000000
0<co003<o`05003<o`0300000000on400?oQ00<00?oQ00<00000003oS`00ohl00`00ohl00`000000
0?lm003o?@03003o?@030000000Do`005?l000@05?l000<0000006Ko001Vo`001`1Vo`02000000`0
^?l00P00000806Ko00030000000Do`005?l000D05?l000<00000003o?@00ocd00P00ocd00`000000
0?n?003oS`03003oS`0300000000on400?oQ00@00?oQ00<00000003<o`00c?l01@00c?l00`000000
07[o001jo`0G001jo`0300000000c?l00<co00800<co00<00000003oh@00on400P00on400`000000
0?n?003oS`0D003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo5`00ohl00`0000000?oQ003oh@02003oh@0300000000c?l00<co00800<co00<00000001jo`00
N_l01`00N_l6000000`007[o00<00000003<o`00c?l01000c?l00`0000000?oQ003oh@03003oh@03
00000000ohl00?n?00<00?n?00<00000003o?@00ocd00`00ocd00`0000005?l001Co000401Co0003
0000001Vo`00I_l000D0I_l00P00000@0;So008000001`1Vo`000`0000005?l001Co000401Co0003
00000000ocd00?lm00<00?lm00<00000003oS`00ohl00`00ohl00`0000000?oQ003oh@03003oh@03
00000000c?l00<co00@00<co00<00000001jo`00N_l02P00N_l6000000T007[o00<00000003<o`00
c?l00P00c?l01@0000000?oQ003oh@00on40000001H00?n?1@3oool00`000000oooo0?ooo`040?oo
o`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooaH00?n?00<00000003o
h@00on400P00on40100000000<co003<o`00c?l2000000P007[o0P000006000Xo`8000002P00N_l0
0`0000000<co003<o`04003<o`0300000000on400?oQ00<00?oQ00<00000003oS`00ohl00P00ohl0
0`0000000?lm003o?@03003o?@030000000Do`005?l000<05?l00P00000606Ko00800000502ho`00
0`000000I_l006Ko000506Ko00030000000Do`005?l000@05?l000<00000003o?@00ocd00P00ocd0
0`0000000?n?003oS`03003oS`0300000000on400?oQ00<00?oQ00<00000003<o`00c?l01000c?l0
0`00000007[o001jo`08001jo`8000001P00:?l2000000P007[o00D00000003<o`00c?l00<co0000
0004003oh@8000005000ohl50?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0
oooo00D0oooo00@000000?ooo`3oool0oooo5@00ohl00`0000000?oQ003oh@02003oh@0500000000
c?l00<co003<o`0000002000N_l2000000X002So00<00000001jo`00N_l01`00N_l00`0000000<co
003<o`04003<o`0300000000on400?oQ00<00?oQ00<00000003oS`00ohl00P00ohl00`0000000?lm
003o?@03003o?@030000000Do`005?l000805?l000<0000006Ko001Vo`00101Vo`02000001L0^?l0
0P00000606Ko00030000000Do`005?l000@05?l000D00000003o?@00ocd00?lm00000005003oS`03
00000000on400?oQ00<00?oQ00<00000003<o`00c?l01000c?l00`00000007[o001jo`07001jo`03
00000000:?l002So00P002So0P000007001jo`0500000000c?l00<co003<o`0000001@00on400`00
00000?n?003oS`0A003oS`D0oooo00<000000?ooo`3oool0103oool000T0oooo100000040?ooo`03
0000003oool0oooo00D0oooo0P0000020?oooaD00?n?00<00000003oh@00on400P00on401@000000
0<co003<o`00c?l0000000H007[o0P00000=000Xo`0300000000N_l007[o00H007[o00<00000003<
o`00c?l01000c?l00`0000000?oQ003oh@02003oh@0300000000ohl00?n?00800?n?00<00000003o
?@00ocd00`00ocd00`0000005?l001Co000301Co00030000001Vo`00I_l000<0I_l000<000000;So
002ho`006@2ho`000`000000I_l006Ko000406Ko00030000000Do`005?l000<05?l000<00000003o
?@00ocd00P00ocd00`0000000?n?003oS`03003oS`0300000000on400?oQ00800?oQ00<00000003<
o`00c?l00`00c?l00`00000007[o001jo`07001jo`0300000000:?l002So00/002So0P000006001j
o`0500000000c?l00<co003<o`0000001000on400`0000000?n?003oS`0A003oS`<0oooo0`000006
0?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooa@00?n?00<00000
003oh@00on400P00on401@0000000<co003<o`00c?l0000000D007[o0P00000@000Xo`0300000000
N_l007[o00D007[o00<00000003<o`00c?l01000c?l00`0000000?oQ003oh@02003oh@0300000000
ohl00?n?00800?n?00<00000003o?@00ocd00`00ocd00`0000005?l001Co000201Co00030000001V
o`00I_l000@0I_l000<000000;So002ho`001P2ho`0<000000P0^?l000<0000006Ko001Vo`00101V
o`000`0000005?l001Co000201Co000300000000ocd00?lm00800?lm00<00000003oS`00ohl00`00
ohl00`0000000?oQ003oh@02003oh@0300000000c?l00<co00<00<co00<00000001jo`00N_l01P00
N_l00`00000002So000Xo`0>000Xo`0300000000N_l007[o00@007[o00D00000003<o`00c?l00<co
00000004003oh@0300000000ohl00?n?01000?n?1@3oool00`000000oooo0?ooo`040?ooo`004@3o
ool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooa@00?n?00D00000003oh@00on40
0?oQ00000003003<o`0300000000N_l007[o00<007[o00<00000000Xo`00:?l04000:?l00`000000
07[o001jo`05001jo`0300000000c?l00<co00@00<co00<00000003oh@00on400P00on400`000000
0?n?003oS`02003oS`0300000000ocd00?lm00800?lm00<0000001Co000Do`000P0Do`000`000000
I_l006Ko000306Ko008000001`2ho`02000000`0ooD00P0000070;So00030000001Vo`00I_l000<0
I_l000<0000001Co000Do`000P0Do`000`0000000?lm003o?@03003o?@0300000000ohl00?n?0080
0?n?00<00000003oh@00on400P00on400`0000000<co003<o`03003<o`0300000000N_l007[o00H0
07[o00<00000000Xo`00:?l03`00:?l00`00000007[o001jo`03001jo`0300000000c?l00<co0080
0<co00D00000003oh@00on400?oQ0000000B003oS`D0oooo00<000000?ooo`3oool0103oool00140
oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolC003oS`0300000000on400?oQ
00800?oQ00D00000003<o`00c?l00<co00000004001jo`0300000000:?l002So018002So00<00000
001jo`00N_l01@00N_l00`0000000<co003<o`03003<o`0300000000on400?oQ00800?oQ00<00000
003oS`00ohl00P00ohl00`0000000?lm003o?@02003o?@030000000Do`005?l000805?l000<00000
06Ko001Vo`000P1Vo`000`000000^?l00;So00050;So00800000403om@02000000H0^?l000<00000
06Ko001Vo`000`1Vo`000`0000005?l001Co000201Co000300000000ocd00?lm00800?lm00<00000
003oS`00ohl00P00ohl00`0000000?oQ003oh@02003oh@0300000000c?l00<co00<00<co00<00000
001jo`00N_l01@00N_l00`00000002So000Xo`0A000Xo`8000001000N_l01@0000000<co003<o`00
c?l0000000@00?oQ00<00000003oS`00ohl03`00ohl50?ooo`030000003oool0oooo00@0oooo000@
0?ooo`8000001`3oool010000000oooo0?ooo`3ooolC003oS`0500000000on400?oQ003oh@000000
0`00c?l00`00000007[o001jo`02001jo`0300000000:?l002So01<002So00<00000001jo`00N_l0
1@00N_l00`0000000<co003<o`03003<o`0300000000on400?oQ00800?oQ00<00000003oS`00ohl0
0P00ohl01@0000000?lm003o?@00ocd0000000@05?l000<0000006Ko001Vo`000`1Vo`000`000000
^?l00;So00030;So00800000503om@000`000000^?l00;So00040;So00030000001Vo`00I_l00080
I_l00P00000301Co000300000000ocd00?lm00800?lm00<00000003oS`00ohl00P00ohl00`000000
0?oQ003oh@02003oh@0300000000c?l00<co00<00<co00<00000001jo`00N_l01000N_l00`000000
02So000Xo`0D000Xo`0300000000N_l007[o008007[o00D00000003<o`00c?l00<co00000003003o
h@0300000000ohl00?n?00l00?n?1@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000
oooo0?ooo`050?ooo`040000003oool0oooo0?oooa800?n?00D00000003oh@00on400?oQ00000003
003<o`0300000000N_l007[o008007[o00<00000000Xo`00:?l05@00:?l00`00000007[o001jo`04
001jo`0300000000c?l00<co00<00<co00<00000003oh@00on400P00on400`0000000?n?003oS`02
003oS`0500000000ocd00?lm003o?@000000100Do`000`000000I_l006Ko000206Ko00030000002h
o`00^?l00080^?l00P00000G0?oe008000001@2ho`000`000000I_l006Ko000206Ko00050000000D
o`005?l001Co000000001000ocd00`0000000?n?003oS`02003oS`0300000000on400?oQ00800?oQ
00<00000003<o`00c?l00`00c?l00`00000007[o001jo`04001jo`0300000000:?l002So01@002So
00<00000001jo`00N_l00`00N_l01@0000000<co003<o`00c?l0000000<00?oQ00<00000003oS`00
ohl03P00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa40
0?n?00<00000003oh@00on400P00on40100000000<co003<o`000004001jo`0300000000:?l002So
01H002So00<00000001jo`00N_l01000N_l00`0000000<co003<o`03003<o`0500000000on400?oQ
003oh@0000001000ohl01@0000000?lm003o?@00ocd0000000@05?l000<0000006Ko001Vo`000P1V
o`000`000000^?l00;So00020;So00030000003om@00ooD000H0ooD0300000070?oe00030000002h
o`00^?l00080^?l000<0000006Ko001Vo`000`1Vo`001@0000005?l001Co000Do`00000000@00?lm
00D00000003oS`00ohl00?n?00000004003oh@0300000000c?l00<co00800<co00<00000001jo`00
N_l01000N_l00`00000002So000Xo`0F000Xo`8000001000N_l0100000000<co003<o`000003003o
h@0300000000ohl00?n?00h00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3oool@003oS`0300000000on400?oQ00<00?oQ00@00000003<o`00c?l000000`00N_l0
0`00000002So000Xo`07000Xo`H000002`00:?l00`00000007[o001jo`03001jo`0300000000c?l0
0<co00<00<co00D00000003oh@00on400?oQ00000004003oS`0500000000ocd00?lm003o?@000000
100Do`001@000000I_l006Ko001Vo`00000000D0^?l000<000000?oe003om@001@3om@000`000000
oj<00?nS000:0?nS00030000003om@00ooD000D0ooD000<000000;So002ho`000P2ho`000`000000
I_l006Ko000206Ko00050000000Do`005?l001Co000000001000ocd01@0000000?n?003oS`00ohl0
000000@00?oQ00<00000003<o`00c?l00P00c?l00`00000007[o001jo`04001jo`0300000000:?l0
02So00T002So1@00000:000Xo`0500000000N_l007[o001jo`0000000P00c?l00`0000000?oQ003o
h@02003oh@0300000000ohl00?n?00d00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3oool@003oS`0300000000on400?oQ00800?oQ00@00000003<o`00c?l00000
0`00N_l00`00000002So000Xo`05000Xo`<000001P0X0?l2000000T002So00<00000001jo`00N_l0
0`00N_l00`0000000<co003<o`03003<o`0500000000on400?oQ003oh@0000001000ohl01@000000
0?lm003o?@00ocd0000000<05?l000<0000006Ko001Vo`000P1Vo`000`000000^?l00;So00020;So
00030000003om@00ooD000D0ooD000<000000?nS003oX`00303oX`000`000000ooD00?oe00050?oe
00030000002ho`00^?l00080^?l000D0000006Ko001Vo`00I_l00000000401Co000500000000ocd0
0?lm003o?@0000000`00ohl00`0000000?oQ003oh@02003oh@0300000000c?l00<co00800<co00<0
0000001jo`00N_l01000N_l00`00000002So000Xo`07000Xo`8000001@0X0?l3000000L002So00<0
0000001jo`00N_l00P00N_l0100000000<co003<o`000003003oh@0300000000ohl00?n?00d00?n?
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool@003oS`050000
0000on400?oQ003oh@0000000`00c?l01@00000007[o001jo`00N_l0000000D002So0P00000;02P0
o`0300000000:?l002So00L002So00<00000001jo`00N_l00`00N_l00`0000000<co003<o`02003<
o`0500000000on400?oQ003oh@0000000`00ohl00`0000000?lm003o?@02003o?@050000000Do`00
5?l001Co000000000`1Vo`000`000000^?l00;So00020;So00030000003om@00ooD000@0ooD00P00
000@0?nS008000001@3om@000`000000^?l00;So00020;So00030000001Vo`00I_l00080I_l000D0
000001Co000Do`005?l000000003003o?@0300000000ohl00?n?00800?n?00D00000003oh@00on40
0?oQ00000004003<o`0300000000N_l007[o00@007[o00<00000000Xo`00:?l01@00:?l2000000X0
:03o0P000006000Xo`0500000000N_l007[o001jo`0000000P00c?l00`0000000?oQ003oh@02003o
h@0300000000ohl00?n?00`00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3oool@003oS`0400000000on400?oQ000000<00<co00D00000001jo`00N_l007[o0000
0005000Xo`030000000X0?l0:03o00`0:03o00<00000000Xo`00:?l01P00:?l00`00000007[o001j
o`03001jo`0300000000c?l00<co00800<co00D00000003oh@00on400?oQ00000003003oS`050000
0000ocd00?lm003o?@0000000`0Do`000`000000I_l006Ko000206Ko00050000002ho`00^?l00;So
000000001@3om@02000001@0oj<00P0000040?oe00030000002ho`00^?l00080^?l000D0000006Ko
001Vo`00I_l00000000301Co000500000000ocd00?lm003o?@0000001000ohl01@0000000?oQ003o
h@00on40000000@00<co00<00000001jo`00N_l00`00N_l00`00000002So000Xo`05000Xo`030000
000X0?l0:03o00`0:03o00<00000000Xo`00:?l01000:?l01@00000007[o001jo`00N_l000000080
0<co00D00000003oh@00on400?oQ0000000>003oS`D0oooo00<000000?ooo`3oool0103oool001T0
oooo0P0000020?ooo`l00?n?00D00000003oh@00on400?oQ00000002003<o`0500000000N_l007[o
001jo`0000001@00:?l00`000000:03o02P0o`0>02P0o`0300000000:?l002So00D002So00<00000
001jo`00N_l00`00N_l00`0000000<co003<o`02003<o`0500000000on400?oQ003oh@0000000`00
ohl01@0000000?lm003o?@00ocd0000000<05?l000D0000006Ko001Vo`00I_l0000000030;So0003
0000003om@00ooD00080ooD00P0000070?nS00X000001`3oX`000`000000ooD00?oe00020?oe0005
0000002ho`00^?l00;So00000000101Vo`00100000005?l001Co00000003003o?@0300000000ohl0
0?n?00800?n?00D00000003oh@00on400?oQ00000004003<o`0300000000N_l007[o00<007[o00<0
0000000Xo`00:?l01@00:?l00`000000:03o02P0o`0=02P0o`0300000000:?l002So00@002So00D0
0000001jo`00N_l007[o00000002003<o`0500000000on400?oQ003oh@0000003@00ohl40?ooo`80
00001P3oool001T0oooo00@000000?ooo`3oool0oooo3P00ohl00`0000000?oQ003oh@02003oh@04
00000000c?l00<co0000008007[o00<00000000Xo`00:?l00`00:?l00`000000:03o02P0o`0@02P0
o`0300000000:?l002So00D002So00<00000001jo`00N_l00P00N_l00`0000000<co003<o`02003<
o`0500000000on400?oQ003oh@0000000`00ohl01@0000000?lm003o?@00ocd0000000<05?l000D0
000006Ko001Vo`00I_l0000000030;So00050000003om@00ooD00?oe000000001`3oX`02000000X0
oe400P0000060?nS00050000003om@00ooD00?oe00000000102ho`001@000000I_l006Ko001Vo`00
000000<05?l000D00000003o?@00ocd00?lm00000003003oS`0500000000on400?oQ003oh@000000
1000c?l00`00000007[o001jo`02001jo`0300000000:?l002So00D002So00<0000002P0o`0X0?l0
3`0X0?l2000000D002So00L00000001jo`00N_l007[o00000000c?l0000000<00?oQ00<00000003o
S`00ohl02`00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
o`d00?n?00<00000003oh@00on400P00on40100000000<co003<o`000003001jo`0300000000:?l0
02So008002So00<0000002P0o`0X0?l04P0X0?l00`00000002So000Xo`04000Xo`0300000000N_l0
07[o008007[o00<00000003<o`00c?l00P00c?l01@0000000?oQ003oh@00on40000000<00?n?00D0
0000003o?@00ocd00?lm0000000201Co00050000001Vo`00I_l006Ko000000000`2ho`000`000000
ooD00?oe00020?oe00030000003oX`00oj<000<0oj<00P00000>0?mA008000001@3oX`001@000000
ooD00?oe003om@00000000<0^?l000D0000006Ko001Vo`00I_l00000000301Co000500000000ocd0
0?lm003o?@0000000`00ohl01@0000000?oQ003oh@00on40000000@00<co00<00000001jo`00N_l0
0P00N_l00`00000002So000Xo`04000Xo`030000000X0?l0:03o0180:03o00<00000000Xo`00:?l0
0P00:?l01`00000007[o001jo`00N_l00000003<o`0000001000on400`0000000?n?003oS`0:003o
S`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3@00ohl01@00
00000?oQ003oh@00on40000000800<co00D00000001jo`00N_l007[o00000004000Xo`030000000X
0?l0:03o01<0:03o00<00000000Xo`00:?l01000:?l00`00000007[o001jo`02001jo`0300000000
c?l00<co00800<co00D00000003oh@00on400?oQ00000003003oS`0500000000ocd00?lm003o?@00
00000P0Do`001@000000I_l006Ko001Vo`00000000<0^?l000D000000?oe003om@00ooD000000005
0?nS00030000003oD@00oe400100oe4000<000000?nS003oX`000`3oX`001@000000ooD00?oe003o
m@00000000<0^?l000@0000006Ko001Vo`0000000`0Do`001@0000000?lm003o?@00ocd0000000<0
0?n?00D00000003oh@00on400?oQ00000004003<o`0300000000N_l007[o008007[o00<00000000X
o`00:?l00`00:?l00`000000:03o02P0o`0D02P0o`0300000000:?l002So008002So00@00000001j
o`00N_l000000P00c?l01@0000000?oQ003oh@00on40000000`00?n?1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3oool=003oS`0500000000on400?oQ003oh@000000
0P00c?l01@00000007[o001jo`00N_l0000000<002So00<0000002P0o`0X0?l05@0X0?l00`000000
02So000Xo`04000Xo`0300000000N_l007[o008007[o00D00000003<o`00c?l00<co00000003003o
h@0500000000ohl00?n?003oS`0000000P00ocd01@0000005?l001Co000Do`00000000<0I_l000@0
00000;So002ho`000000103om@0010000000oj<00?nS003oX`02000000L0oe401P0000070?mA0080
00000`3oX`001@000000ooD00?oe003om@00000000@0^?l000@0000006Ko001Vo`0000000`0Do`00
100000000?lm003o?@000003003oS`0500000000on400?oQ003oh@0000000`00c?l00`00000007[o
001jo`02001jo`0300000000:?l002So00@002So00<0000002P0o`0X0?l0500X0?l00`00000002So
000Xo`02000Xo`0700000000N_l007[o001jo`0000000<co00000004003oh@0300000000ohl00?n?
00T00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool=003o
S`0400000000on400?oQ000000800<co00D00000001jo`00N_l007[o00000003000Xo`030000000X
0?l0:03o01H0:03o00<00000000Xo`00:?l01000:?l00`00000007[o001jo`02001jo`0500000000
c?l00<co003<o`0000000`00on401@0000000?n?003oS`00ohl0000000800?lm00D0000001Co000D
o`005?l00000000206Ko00050000002ho`00^?l00;So000000000`3om@001@000000oj<00?nS003o
X`00000000D0oe40100000060?l000@000001@3oD@001@000000oj<00?nS003oX`00000000<0ooD0
00D000000;So002ho`00^?l00000000206Ko00050000000Do`005?l001Co000000000P00ocd01@00
00000?n?003oS`00ohl0000000<00?oQ00D00000003<o`00c?l00<co00000004001jo`0300000000
:?l002So00<002So00<0000002P0o`0X0?l05P0X0?l00`00000002So000Xo`02000Xo`0400000000
N_l007[o000000800<co00D00000003oh@00on400?oQ0000000;003oS`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo3@00ohl0100000000?oQ003oh@000002003<
o`0400000000N_l007[o000000<002So00<0000002P0o`0X0?l01`0X0?l6000000/0:03o00<00000
000Xo`00:?l00`00:?l00`00000007[o001jo`02001jo`0500000000c?l00<co003<o`0000000`00
on401@0000000?n?003oS`00ohl0000000800?lm00D0000001Co000Do`005?l00000000206Ko0005
0000002ho`00^?l00;So000000000P3om@001@000000oj<00?nS003oX`00000000D0oe4000<00000
0?l0003o0000303o00000`000000oe400?mA00030?mA00040000003oX`00oj<0000000<0ooD000D0
00000;So002ho`00^?l00000000206Ko00050000000Do`005?l001Co000000000P00ocd01@000000
0?n?003oS`00ohl0000000<00?oQ00D00000003<o`00c?l00<co00000004001jo`0300000000:?l0
02So00<002So00<0000002P0o`0X0?l02@0X0?l5000000T0:03o00<00000000Xo`00:?l00P00:?l0
1000000007[o001jo`000002003<o`0400000000on400?oQ000000/00?n?1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool=003oS`0400000000on400?oQ00000080
0<co00@00000001jo`00N_l000000`00:?l00`000000:03o02P0o`0502P0o`8000001P1j0?l20000
00T0:03o00<00000000Xo`00:?l00`00:?l00`00000007[o001jo`02001jo`0500000000c?l00<co
003<o`0000000`00on40100000000?n?003oS`000003003o?@040000000Do`005?l000000080I_l0
00D000000;So002ho`00^?l0000000030?oe00040000003oX`00oj<0000000@0oe400P00000@0?l0
008000000`3oD@001@000000oj<00?nS003oX`00000000<0ooD000@000000;So002ho`0000000`1V
o`00100000005?l001Co00000002003o?@0500000000ohl00?n?003oS`0000000`00on401@000000
0<co003<o`00c?l0000000<007[o00<00000000Xo`00:?l01000:?l00`000000:03o02P0o`0702P0
o`8000001@1j0?l3000000H0:03o00<00000000Xo`00:?l00`00:?l01000000007[o001jo`000002
003<o`0400000000on400?oQ000000X00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3oool<003oS`0400000000on400?oQ000000800<co00@00000001jo`00N_l0
00000`00:?l00`000000:03o02P0o`0502P0o`030000001j0?l0NP3o00P0NP3o0P00000802P0o`03
00000000:?l002So008002So00<00000001jo`00N_l00P00N_l01@0000000<co003<o`00c?l00000
00<00?oQ00@00000003oS`00ohl000000`00ocd0100000005?l001Co0000000206Ko00050000002h
o`00^?l00;So000000000P3om@001@000000oj<00?nS003oX`00000000<0oe4000<000000?l0003o
00004P3o00001@000000oe400?mA003oD@00000000<0oj<000@000000?oe003om@0000000P2ho`00
1@000000I_l006Ko001Vo`00000000805?l000@00000003o?@00ocd000000`00ohl01@0000000?oQ
003oh@00on40000000<00<co00D00000001jo`00N_l007[o00000005000Xo`030000000X0?l0:03o
00H0:03o0P00000:07X0o`030000000X0?l0:03o00@0:03o0P000003000Xo`0400000000N_l007[o
000000800<co00@00000003oh@00on4000002P00ohl50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooo`/00?n?00D00000003oh@00on400?oQ00000002003<o`040000
0000N_l007[o0000008002So00<0000002P0o`0X0?l01@0X0?l00`000000NP3o07X0o`0;07X0o`03
0000000X0?l0:03o00D0:03o00<00000000Xo`00:?l00P00:?l00`00000007[o001jo`02001jo`05
00000000c?l00<co003<o`0000000`00on40100000000?n?003oS`000003003o?@040000000Do`00
5?l000000080I_l000D000000;So002ho`00^?l0000000020?oe00040000003oX`00oj<0000000@0
oe4000<000000?l0003o00004P3o00000`000000oe400?mA00020?mA00040000003oX`00oj<00000
0080ooD000@000000;So002ho`0000000`1Vo`00100000005?l001Co00000002003o?@0500000000
ohl00?n?003oS`0000000`00on401@0000000<co003<o`00c?l0000000<007[o00<00000000Xo`00
:?l00`00:?l00`000000:03o02P0o`0502P0o`030000001j0?l0NP3o00/0NP3o00<0000002P0o`0X
0?l0100X0?l01@00000002So000Xo`00:?l00000008007[o00@00000003<o`00c?l000000`00on40
0`0000000?n?003oS`07003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo2`00ohl0100000000?oQ003oh@000002003<o`0400000000N_l007[o000000<002So
00<0000002P0o`0X0?l00`0X0?l2000000h0NP3o00<0000002P0o`0X0?l01P0X0?l00`00000002So
000Xo`02000Xo`0500000000N_l007[o001jo`0000000`00c?l01@0000000?oQ003oh@00on400000
00800?n?00D00000003o?@00ocd00?lm0000000201Co00040000001Vo`00I_l000000080^?l000@0
00000?oe003om@0000000`3oX`000`000000oe400?mA0002000001H0o`0000D000000?mA003oD@00
oe40000000030?nS00040000003om@00ooD000000080^?l000@0000006Ko001Vo`0000000P0Do`00
100000000?lm003o?@000003003oS`0400000000on400?oQ000000<00<co00<00000001jo`00N_l0
0P00N_l00`00000002So000Xo`02000Xo`030000000X0?l0:03o00H0:03o00<0000007X0o`1j0?l0
2`1j0?l2000000H0:03o00D00000000Xo`00:?l002So00000002001jo`0300000000c?l0000000<0
0?oQ00<00000003oS`00ohl01`00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`800000
0P3oool:003oS`0500000000on400?oQ003oh@0000000P00c?l01000000007[o001jo`000002000X
o`030000000X0?l0:03o00<0:03o00<0000007X0o`1j0?l03`1j0?l00`000000:03o02P0o`0502P0
o`0300000000:?l002So008002So00D00000001jo`00N_l007[o00000003003<o`0500000000on40
0?oQ003oh@0000000P00ohl01@0000000?lm003o?@00ocd0000000805?l000@0000006Ko001Vo`00
00000P2ho`0010000000ooD00?oe000000020?nS00040000003oD@00oe40000001T0o`0000D00000
0?mA003oD@00oe40000000020?nS00040000003om@00ooD000000080^?l000@0000006Ko001Vo`00
00000P0Do`00100000000?lm003o?@000003003oS`0400000000on400?oQ000000<00<co00<00000
001jo`00N_l00P00N_l00`00000002So000Xo`02000Xo`030000000X0?l0:03o00D0:03o00<00000
07X0o`1j0?l03P1j0?l00`000000:03o02P0o`0302P0o`0500000000:?l002So000Xo`0000000P00
N_l00`0000000<co00000004003oh@0300000000ohl00?n?00H00?n?103oool2000000H0oooo000I
0?ooo`040000003oool0oooo0?ooo`X00?n?00D00000003oh@00on400?oQ00000002003<o`040000
0000N_l007[o0000008002So00<0000002P0o`0X0?l00`0X0?l00`000000NP3o07X0o`0@07X0o`03
0000000X0?l0:03o00@0:03o00<00000000Xo`00:?l00P00:?l01@00000007[o001jo`00N_l00000
00@00<co00@00000003oh@00on4000000P00ohl01@0000000?lm003o?@00ocd0000000805?l000@0
000006Ko001Vo`0000000P2ho`0010000000ooD00?oe000000020?nS00040000003oD@00oe400000
01X0o`0000@000000?mA003oD@0000000P3oX`0010000000ooD00?oe000000020;So00040000001V
o`00I_l0000000805?l000@00000003o?@00ocd000000`00ohl0100000000?oQ003oh@000003003<
o`0300000000N_l007[o008007[o00<00000000Xo`00:?l00P00:?l00`000000:03o02P0o`0402P0
o`030000001j0?l0NP3o0100NP3o00<0000002P0o`0X0?l00`0X0?l01@00000002So000Xo`00:?l0
0000008007[o00<00000003<o`0000000`00on400`0000000?n?003oS`06003oS`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P00ohl0100000000?oQ003oh@00
0002003<o`0400000000N_l007[o0000008002So00<0000002P0o`0X0?l00`0X0?l00`000000NP3o
07X0o`0A07X0o`030000000X0?l0:03o00D0:03o00<00000000Xo`00:?l00P00:?l01@00000007[o
001jo`00N_l0000000<00<co00@00000003oh@00on4000000P00ohl0100000000?lm003o?@000002
01Co00040000001Vo`00I_l000000080^?l000@000000?oe003om@0000000P3oX`0010000000oe40
0?mA0000000K0?l000040000003oD@00oe4000000080oj<000D000000?oe003om@00ooD000000002
0;So00030000001Vo`00000000805?l000@00000003o?@00ocd000000`00ohl0100000000?oQ003o
h@000003003<o`0500000000N_l007[o001jo`0000001000:?l00`000000:03o02P0o`0502P0o`03
0000001j0?l0NP3o0100NP3o0P00000402P0o`0500000000:?l002So000Xo`0000000P00N_l00`00
00000<co00000003003oh@0300000000ohl00?n?00H00?n?1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3oool:003oS`0600000000on400?oQ00000000c?l000000P00
N_l01@00000002So000Xo`00:?l0000000@0:03o00<0000007X0o`1j0?l04`1j0?l00`000000:03o
02P0o`0402P0o`0300000000:?l002So008002So00D00000001jo`00N_l007[o00000003003<o`04
00000000on400?oQ000000800?n?00@00000003o?@00ocd000000P0Do`0010000000I_l006Ko0000
00020;So00040000003om@00ooD000000080oj<000@000000?mA003oD@000000703o000010000000
oe400?mA000000020?nS00040000003om@00ooD000000080^?l000<0000006Ko000000000P0Do`00
100000000?lm003o?@000003003oS`0400000000on400?oQ000000<00<co00D00000001jo`00N_l0
07[o00000004000Xo`030000000X0?l0:03o00@0:03o00<0000007X0o`1j0?l04`1j0?l00`000000
:03o02P0o`0202P0o`0400000000:?l002So0000008007[o00@00000003<o`00c?l000000P00on40
0`0000000?n?003oS`06003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo2P00ohl01P0000000?oQ003oh@0000000<co0000008007[o00D00000000Xo`00:?l0
02So0000000402P0o`030000001j0?l0NP3o01@0NP3o00<0000002P0o`0X0?l00`0X0?l00`000000
02So000Xo`02000Xo`0500000000N_l007[o001jo`0000000`00c?l0100000000?oQ003oh@000002
003oS`0400000000ocd00?lm000000805?l000@0000006Ko001Vo`0000000P2ho`0010000000ooD0
0?oe000000020?nS00040000003oD@00oe40000001`0o`0000@000000?mA003oD@0000000P3oX`00
10000000ooD00?oe000000020;So00030000001Vo`00000000805?l000@00000003o?@00ocd00000
0`00ohl0100000000?oQ003oh@000003003<o`0500000000N_l007[o001jo`0000001000:?l00`00
0000:03o02P0o`0402P0o`030000001j0?l0NP3o01<0NP3o00<0000002P0o`0X0?l00P0X0?l01`00
000002So000Xo`00:?l00000001jo`0000000P00c?l0100000000?oQ003oh@000008003oS`D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P00ohl01P0000000?oQ
003oh@0000000<co0000008007[o00D00000000Xo`00:?l002So0000000302P0o`030000001j0?l0
NP3o01D0NP3o00<0000002P0o`0X0?l00`0X0?l00`00000002So000Xo`02000Xo`0500000000N_l0
07[o001jo`0000000`00c?l0100000000?oQ003oh@000002003oS`0400000000ocd00?lm00000080
5?l000@0000006Ko001Vo`0000000P2ho`0010000000ooD00?oe000000020?nS00030000003oD@00
000001h0o`0000@000000?mA003oD@0000000P3oX`000`000000ooD0000000020;So00060000001V
o`00I_l00000000Do`0000000P00ocd01@0000000?n?003oS`00ohl0000000800?oQ00D00000003<
o`00c?l00<co00000003001jo`0300000000:?l002So008002So00<0000002P0o`0X0?l00`0X0?l0
0`000000NP3o07X0o`0E07X0o`030000000X0?l0:03o0080:03o00@00000000Xo`00:?l000000P00
N_l00`0000000<co00000002003oh@0300000000ohl00?n?00H00?n?1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3oool:003oS`0500000000on400000003<o`000000
0P00N_l01@00000002So000Xo`00:?l0000000@0:03o00<0000007X0o`1j0?l05P1j0?l00`000000
:03o02P0o`0302P0o`0500000000:?l002So000Xo`0000000`00N_l01@0000000<co003<o`00c?l0
000000800?oQ00@00000003oS`00ohl000000P00ocd0100000005?l001Co0000000206Ko00030000
002ho`0000000080ooD000@000000?nS003oX`0000000P3oD@000`000000o`000?l0000L0?l00004
0000003oD@00oe4000000080oj<000<000000?oe000000000P2ho`001P000000I_l006Ko00000000
5?l0000000800?lm00@00000003oS`00ohl000000`00on40100000000<co003<o`000003001jo`03
00000000:?l002So00<002So00<0000002P0o`0X0?l00`0X0?l00`000000NP3o07X0o`0E07X0o`03
0000000X0?l0:03o0080:03o00L00000000Xo`00:?l002So00000000N_l0000000800<co00@00000
003oh@00on4000001`00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooo`T00?n?00H00000003oh@00on400000003<o`000002001jo`0500000000:?l002So000X
o`0000000`0X0?l00`000000NP3o07X0o`0807X0o`@000002`1j0?l00`000000:03o02P0o`0302P0
o`0500000000:?l002So000Xo`0000000`00N_l01@0000000<co003<o`00c?l0000000800?oQ00@0
0000003oS`00ohl000000P00ocd0100000005?l001Co0000000206Ko00030000002ho`0000000080
ooD000H000000?nS003oX`0000000?mA0000000O0?l000040000003oD@00oe4000000080oj<000<0
00000?oe000000000P2ho`001P000000I_l006Ko000000005?l0000000800?lm00@00000003oS`00
ohl000000`00on40100000000<co003<o`000003001jo`0300000000:?l002So008002So00<00000
02P0o`0X0?l00`0X0?l00`000000NP3o07X0o`0907X0o`<000002P1j0?l2000000<0:03o00L00000
000Xo`00:?l002So00000000N_l0000000800<co00@00000003oh@00on4000001`00ohl50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`P00?n?00L00000003oh@00
on400?oQ00000000c?l00000008007[o00@00000000Xo`00:?l00000100X0?l00`000000NP3o07X0
o`0607X0o`800000103<0?l2000000T0NP3o00<0000002P0o`0X0?l00`0X0?l01@00000002So000X
o`00:?l0000000<007[o00D00000003<o`00c?l00<co00000002003oh@0400000000ohl00?n?0000
00800?lm00@0000001Co000Do`0000000P1Vo`000`000000^?l0000000020?oe00060000003oX`00
oj<00000003oD@0000007`3o000010000000oe400?mA000000020?nS00030000003om@0000000080
^?l000H0000006Ko001Vo`00000001Co00000002003o?@0400000000ohl00?n?000000<00?oQ00@0
0000003<o`00c?l000000`00N_l00`00000002So000Xo`02000Xo`030000000X0?l0:03o00<0:03o
00<0000007X0o`1j0?l01`1j0?l2000000<0c03o0P00000907X0o`050000000X0?l0:03o02P0o`00
00000`00:?l00`00000007[o00000002003<o`0500000000on400?oQ003oh@0000001P00ohl50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`P00?n?00T00000003o
h@00on400?oQ00000000c?l00000001jo`0000000`00:?l01@000000:03o02P0o`0X0?l0000000L0
NP3o0P0000080<`0o`030000001j0?l0NP3o00L0NP3o00<0000002P0o`0X0?l00P0X0?l00`000000
02So000Xo`02000Xo`0500000000N_l007[o001jo`0000000P00c?l01@0000000?oQ003oh@00on40
000000800?n?00H00000003o?@00ocd0000001Co0000000206Ko00030000002ho`0000000080ooD0
00D000000?nS00000000oe400000000Q0?l000080000003oD@00oe400000003oX`0000000?oe0000
00020;So00060000001Vo`00I_l00000000Do`0000000P00ocd0100000000?n?003oS`000002003o
h@0500000000c?l00<co003<o`0000000`00N_l01@00000002So000Xo`00:?l0000000D0:03o00<0
000007X0o`1j0?l01`1j0?l00`000000c03o0<`0o`050<`0o`800000201j0?l01@000000:03o02P0
o`0X0?l0000000<002So00D00000001jo`0000000<co00000003003oh@0300000000ohl00?n?00@0
0?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool7003oS`03
00000000on400?oQ00800?oQ00D00000003<o`00000007[o00000002000Xo`030000000X0?l0:03o
0080:03o00<0000007X0o`1j0?l0101j0?l00`000000c03o0<`0o`090<`0o`030000001j0?l0NP3o
00H0NP3o00<0000002P0o`0X0?l00P0X0?l00`00000002So000Xo`02000Xo`0500000000N_l007[o
001jo`0000000P00c?l01@0000000?oQ003oh@00on40000000800?n?00H00000003o?@00ocd00000
01Co0000000206Ko00030000002ho`0000000080ooD000D000000?nS00000000oe400000000Q0?l0
00080000003oD@00oe400000003oX`0000000?oe000000020;So00060000001Vo`00I_l00000000D
o`0000000P00ocd0100000000?n?003oS`000002003oh@0500000000c?l00<co003<o`0000000`00
N_l01@00000002So000Xo`00:?l0000000D0:03o00<0000007X0o`1j0?l01P1j0?l00`000000c03o
0<`0o`080<`0o`030000001j0?l0NP3o00D0NP3o00D0000002P0o`0X0?l0:03o00000003000Xo`05
00000000N_l00000003<o`0000001000on400`0000000?n?003oS`03003oS`D0oooo00<000000?oo
o`3oool0103oool001T0oooo0P0000020?ooo`L00?n?00<00000003oh@00on400P00on401@000000
0<co00000000N_l00000008002So00D0000002P0o`0X0?l0:03o0000000607X0o`030000003<0?l0
c03o00/0c03o00<0000007X0o`1j0?l01@1j0?l00`000000:03o02P0o`0202P0o`0300000000:?l0
02So008002So00D00000001jo`00N_l007[o00000002003<o`0500000000on400?oQ003oh@000000
0P00ohl01P0000000?lm003o?@0000005?l000000080I_l000<000000;So000000000P3om@001@00
0000oj<00000003oD@0000000240o`0000P000000?mA003oD@0000000?nS00000000ooD000000080
^?l000H0000006Ko001Vo`00000001Co00000002003o?@0400000000ohl00?n?000000800?oQ00D0
0000003<o`00c?l00<co00000003001jo`0500000000:?l002So000Xo`0000001@0X0?l00`000000
NP3o07X0o`0507X0o`030000003<0?l0c03o00X0c03o00<0000007X0o`1j0?l0101j0?l00`000000
:03o02P0o`0202P0o`0800000000:?l002So00000000N_l00000003<o`000004003oh@0300000000
ohl00?n?00<00?n?103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooo`L00?n?00L0
0000003oh@00on400?oQ00000000c?l00000008007[o00@00000000Xo`00:?l000000`0X0?l00`00
0000NP3o07X0o`0407X0o`030000003<0?l0c03o00`0c03o00<0000007X0o`1j0?l01@1j0?l00`00
0000:03o02P0o`0202P0o`0500000000:?l002So000Xo`0000000`00N_l01@0000000<co003<o`00
c?l0000000800?oQ00@00000003oS`00ohl000000P00ocd00`0000005?l00000000206Ko00050000
002ho`0000000?oe000000000P3oX`000`000000oe400000000R0?l000050000003oD@0000000?nS
000000000P3om@001@000000^?l00000001Vo`00000000805?l000@00000003o?@00ocd000000P00
ohl0100000000?oQ003oh@000002003<o`0500000000N_l007[o001jo`0000001000:?l00`000000
:03o02P0o`0202P0o`030000001j0?l0NP3o00H0NP3o00<000000<`0o`3<0?l02`3<0?l00`000000
NP3o07X0o`0407X0o`050000000X0?l0:03o02P0o`0000000P00:?l01P00000007[o001jo`000000
0<co000000<00?oQ00<00000003oS`00ohl00`00ohl50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooo`L00?n?00T00000003oh@00on400?oQ00000000c?l00000001j
o`0000000P00:?l01@000000:03o02P0o`0X0?l0000000H0NP3o00<000000<`0o`3<0?l03@3<0?l0
0`000000NP3o07X0o`0507X0o`030000000X0?l0:03o0080:03o00<00000000Xo`00:?l00P00:?l0
1000000007[o001jo`000003003<o`0400000000on400?oQ000000800?n?00H00000003o?@00ocd0
000001Co0000000206Ko00050000002ho`0000000?oe000000000P3oX`000`000000oe400000000R
0?l000050000003oD@0000000?nS000000000P3om@001@000000^?l00000001Vo`00000000805?l0
00@00000003o?@00ocd000000P00ohl0100000000?oQ003oh@000002003<o`0500000000N_l007[o
001jo`0000001000:?l00`000000:03o02P0o`0202P0o`030000001j0?l0NP3o00D0NP3o00<00000
0<`0o`3<0?l03@3<0?l00`000000NP3o07X0o`0307X0o`050000000X0?l0:03o02P0o`0000000P00
:?l01P00000007[o001jo`0000000<co000000<00?oQ00<00000003oS`00ohl00`00ohl50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`L00?n?00T00000003oh@00
on400?oQ00000000c?l00000001jo`0000000P00:?l01@000000:03o02P0o`0X0?l0000000D0NP3o
00<000000<`0o`3<0?l03`3<0?l00`000000NP3o07X0o`0407X0o`030000000X0?l0:03o0080:03o
00<00000000Xo`00:?l00P00:?l01000000007[o001jo`000003003<o`0400000000on400?oQ0000
00800?n?00H00000003o?@00ocd0000001Co0000000206Ko00050000002ho`0000000?oe00000000
0P3oX`000`000000oe400000000R0?l000050000003oD@0000000?nS000000000P3om@001@000000
^?l00000001Vo`00000000805?l000@00000003o?@00ocd000000P00ohl0100000000?oQ003oh@00
0002003<o`0500000000N_l007[o001jo`0000001000:?l00`000000:03o02P0o`0202P0o`030000
001j0?l0NP3o00@0NP3o00<000000<`0o`3<0?l03P3<0?l00`000000NP3o07X0o`0407X0o`040000
000X0?l0:03o0000008002So00H00000001jo`00N_l00000003<o`000003003oh@0300000000ohl0
0?n?00<00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool7
003oS`0600000000on400?oQ00000000c?l000000P00N_l01000000002So000Xo`00000302P0o`03
0000001j0?l0NP3o00<0NP3o00<000000<`0o`3<0?l03`3<0?l00`000000NP3o07X0o`0507X0o`03
0000000X0?l0:03o0080:03o00D00000000Xo`00:?l002So00000003001jo`0400000000c?l00<co
000000800?oQ00@00000003oS`00ohl000000P00ocd00`0000005?l00000000206Ko00090000002h
o`0000000?oe00000000oj<00000003oD@00000002<0o`0000D000000?mA00000000oj<000000002
0?oe00050000002ho`00000006Ko000000000P0Do`000`0000000?lm00000002003oS`0400000000
on400?oQ000000<00<co00D00000001jo`00N_l007[o00000003000Xo`030000000X0?l0:03o00<0
:03o00<0000007X0o`1j0?l0101j0?l00`000000c03o0<`0o`0?0<`0o`030000001j0?l0NP3o00<0
NP3o00D0000002P0o`0X0?l0:03o00000002000Xo`0600000000N_l007[o00000000c?l000000P00
on400`0000000?n?003oS`03003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo1`00ohl01P0000000?oQ003oh@0000000<co0000008007[o00@00000000Xo`00
:?l000000P0X0?l00`000000NP3o07X0o`0307X0o`030000003<0?l0c03o0140c03o00<0000007X0
o`1j0?l0101j0?l00`000000:03o02P0o`0202P0o`0500000000:?l002So000Xo`0000000`00N_l0
100000000<co003<o`000002003oh@0400000000ohl00?n?000000800?lm00<0000001Co00000000
0P1Vo`002@000000^?l00000003om@0000000?nS00000000oe400000000S0?l000050000003oD@00
00000?nS000000000P3om@001@000000^?l00000001Vo`00000000805?l000<00000003o?@000000
0P00ohl0100000000?oQ003oh@000003003<o`0500000000N_l007[o001jo`0000000`00:?l00`00
0000:03o02P0o`0202P0o`030000001j0?l0NP3o00@0NP3o00<000000<`0o`3<0?l04@3<0?l00`00
0000NP3o07X0o`0207X0o`050000000X0?l0:03o02P0o`0000000P00:?l01P00000007[o001jo`00
00000<co000000800?oQ00<00000003oS`00ohl00`00ohl50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooo`L00?n?00H00000003oh@00on400000003<o`000002001j
o`0400000000:?l002So00000080:03o00<0000007X0o`1j0?l00`1j0?l00`000000c03o0<`0o`0A
0<`0o`030000001j0?l0NP3o00@0NP3o00<0000002P0o`0X0?l00P0X0?l01@00000002So000Xo`00
:?l0000000<007[o00@00000003<o`00c?l000000P00on40100000000?n?003oS`000002003o?@03
0000000Do`0000000080I_l000T000000;So00000000ooD00000003oX`0000000?mA000000008`3o
00001@000000oe400000003oX`0000000080ooD000D000000;So00000000I_l00000000201Co0003
00000000ocd0000000800?n?00@00000003oh@00on4000000`00c?l01@00000007[o001jo`00N_l0
000000<002So00<0000002P0o`0X0?l00P0X0?l00`000000NP3o07X0o`0407X0o`030000003<0?l0
c03o0140c03o00<0000007X0o`1j0?l00P1j0?l01@000000:03o02P0o`0X0?l00000008002So00H0
0000001jo`00N_l00000003<o`000002003oh@0300000000ohl00?n?00<00?n?1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool7003oS`0800000000on400?oQ0000
0000c?l00000001jo`000002000Xo`050000000X0?l0:03o02P0o`000000101j0?l00`000000c03o
0<`0o`0C0<`0o`030000001j0?l0NP3o00<0NP3o00<0000002P0o`0X0?l00P0X0?l00`00000002So
000Xo`02000Xo`0400000000N_l007[o000000<00<co00@00000003oh@00on4000000P00ohl00`00
00000?lm0000000201Co000;0000001Vo`0000000;So00000000ooD00000003oX`0000000?mA0000
00008`3o00001`000000oe400000003oX`0000000?oe000000000P2ho`001@000000I_l00000000D
o`00000000800?lm00@00000003oS`00ohl000000P00on40100000000<co003<o`000003001jo`05
00000000:?l002So000Xo`000000100X0?l00`000000NP3o07X0o`0507X0o`030000003<0?l0c03o
0180c03o00<0000007X0o`1j0?l00P1j0?l01@000000:03o02P0o`0X0?l00000008002So00D00000
001jo`0000000<co00000002003oh@0300000000ohl00?n?00<00?n?1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3oool7003oS`0300000000on40000000800<co00<0
0000001jo`0000000P00:?l01@000000:03o02P0o`0X0?l0000000@0NP3o00<000000<`0o`3<0?l0
4`3<0?l00`000000NP3o07X0o`0307X0o`030000000X0?l0:03o0080:03o00<00000000Xo`00:?l0
0P00:?l01000000007[o001jo`000003003<o`0400000000on400?oQ000000800?n?00<00000003o
?@0000000P0Do`002`000000I_l00000002ho`0000000?oe00000000oj<00000003oD@00000002<0
o`0000L000000?mA00000000oj<00000003om@0000000080^?l000D0000006Ko000000005?l00000
0002003o?@0400000000ohl00?n?000000800?oQ00@00000003<o`00c?l000000`00N_l01@000000
02So000Xo`00:?l0000000@0:03o00<0000007X0o`1j0?l0101j0?l00`000000c03o0<`0o`0C0<`0
o`030000001j0?l0NP3o0080NP3o00D0000002P0o`0X0?l0:03o00000002000Xo`0500000000N_l0
0000003<o`0000000P00on400`0000000?n?003oS`03003oS`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo1`00ohl00`0000000?oQ00000002003<o`0300000000
N_l00000008002So00D0000002P0o`0X0?l0:03o0000000407X0o`030000003<0?l0c03o01<0c03o
00<0000007X0o`1j0?l00`1j0?l00`000000:03o02P0o`0202P0o`0300000000:?l002So008002So
00@00000001jo`00N_l000000`00c?l0100000000?oQ003oh@000002003oS`0300000000ocd00000
00805?l000/0000006Ko00000000^?l00000003om@0000000?nS00000000oe400000000S0?l00007
0000003oD@0000000?nS00000000ooD0000000020;So00050000001Vo`00000001Co000000000P00
ocd0100000000?n?003oS`000002003oh@0400000000c?l00<co000000<007[o00D00000000Xo`00
:?l002So0000000402P0o`030000001j0?l0NP3o00@0NP3o00<000000<`0o`3<0?l0503<0?l01@00
0000NP3o07X0o`1j0?l0000000<0:03o00P00000000Xo`00:?l00000001jo`0000000<co00000080
0?oQ00<00000003oS`00ohl00`00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooo`L00?n?00D00000003oh@0000000<co00000002001jo`0300000000:?l00000
00<0:03o00<0000007X0o`1j0?l00P1j0?l00`000000c03o0<`0o`0E0<`0o`030000001j0?l0NP3o
00<0NP3o00<0000002P0o`0X0?l00P0X0?l01@00000002So000Xo`00:?l0000000<007[o00@00000
003<o`00c?l000000P00on40100000000?n?003oS`000002003o?@050000000Do`00000006Ko0000
00000P2ho`0010000000ooD00000003oX`02000002<0o`0000T000000?mA00000000oj<00000003o
m@0000000;So000000000P1Vo`000`0000005?l000000002003o?@0400000000ohl00?n?00000080
0?oQ00@00000003<o`00c?l000000`00N_l01@00000002So000Xo`00:?l0000000@0:03o00<00000
07X0o`1j0?l00`1j0?l00`000000c03o0<`0o`0E0<`0o`030000001j0?l0NP3o0080NP3o00@00000
02P0o`0X0?l000000P00:?l02000000007[o001jo`0000000<co00000000on4000001@00ohl50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`8000000P3oool6003oS`0600000000on400?oQ0000
0000c?l000000P00N_l00`00000002So0000000302P0o`030000001j0?l0NP3o0080NP3o00<00000
0<`0o`3<0?l05@3<0?l00`000000NP3o07X0o`0307X0o`030000000X0?l0:03o0080:03o00D00000
000Xo`00:?l002So00000003001jo`0400000000c?l00<co000000800?oQ00@00000003oS`00ohl0
00000P00ocd01@0000005?l00000001Vo`0000000080^?l000@000000?oe00000000oj<00P00000S
0?l000090000003oD@0000000?nS00000000ooD00000002ho`0000000080I_l000<0000001Co0000
00000P00ocd0100000000?n?003oS`000002003oh@0400000000c?l00<co000000<007[o00D00000
000Xo`00:?l002So0000000402P0o`030000001j0?l0NP3o00<0NP3o00<000000<`0o`3<0?l05@3<
0?l00`000000NP3o07X0o`0207X0o`040000000X0?l0:03o0000008002So00P00000001jo`00N_l0
0000003<o`0000000?oQ000000D00?n?103oool2000000H0oooo000I0?ooo`040000003oool0oooo
0?ooo`H00?n?00H00000003oh@00on400000003<o`000002001jo`0300000000:?l0000000<0:03o
00<0000007X0o`1j0?l00P1j0?l00`000000c03o0<`0o`0E0<`0o`030000001j0?l0NP3o00<0NP3o
00<0000002P0o`0X0?l00P0X0?l01@00000002So000Xo`00:?l0000000<007[o00@00000003<o`00
c?l000000P00on40100000000?n?003oS`000002003o?@050000000Do`00000006Ko000000000P2h
o`0010000000ooD00000003oX`02000002<0o`0000T000000?mA00000000oj<00000003om@000000
0;So000000000P1Vo`000`0000005?l000000002003o?@0400000000ohl00?n?000000800?oQ00@0
0000003<o`00c?l000000`00N_l01@00000002So000Xo`00:?l0000000@0:03o00<0000007X0o`1j
0?l00`1j0?l00`000000c03o0<`0o`0E0<`0o`030000001j0?l0NP3o0080NP3o00@0000002P0o`0X
0?l000000P00:?l02000000007[o001jo`0000000<co00000000on4000001@00ohl50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`H00?n?00P00000003oh@00on40
0000003<o`00000007[o0000008002So00@0000002P0o`0X0?l00000101j0?l00`000000c03o0<`0
o`0F0<`0o`030000001j0?l0NP3o00@0NP3o00D0000002P0o`0X0?l0:03o00000003000Xo`050000
0000N_l007[o001jo`0000000P00c?l0100000000?oQ003oh@000002003oS`0600000000ocd00?lm
0000000Do`0000000P1Vo`002@000000^?l00000003om@0000000?nS00000000oe400000000R0?l0
000;0000003oD@0000000?nS00000000ooD00000002ho`00000006Ko000000000P0Do`000`000000
0?lm00000002003oS`0400000000on400?oQ000000<00<co00@00000001jo`00N_l000000`00:?l0
0`000000:03o02P0o`0202P0o`030000001j0?l0NP3o00<0NP3o00<000000<`0o`3<0?l05P3<0?l0
0`000000NP3o07X0o`0207X0o`070000000X0?l0:03o02P0o`00000002So00000002001jo`030000
0000c?l0000000800?oQ00<00000003oS`00ohl00P00ohl50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooo`H00?n?00P00000003oh@00on400000003<o`00000007[o
0000008002So00@0000002P0o`0X0?l00000101j0?l00`000000c03o0<`0o`0F0<`0o`030000001j
0?l0NP3o00@0NP3o00D0000002P0o`0X0?l0:03o00000003000Xo`0500000000N_l007[o001jo`00
00000P00c?l0100000000?oQ003oh@000002003oS`0600000000ocd00?lm0000000Do`0000000P1V
o`002@000000^?l00000003om@0000000?nS00000000oe400000000R0?l0000;0000003oD@000000
0?nS00000000ooD00000002ho`00000006Ko000000000P0Do`000`0000000?lm00000002003oS`04
00000000on400?oQ000000<00<co00@00000001jo`00N_l000000`00:?l00`000000:03o02P0o`02
02P0o`030000001j0?l0NP3o00<0NP3o00<000000<`0o`3<0?l05P3<0?l00`000000NP3o07X0o`02
07X0o`070000000X0?l0:03o02P0o`00000002So00000002001jo`0300000000c?l0000000800?oQ
00<00000003oS`00ohl00P00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooo`H00?n?00P00000003oh@00on400000003<o`00000007[o0000008002So00@00000
02P0o`0X0?l00000101j0?l00`000000c03o0<`0o`0F0<`0o`030000001j0?l0NP3o00@0NP3o00D0
000002P0o`0X0?l0:03o00000003000Xo`0500000000N_l007[o001jo`0000000`00c?l00`000000
0?oQ00000002003oS`0600000000ocd00?lm0000000Do`0000000P1Vo`002@000000^?l00000003o
m@0000000?nS00000000oe400000000R0?l0000;0000003oD@0000000?nS00000000ooD00000002h
o`00000006Ko000000000P0Do`000`0000000?lm00000002003oS`0400000000on400?oQ000000<0
0<co00@00000001jo`00N_l000000`00:?l00`000000:03o02P0o`0202P0o`030000001j0?l0NP3o
00<0NP3o00<000000<`0o`3<0?l05P3<0?l00`000000NP3o07X0o`0207X0o`070000000X0?l0:03o
02P0o`00000002So00000002001jo`0300000000c?l0000000800?oQ00<00000003oS`00ohl00P00
ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`D00?n?00T0
0000003oh@00on400?oQ00000000c?l00000001jo`0000000P00:?l010000000:03o02P0o`000004
07X0o`030000003<0?l0c03o01L0c03o00<0000007X0o`1j0?l00`1j0?l00`000000:03o02P0o`02
02P0o`0500000000:?l002So000Xo`0000000P00N_l01@0000000<co003<o`00c?l0000000800?oQ
00H00000003oS`00ohl00000003o?@00000201Co000;0000001Vo`0000000;So00000000ooD00000
003oX`0000000?mA000000008P3o00002`000000oe400000003oX`0000000?oe00000000^?l00000
001Vo`00000000805?l000<00000003o?@0000000P00ohl0100000000?oQ003oh@000002003<o`05
00000000N_l007[o001jo`0000000`00:?l00`000000:03o02P0o`0202P0o`030000001j0?l0NP3o
00<0NP3o00<000000<`0o`3<0?l05`3<0?l00`000000NP3o07X0o`0207X0o`040000000X0?l0:03o
0000008002So00D00000001jo`0000000<co00000002003oh@0300000000ohl00?n?00800?n?1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool5003oS`0900000000
on400?oQ003oh@0000000<co00000000N_l00000008002So00@0000002P0o`0X0?l00000101j0?l0
0`000000c03o0<`0o`0G0<`0o`030000001j0?l0NP3o00<0NP3o00<0000002P0o`0X0?l00P0X0?l0
1@00000002So000Xo`00:?l00000008007[o00D00000003<o`00c?l00<co00000002003oh@060000
0000ohl00?n?00000000ocd000000P0Do`002`000000I_l00000002ho`0000000?oe00000000oj<0
0000003oD@0000000280o`0000/000000?mA00000000oj<00000003om@0000000;So00000000I_l0
0000000201Co000300000000ocd0000000800?n?00@00000003oh@00on4000000P00c?l01@000000
07[o001jo`00N_l0000000<002So00<0000002P0o`0X0?l00P0X0?l00`000000NP3o07X0o`0307X0
o`030000003<0?l0c03o01L0c03o00<0000007X0o`1j0?l00P1j0?l010000000:03o02P0o`000002
000Xo`0500000000N_l00000003<o`0000000P00on400`0000000?n?003oS`02003oS`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo1@00ohl02@0000000?oQ003o
h@00on400000003<o`00000007[o00000002000Xo`040000000X0?l0:03o000000@0NP3o00<00000
0<`0o`3<0?l05`3<0?l00`000000NP3o07X0o`0307X0o`030000000X0?l0:03o0080:03o00D00000
000Xo`00:?l002So00000002001jo`0500000000c?l00<co003<o`0000000P00on401P0000000?n?
003oS`0000000?lm000000805?l000/0000006Ko00000000^?l00000003om@0000000?nS00000000
oe400000000R0?l0000;0000003oD@0000000?nS00000000ooD00000002ho`00000006Ko00000000
0P0Do`000`0000000?lm00000002003oS`0400000000on400?oQ000000800<co00D00000001jo`00
N_l007[o00000003000Xo`030000000X0?l0:03o0080:03o00<0000007X0o`1j0?l00`1j0?l00`00
0000c03o0<`0o`0G0<`0o`030000001j0?l0NP3o0080NP3o00@0000002P0o`0X0?l000000P00:?l0
1@00000007[o00000000c?l0000000800?oQ00<00000003oS`00ohl00P00ohl50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`D00?n?00@00000003oh@00on400000
0P00c?l00`00000007[o00000002000Xo`040000000X0?l0:03o000000@0NP3o00<000000<`0o`3<
0?l05`3<0?l00`000000NP3o07X0o`0307X0o`030000000X0?l0:03o0080:03o00D00000000Xo`00
:?l002So00000002001jo`0500000000c?l00<co003<o`0000000P00on401P0000000?n?003oS`00
00000?lm000000805?l000/0000006Ko00000000^?l00000003om@0000000?nS00000000oe400000
000R0?l00080000000@0oj<00000003om@0000000P2ho`001@000000I_l00000000Do`0000000080
0?lm00@00000003oS`00ohl000000P00on40100000000<co003<o`000003001jo`0500000000:?l0
02So000Xo`000000100X0?l00`000000NP3o07X0o`0307X0o`030000003<0?l0c03o01L0c03o00<0
000007X0o`1j0?l00P1j0?l010000000:03o02P0o`000002000Xo`0500000000N_l00000003<o`00
00000`00on40100000000?n?003oS`00ohl50?ooo`030000003oool0oooo00@0oooo000@0?ooo`<0
00001P3oool010000000oooo0?ooo`3oool5003oS`0400000000on400?oQ000000800<co00<00000
001jo`0000000P00:?l010000000:03o02P0o`00000407X0o`030000003<0?l0c03o01L0c03o00<0
000007X0o`1j0?l00`1j0?l00`000000:03o02P0o`0202P0o`0500000000:?l002So000Xo`000000
0P00N_l01@0000000<co003<o`00c?l0000000800?oQ00H00000003oS`00ohl00000003o?@000002
01Co000;0000001Vo`0000000;So00000000ooD00000003oX`0000000?mA000000008P3o00020000
00040?nS00000000ooD000000080^?l000D0000006Ko000000005?l000000002003o?@0400000000
ohl00?n?000000800?oQ00@00000003<o`00c?l000000`00N_l01@00000002So000Xo`00:?l00000
00@0:03o00<0000007X0o`1j0?l00`1j0?l00`000000c03o0<`0o`0G0<`0o`030000001j0?l0NP3o
0080NP3o00@0000002P0o`0X0?l000000P00:?l01@00000007[o00000000c?l0000000<00?oQ00@0
0000003oS`00ohl00?n?1@3oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?oo
o`3oool0000000D0oooo00@000000?ooo`3oool0oooo1@00ohl0100000000?oQ003oh@000002003<
o`0300000000N_l00000008002So00@0000002P0o`0X0?l00000101j0?l00`000000c03o0<`0o`0G
0<`0o`030000001j0?l0NP3o00<0NP3o00<0000002P0o`0X0?l00P0X0?l01@00000002So000Xo`00
:?l00000008007[o00D00000003<o`00c?l00<co00000002003oh@0600000000ohl00?n?00000000
ocd000000P0Do`002`000000I_l00000002ho`0000000?oe00000000oj<00000003oD@0000000280
o`000P000000103oX`0000000?oe000000020;So00050000001Vo`00000001Co000000000P00ocd0
100000000?n?003oS`000002003oh@0400000000c?l00<co000000<007[o00D00000000Xo`00:?l0
02So0000000402P0o`030000001j0?l0NP3o00<0NP3o00<000000<`0o`3<0?l05`3<0?l00`000000
NP3o07X0o`0207X0o`040000000X0?l0:03o0000008002So00D00000001jo`0000000<co00000003
003oh@0400000000ohl00?n?003oS`D0oooo00<000000?ooo`3oool0103oool000l0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`8000000P3oool5003oS`0400000000on400?oQ000000800<co
00<00000001jo`0000000P00:?l010000000:03o02P0o`00000407X0o`030000003<0?l0c03o01L0
c03o00<0000007X0o`1j0?l00`1j0?l00`000000:03o02P0o`0202P0o`0500000000:?l002So000X
o`0000000P00N_l01@0000000<co003<o`00c?l0000000800?oQ00H00000003oS`00ohl00000003o
?@00000201Co000;0000001Vo`0000000;So00000000ooD00000003oX`0000000?mA000000008P3o
0002000000040?nS00000000ooD000000080^?l000D0000006Ko000000005?l000000002003o?@04
00000000ohl00?n?000000800?oQ00@00000003<o`00c?l000000`00N_l01@00000002So000Xo`00
:?l0000000@0:03o00<0000007X0o`1j0?l00`1j0?l00`000000c03o0<`0o`0G0<`0o`030000001j
0?l0NP3o0080NP3o00@0000002P0o`0X0?l000000P00:?l01@00000007[o00000000c?l0000000<0
0?oQ00@00000003oS`00ohl00?n?0`3oool3000000H0oooo000?0?ooo`050000003oool0oooo0?oo
o`0000001@3oool010000000oooo0?ooo`3oool5003oS`0400000000on400?oQ000000800<co00<0
0000001jo`0000000P00:?l010000000:03o02P0o`00000407X0o`030000003<0?l0c03o01L0c03o
00<0000007X0o`1j0?l00`1j0?l00`000000:03o02P0o`0202P0o`0500000000:?l002So000Xo`00
00000P00N_l01@0000000<co003<o`00c?l0000000800?oQ00H00000003oS`00ohl00000003o?@00
000201Co000;0000001Vo`0000000;So00000000ooD00000003oX`0000000?mA000000008P3o0002
000000040?nS00000000ooD000000080^?l000D0000006Ko000000005?l000000002003o?@040000
0000ohl00?n?000000800?oQ00@00000003<o`00c?l000000`00N_l01@00000002So000Xo`00:?l0
000000@0:03o00<0000007X0o`1j0?l00`1j0?l00`000000c03o0<`0o`0G0<`0o`030000001j0?l0
NP3o0080NP3o00@0000002P0o`0X0?l000000P00:?l01@00000007[o00000000c?l0000000<00?oQ
00@00000003oS`00ohl00?n?1@3oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo
0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo1@00ohl0100000000?oQ003oh@000002
003<o`0300000000N_l00000008002So00@0000002P0o`0X0?l00000101j0?l00`000000c03o0<`0
o`0G0<`0o`030000001j0?l0NP3o00<0NP3o00<0000002P0o`0X0?l00P0X0?l01@00000002So000X
o`00:?l00000008007[o00D00000003<o`00c?l00<co00000002003oh@0600000000ohl00?n?0000
0000ocd000000P0Do`002`000000I_l00000002ho`0000000?oe00000000oj<00000003oD@000000
0280o`000P000000103oX`0000000?oe000000020;So00050000001Vo`00000001Co000000000P00
ocd0100000000?n?003oS`000002003oh@0400000000c?l00<co000000<007[o00D00000000Xo`00
:?l002So0000000402P0o`030000001j0?l0NP3o00<0NP3o00<000000<`0o`3<0?l05`3<0?l00`00
0000NP3o07X0o`0207X0o`040000000X0?l0:03o0000008002So00D00000001jo`0000000<co0000
0003003oh@0400000000ohl00?n?003oS`D0oooo00<000000?ooo`3oool0103oool000l0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?ooo`D00?n?00T00000003oh@00
on400?oQ00000000c?l00000001jo`0000000P00:?l010000000:03o02P0o`00000407X0o`030000
003<0?l0c03o01L0c03o00<0000007X0o`1j0?l00`1j0?l00`000000:03o02P0o`0202P0o`050000
0000:?l002So000Xo`0000000P00N_l01@0000000<co003<o`00c?l0000000800?oQ00H00000003o
S`00ohl00000003o?@00000201Co000;0000001Vo`0000000;So00000000ooD00000003oX`000000
0?mA000000008P3o00002`000000oe400000003oX`0000000?oe00000000^?l00000001Vo`000000
00805?l000<00000003o?@0000000P00ohl0100000000?oQ003oh@000002003<o`0500000000N_l0
07[o001jo`0000000`00:?l00`000000:03o02P0o`0202P0o`030000001j0?l0NP3o00<0NP3o00<0
00000<`0o`3<0?l05`3<0?l00`000000NP3o07X0o`0207X0o`040000000X0?l0:03o0000008002So
00D00000001jo`0000000<co00000003003oh@0400000000ohl00?n?003oS`D0oooo00<000000?oo
o`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo
0?ooo`D00?n?00T00000003oh@00on400?oQ00000000c?l00000001jo`0000000P00:?l010000000
:03o02P0o`00000407X0o`030000003<0?l0c03o01L0c03o00<0000007X0o`1j0?l00`1j0?l00`00
0000:03o02P0o`0202P0o`0500000000:?l002So000Xo`0000000P00N_l01@0000000<co003<o`00
c?l0000000800?oQ00H00000003oS`00ohl00000003o?@00000201Co000;0000001Vo`0000000;So
00000000ooD00000003oX`0000000?mA000000008P3o00002`000000oe400000003oX`0000000?oe
00000000^?l00000001Vo`00000000805?l000<00000003o?@0000000P00ohl0100000000?oQ003o
h@000002003<o`0500000000N_l007[o001jo`0000000`00:?l00`000000:03o02P0o`0202P0o`03
0000001j0?l0NP3o00<0NP3o00<000000<`0o`3<0?l05`3<0?l00`000000NP3o07X0o`0207X0o`04
0000000X0?l0:03o0000008002So00D00000001jo`0000000<co00000002003oh@0300000000ohl0
0?n?00800?n?1@3oool00`000000oooo0?ooo`040?ooo`00403oool3000000H0oooo00@000000?oo
o`3oool0oooo1@00ohl02@0000000?oQ003oh@00on400000003<o`00000007[o00000002000Xo`04
0000000X0?l0:03o000000@0NP3o00<000000<`0o`3<0?l05`3<0?l00`000000NP3o07X0o`0307X0
o`030000000X0?l0:03o0080:03o00D00000000Xo`00:?l002So00000002001jo`0500000000c?l0
0<co003<o`0000000P00on401P0000000?n?003oS`0000000?lm000000805?l000/0000006Ko0000
0000^?l00000003om@0000000?nS00000000oe400000000R0?l0000;0000003oD@0000000?nS0000
0000ooD00000002ho`00000006Ko000000000P0Do`000`0000000?lm00000002003oS`0400000000
on400?oQ000000800<co00D00000001jo`00N_l007[o00000003000Xo`030000000X0?l0:03o0080
:03o00<0000007X0o`1j0?l00`1j0?l00`000000c03o0<`0o`0G0<`0o`030000001j0?l0NP3o0080
NP3o00@0000002P0o`0X0?l000000P00:?l01@00000007[o00000000c?l0000000800?oQ00<00000
003oS`00ohl00P00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooo`D00?n?00T00000003oh@00on400?oQ00000000c?l00000001jo`0000000P00:?l010000000
:03o02P0o`00000407X0o`030000003<0?l0c03o01L0c03o00<0000007X0o`1j0?l00`1j0?l00`00
0000:03o02P0o`0202P0o`0500000000:?l002So000Xo`0000000P00N_l01@0000000<co003<o`00
c?l0000000800?oQ00H00000003oS`00ohl00000003o?@00000201Co000;0000001Vo`0000000;So
00000000ooD00000003oX`0000000?mA000000008P3o00002`000000oe400000003oX`0000000?oe
00000000^?l00000001Vo`00000000805?l000<00000003o?@0000000P00ohl0100000000?oQ003o
h@000002003<o`0500000000N_l007[o001jo`0000000`00:?l00`000000:03o02P0o`0202P0o`03
0000001j0?l0NP3o00<0NP3o00<000000<`0o`3<0?l05`3<0?l00`000000NP3o07X0o`0207X0o`04
0000000X0?l0:03o0000008002So00D00000001jo`0000000<co00000002003oh@0300000000ohl0
0?n?00800?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool6
003oS`0800000000on400?oQ00000000c?l00000001jo`000002000Xo`040000000X0?l0:03o0000
00@0NP3o00<000000<`0o`3<0?l05P3<0?l00`000000NP3o07X0o`0407X0o`050000000X0?l0:03o
02P0o`0000000`00:?l01@00000007[o001jo`00N_l0000000800<co00@00000003oh@00on400000
0P00ohl01P0000000?lm003o?@0000005?l000000080I_l000T000000;So00000000ooD00000003o
X`0000000?mA000000008P3o00002`000000oe400000003oX`0000000?oe00000000^?l00000001V
o`00000000805?l000<00000003o?@0000000P00ohl0100000000?oQ003oh@000003003<o`040000
0000N_l007[o000000<002So00<0000002P0o`0X0?l00P0X0?l00`000000NP3o07X0o`0307X0o`03
0000003<0?l0c03o01H0c03o00<0000007X0o`1j0?l00P1j0?l01`000000:03o02P0o`0X0?l00000
000Xo`0000000P00N_l00`0000000<co00000002003oh@0300000000ohl00?n?00800?n?1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool6003oS`0800000000on40
0?oQ00000000c?l00000001jo`000002000Xo`040000000X0?l0:03o000000@0NP3o00<000000<`0
o`3<0?l05P3<0?l00`000000NP3o07X0o`0407X0o`050000000X0?l0:03o02P0o`0000000`00:?l0
1@00000007[o001jo`00N_l0000000800<co00@00000003oh@00on4000000P00ohl01P0000000?lm
003o?@0000005?l000000080I_l000T000000;So00000000ooD00000003oX`0000000?mA00000000
8P3o00002`000000oe400000003oX`0000000?oe00000000^?l00000001Vo`00000000805?l000<0
0000003o?@0000000P00ohl0100000000?oQ003oh@000003003<o`0400000000N_l007[o000000<0
02So00<0000002P0o`0X0?l00P0X0?l00`000000NP3o07X0o`0307X0o`030000003<0?l0c03o01H0
c03o00<0000007X0o`1j0?l00P1j0?l01`000000:03o02P0o`0X0?l00000000Xo`0000000P00N_l0
0`0000000<co00000002003oh@0300000000ohl00?n?00800?n?1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3oool6003oS`0800000000on400?oQ00000000c?l00000
001jo`000002000Xo`040000000X0?l0:03o000000@0NP3o00<000000<`0o`3<0?l05P3<0?l00`00
0000NP3o07X0o`0407X0o`050000000X0?l0:03o02P0o`0000000`00:?l01@00000007[o001jo`00
N_l0000000800<co00@00000003oh@00on4000000P00ohl01P0000000?lm003o?@0000005?l00000
0080I_l000T000000;So00000000ooD00000003oX`0000000?mA000000008P3o00002`000000oe40
0000003oX`0000000?oe00000000^?l00000001Vo`00000000805?l000<00000003o?@0000000P00
ohl0100000000?oQ003oh@000003003<o`0400000000N_l007[o000000<002So00<0000002P0o`0X
0?l00P0X0?l00`000000NP3o07X0o`0307X0o`030000003<0?l0c03o01H0c03o00<0000007X0o`1j
0?l00P1j0?l01`000000:03o02P0o`0X0?l00000000Xo`0000000P00N_l00`0000000<co00000002
003oh@0300000000ohl00?n?00800?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3oool6003oS`0600000000on400?oQ00000000c?l000000P00N_l00`00000002So
0000000302P0o`030000001j0?l0NP3o0080NP3o00<000000<`0o`3<0?l05@3<0?l00`000000NP3o
07X0o`0307X0o`030000000X0?l0:03o0080:03o00D00000000Xo`00:?l002So00000003001jo`04
00000000c?l00<co000000800?oQ00@00000003oS`00ohl000000P00ocd01@0000005?l00000001V
o`0000000080^?l000@000000?oe00000000oj<00P00000S0?l000090000003oD@0000000?nS0000
0000ooD00000002ho`0000000080I_l000<0000001Co000000000P00ocd0100000000?n?003oS`00
0002003oh@0400000000c?l00<co000000<007[o00D00000000Xo`00:?l002So0000000402P0o`03
0000001j0?l0NP3o00<0NP3o00<000000<`0o`3<0?l05@3<0?l00`000000NP3o07X0o`0207X0o`04
0000000X0?l0:03o0000008002So00P00000001jo`00N_l00000003<o`0000000?oQ000000D00?n?
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo1P00ohl01P0000000?oQ003o
h@0000000<co0000008007[o00<00000000Xo`0000000`0X0?l00`000000NP3o07X0o`0207X0o`03
0000003<0?l0c03o01D0c03o00<0000007X0o`1j0?l00`1j0?l00`000000:03o02P0o`0202P0o`05
00000000:?l002So000Xo`0000000`00N_l0100000000<co003<o`000002003oh@0400000000ohl0
0?n?000000800?lm00D0000001Co00000000I_l0000000020;So00040000003om@0000000?nS0080
00008`3o00002@000000oe400000003oX`0000000?oe00000000^?l00000000206Ko00030000000D
o`00000000800?lm00@00000003oS`00ohl000000P00on40100000000<co003<o`000003001jo`05
00000000:?l002So000Xo`000000100X0?l00`000000NP3o07X0o`0307X0o`030000003<0?l0c03o
01D0c03o00<0000007X0o`1j0?l00P1j0?l010000000:03o02P0o`000002000Xo`0800000000N_l0
07[o00000000c?l00000003oh@000005003oS`@0oooo0P0000060?ooo`006@3oool010000000oooo
0?ooo`3oool7003oS`0500000000on400000003<o`0000000P00N_l00`00000002So0000000302P0
o`030000001j0?l0NP3o0080NP3o00<000000<`0o`3<0?l05@3<0?l00`000000NP3o07X0o`0307X0
o`030000000X0?l0:03o0080:03o00D00000000Xo`00:?l002So00000003001jo`0400000000c?l0
0<co000000800?oQ00@00000003oS`00ohl000000P00ocd01@0000005?l00000001Vo`0000000080
^?l000@000000?oe00000000oj<00P00000S0?l000090000003oD@0000000?nS00000000ooD00000
002ho`0000000080I_l000<0000001Co000000000P00ocd0100000000?n?003oS`000002003oh@04
00000000c?l00<co000000<007[o00D00000000Xo`00:?l002So0000000402P0o`030000001j0?l0
NP3o00<0NP3o00<000000<`0o`3<0?l05@3<0?l00`000000NP3o07X0o`0207X0o`040000000X0?l0
:03o0000008002So00P00000001jo`00N_l00000003<o`0000000?oQ000000D00?n?1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool7003oS`0300000000on400000
00800<co00<00000001jo`0000000P00:?l01@000000:03o02P0o`0X0?l0000000@0NP3o00<00000
0<`0o`3<0?l04`3<0?l00`000000NP3o07X0o`0307X0o`030000000X0?l0:03o0080:03o00<00000
000Xo`00:?l00P00:?l01000000007[o001jo`000003003<o`0400000000on400?oQ000000800?n?
00<00000003o?@0000000P0Do`002`000000I_l00000002ho`0000000?oe00000000oj<00000003o
D@00000002<0o`0000L000000?mA00000000oj<00000003om@0000000080^?l000D0000006Ko0000
00005?l000000002003o?@0400000000ohl00?n?000000800?oQ00@00000003<o`00c?l000000`00
N_l01@00000002So000Xo`00:?l0000000@0:03o00<0000007X0o`1j0?l0101j0?l00`000000c03o
0<`0o`0D0<`0o`050000001j0?l0NP3o07X0o`0000000`0X0?l02000000002So000Xo`00000007[o
00000000c?l000000P00on400`0000000?n?003oS`03003oS`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo1`00ohl00`0000000?oQ00000002003<o`0300000000
N_l00000008002So00D0000002P0o`0X0?l0:03o0000000407X0o`030000003<0?l0c03o01<0c03o
00<0000007X0o`1j0?l00`1j0?l00`000000:03o02P0o`0202P0o`0300000000:?l002So008002So
00@00000001jo`00N_l000000`00c?l0100000000?oQ003oh@000002003oS`0300000000ocd00000
00805?l000/0000006Ko00000000^?l00000003om@0000000?nS00000000oe400000000S0?l00007
0000003oD@0000000?nS00000000ooD0000000020;So00050000001Vo`00000001Co000000000P00
ocd0100000000?n?003oS`000002003oh@0400000000c?l00<co000000<007[o00D00000000Xo`00
:?l002So0000000402P0o`030000001j0?l0NP3o00@0NP3o00<000000<`0o`3<0?l04`3<0?l00`00
0000NP3o07X0o`0207X0o`050000000X0?l0:03o02P0o`0000000P00:?l01@00000007[o00000000
c?l0000000800?oQ00<00000003oS`00ohl00`00ohl50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooo`L00?n?00P00000003oh@00on400000003<o`00000007[o0000
008002So00D0000002P0o`0X0?l0:03o0000000407X0o`030000003<0?l0c03o01<0c03o00<00000
07X0o`1j0?l00`1j0?l00`000000:03o02P0o`0202P0o`0300000000:?l002So008002So00@00000
001jo`00N_l000000`00c?l0100000000?oQ003oh@000002003oS`0300000000ocd0000000805?l0
00/0000006Ko00000000^?l00000003om@0000000?nS00000000oe400000000S0?l000070000003o
D@0000000?nS00000000ooD0000000020;So00050000001Vo`00000001Co000000000P00ocd01000
00000?n?003oS`000002003oh@0400000000c?l00<co000000<007[o00D00000000Xo`00:?l002So
0000000402P0o`030000001j0?l0NP3o00D0NP3o00<000000<`0o`3<0?l04P3<0?l00`000000NP3o
07X0o`0207X0o`050000000X0?l0:03o02P0o`0000000P00:?l01@00000007[o00000000c?l00000
00800?oQ00<00000003oS`00ohl00`00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooo`L00?n?00H00000003oh@00on400000003<o`000002001jo`0400000000
:?l002So00000080:03o00<0000007X0o`1j0?l00`1j0?l00`000000c03o0<`0o`0A0<`0o`030000
001j0?l0NP3o00@0NP3o00<0000002P0o`0X0?l00P0X0?l01@00000002So000Xo`00:?l0000000<0
07[o00@00000003<o`00c?l000000P00on40100000000?n?003oS`000002003o?@030000000Do`00
00000080I_l000T000000;So00000000ooD00000003oX`0000000?mA000000008`3o00001@000000
oe400000003oX`0000000080ooD000D000000;So00000000I_l00000000201Co000300000000ocd0
000000800?n?00@00000003oh@00on4000000`00c?l01@00000007[o001jo`00N_l0000000<002So
00<0000002P0o`0X0?l00P0X0?l00`000000NP3o07X0o`0407X0o`030000003<0?l0c03o0140c03o
00<0000007X0o`1j0?l00P1j0?l01@000000:03o02P0o`0X0?l00000008002So00H00000001jo`00
N_l00000003<o`000002003oh@0300000000ohl00?n?00<00?n?1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3oool7003oS`0600000000on400?oQ00000000c?l00000
0P00N_l01000000002So000Xo`00000202P0o`030000001j0?l0NP3o00<0NP3o00<000000<`0o`3<
0?l04@3<0?l00`000000NP3o07X0o`0407X0o`030000000X0?l0:03o0080:03o00D00000000Xo`00
:?l002So00000003001jo`0400000000c?l00<co000000800?oQ00@00000003oS`00ohl000000P00
ocd00`0000005?l00000000206Ko00090000002ho`0000000?oe00000000oj<00000003oD@000000
02<0o`0000D000000?mA00000000oj<0000000020?oe00050000002ho`00000006Ko000000000P0D
o`000`0000000?lm00000002003oS`0400000000on400?oQ000000<00<co00D00000001jo`00N_l0
07[o00000003000Xo`030000000X0?l0:03o0080:03o00<0000007X0o`1j0?l0101j0?l00`000000
c03o0<`0o`0A0<`0o`030000001j0?l0NP3o0080NP3o00D0000002P0o`0X0?l0:03o00000002000X
o`0600000000N_l007[o00000000c?l000000P00on400`0000000?n?003oS`03003oS`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo1`00ohl01P0000000?oQ003o
h@0000000<co0000008007[o00@00000000Xo`00:?l000000`0X0?l00`000000NP3o07X0o`0307X0
o`030000003<0?l0c03o00l0c03o00<0000007X0o`1j0?l01@1j0?l00`000000:03o02P0o`0202P0
o`0500000000:?l002So000Xo`0000000`00N_l0100000000<co003<o`000002003oh@0400000000
ohl00?n?000000800?lm00<0000001Co000000000P1Vo`002@000000^?l00000003om@0000000?nS
00000000oe400000000S0?l000050000003oD@0000000?nS000000000P3om@001@000000^?l00000
001Vo`00000000805?l000<00000003o?@0000000P00ohl0100000000?oQ003oh@000003003<o`05
00000000N_l007[o001jo`0000000`00:?l00`000000:03o02P0o`0302P0o`030000001j0?l0NP3o
00@0NP3o00<000000<`0o`3<0?l03`3<0?l00`000000NP3o07X0o`0307X0o`050000000X0?l0:03o
02P0o`0000000P00:?l01P00000007[o001jo`0000000<co000000800?oQ00<00000003oS`00ohl0
0`00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`L00?n?
00T00000003oh@00on400?oQ00000000c?l00000001jo`0000000P00:?l01@000000:03o02P0o`0X
0?l0000000D0NP3o00<000000<`0o`3<0?l03`3<0?l00`000000NP3o07X0o`0407X0o`030000000X
0?l0:03o0080:03o00<00000000Xo`00:?l00P00:?l01000000007[o001jo`000003003<o`040000
0000on400?oQ000000800?n?00H00000003o?@00ocd0000001Co0000000206Ko00050000002ho`00
00000?oe000000000P3oX`000`000000oe400000000R0?l000050000003oD@0000000?nS00000000
0P3om@001@000000^?l00000001Vo`00000000805?l000@00000003o?@00ocd000000P00ohl01000
00000?oQ003oh@000002003<o`0500000000N_l007[o001jo`0000001000:?l00`000000:03o02P0
o`0202P0o`030000001j0?l0NP3o00@0NP3o00<000000<`0o`3<0?l03P3<0?l00`000000NP3o07X0
o`0407X0o`040000000X0?l0:03o0000008002So00H00000001jo`00N_l00000003<o`000003003o
h@0300000000ohl00?n?00<00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3oool7003oS`0900000000on400?oQ003oh@0000000<co00000000N_l00000008002So
00D0000002P0o`0X0?l0:03o0000000607X0o`030000003<0?l0c03o00d0c03o00<0000007X0o`1j
0?l01@1j0?l00`000000:03o02P0o`0202P0o`0300000000:?l002So008002So00@00000001jo`00
N_l000000`00c?l0100000000?oQ003oh@000002003oS`0600000000ocd00?lm0000000Do`000000
0P1Vo`001@000000^?l00000003om@0000000080oj<000<000000?mA000000008P3o00001@000000
oe400000003oX`0000000080ooD000D000000;So00000000I_l00000000201Co000400000000ocd0
0?lm000000800?n?00@00000003oh@00on4000000P00c?l01@00000007[o001jo`00N_l0000000@0
02So00<0000002P0o`0X0?l00P0X0?l00`000000NP3o07X0o`0507X0o`030000003<0?l0c03o00d0
c03o00<0000007X0o`1j0?l00`1j0?l01@000000:03o02P0o`0X0?l00000008002So00H00000001j
o`00N_l00000003<o`000003003oh@0300000000ohl00?n?00<00?n?1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3oool7003oS`0700000000on400?oQ003oh@000000
0<co00000002001jo`0400000000:?l002So000000<0:03o00<0000007X0o`1j0?l0101j0?l00`00
0000c03o0<`0o`0<0<`0o`030000001j0?l0NP3o00D0NP3o00<0000002P0o`0X0?l00P0X0?l01@00
000002So000Xo`00:?l0000000<007[o00D00000003<o`00c?l00<co00000002003oh@0400000000
ohl00?n?000000800?lm00<0000001Co000000000P1Vo`001@000000^?l00000003om@0000000080
oj<000<000000?mA000000008P3o00001@000000oe400000003oX`0000000080ooD000D000000;So
00000000I_l00000000201Co000400000000ocd00?lm000000800?n?00@00000003oh@00on400000
0P00c?l01@00000007[o001jo`00N_l0000000@002So00<0000002P0o`0X0?l00P0X0?l00`000000
NP3o07X0o`0607X0o`030000003<0?l0c03o00/0c03o00<0000007X0o`1j0?l0101j0?l01@000000
:03o02P0o`0X0?l00000008002So00H00000001jo`00N_l00000003<o`000003003oh@0300000000
ohl00?n?00<00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo1`00ohl0
0`0000000?oQ003oh@02003oh@0500000000c?l00000001jo`0000000P00:?l01@000000:03o02P0
o`0X0?l0000000H0NP3o00<000000<`0o`3<0?l02`3<0?l00`000000NP3o07X0o`0507X0o`030000
000X0?l0:03o0080:03o00<00000000Xo`00:?l00P00:?l01@00000007[o001jo`00N_l000000080
0<co00D00000003oh@00on400?oQ00000002003oS`0600000000ocd00?lm0000000Do`0000000P1V
o`000`000000^?l0000000020?oe00050000003oX`0000000?mA000000008@3o000020000000oe40
0?mA00000000oj<00000003om@0000000P2ho`001P000000I_l006Ko000000005?l0000000800?lm
00@00000003oS`00ohl000000P00on401@0000000<co003<o`00c?l0000000<007[o00D00000000X
o`00:?l002So0000000502P0o`030000001j0?l0NP3o00D0NP3o00<000000<`0o`3<0?l02P3<0?l0
0`000000NP3o07X0o`0407X0o`030000000X0?l0:03o0080:03o00P00000000Xo`00:?l00000001j
o`0000000<co000000@00?oQ00<00000003oS`00ohl00`00ohl40?ooo`8000001P3oool001T0oooo
00@000000?ooo`3oool0oooo1`00ohl00`0000000?oQ003oh@02003oh@0500000000c?l00000001j
o`0000000P00:?l00`000000:03o02P0o`0202P0o`030000001j0?l0NP3o00@0NP3o00<000000<`0
o`3<0?l02@3<0?l00`000000NP3o07X0o`0607X0o`030000000X0?l0:03o0080:03o00<00000000X
o`00:?l00P00:?l01@00000007[o001jo`00N_l0000000800<co00D00000003oh@00on400?oQ0000
0002003oS`0600000000ocd00?lm0000000Do`0000000P1Vo`000`000000^?l0000000020?oe0005
0000003oX`0000000?mA000000008@3o000020000000oe400?mA00000000oj<00000003om@000000
0P2ho`001P000000I_l006Ko000000005?l0000000800?lm00@00000003oS`00ohl000000P00on40
1@0000000<co003<o`00c?l0000000<007[o00D00000000Xo`00:?l002So0000000502P0o`030000
001j0?l0NP3o00H0NP3o00<000000<`0o`3<0?l0203<0?l00`000000NP3o07X0o`0507X0o`050000
000X0?l0:03o02P0o`0000000`00:?l01@00000007[o00000000c?l0000000@00?oQ00<00000003o
S`00ohl00`00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
o`P00?n?00T00000003oh@00on400?oQ00000000c?l00000001jo`0000000`00:?l01@000000:03o
02P0o`0X0?l0000000L0NP3o0P0000080<`0o`030000001j0?l0NP3o00L0NP3o00<0000002P0o`0X
0?l00P0X0?l00`00000002So000Xo`02000Xo`0500000000N_l007[o001jo`0000000P00c?l01@00
00000?oQ003oh@00on40000000800?n?00H00000003o?@00ocd0000001Co0000000206Ko00030000
002ho`0000000080ooD000D000000?nS00000000oe400000000Q0?l000080000003oD@00oe400000
003oX`0000000?oe000000020;So00060000001Vo`00I_l00000000Do`0000000P00ocd010000000
0?n?003oS`000002003oh@0500000000c?l00<co003<o`0000000`00N_l01@00000002So000Xo`00
:?l0000000D0:03o00<0000007X0o`1j0?l01`1j0?l00`000000c03o0<`0o`050<`0o`800000201j
0?l01@000000:03o02P0o`0X0?l0000000<002So00D00000001jo`0000000<co00000003003oh@03
00000000ohl00?n?00@00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3oool8003oS`0700000000on400?oQ003oh@0000000<co00000002001jo`0400000000:?l0
02So000000@0:03o00<0000007X0o`1j0?l01P1j0?l3000000<0c03o0P00000907X0o`030000000X
0?l0:03o00<0:03o00D00000000Xo`00:?l002So00000003001jo`0500000000c?l00<co003<o`00
00000P00on40100000000?n?003oS`000002003o?@040000000Do`005?l000000080I_l000<00000
0;So000000000P3om@001P000000oj<00?nS00000000oe40000001l0o`0000@000000?mA003oD@00
00000P3oX`000`000000ooD0000000020;So00060000001Vo`00I_l00000000Do`0000000P00ocd0
100000000?n?003oS`000003003oh@0400000000c?l00<co000000<007[o00<00000000Xo`00:?l0
0P00:?l00`000000:03o02P0o`0302P0o`030000001j0?l0NP3o00L0NP3o0P0000030<`0o`800000
2@1j0?l01@000000:03o02P0o`0X0?l0000000<002So00<00000001jo`0000000P00c?l01@000000
0?oQ003oh@00on40000000H00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3oool9003oS`0600000000on400?oQ00000000c?l000000P00N_l01@00000002So000X
o`00:?l0000000<0:03o00<0000007X0o`1j0?l02@1j0?l3000000/0NP3o00<0000002P0o`0X0?l0
0`0X0?l01@00000002So000Xo`00:?l0000000<007[o00D00000003<o`00c?l00<co00000002003o
h@0400000000ohl00?n?000000800?lm00@0000001Co000Do`0000000P1Vo`000`000000^?l00000
00020?oe00060000003oX`00oj<00000003oD@0000007`3o000010000000oe400?mA000000020?nS
00030000003om@0000000080^?l000H0000006Ko001Vo`00000001Co00000002003o?@0400000000
ohl00?n?000000<00?oQ00@00000003<o`00c?l000000`00N_l00`00000002So000Xo`02000Xo`03
0000000X0?l0:03o00<0:03o00<0000007X0o`1j0?l02@1j0?l3000000X0NP3o0P00000302P0o`07
00000000:?l002So000Xo`00000007[o00000002003<o`0400000000on400?oQ000000L00?n?1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool:003oS`0500000000
on400000003<o`0000000P00N_l01@00000002So000Xo`00:?l0000000@0:03o00<0000007X0o`1j
0?l05P1j0?l00`000000:03o02P0o`0302P0o`0500000000:?l002So000Xo`0000000`00N_l01@00
00000<co003<o`00c?l0000000800?oQ00@00000003oS`00ohl000000P00ocd0100000005?l001Co
0000000206Ko00030000002ho`0000000080ooD000@000000?nS003oX`0000000P3oD@000`000000
o`000?l0000L0?l000040000003oD@00oe4000000080oj<000<000000?oe000000000P2ho`001P00
0000I_l006Ko000000005?l0000000800?lm00@00000003oS`00ohl000000`00on40100000000<co
003<o`000003001jo`0300000000:?l002So00<002So00<0000002P0o`0X0?l00`0X0?l00`000000
NP3o07X0o`0E07X0o`030000000X0?l0:03o0080:03o00@00000000Xo`00:?l000000P00N_l01000
00000<co003<o`000002003oh@0300000000ohl00?n?00D00?n?1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3oool:003oS`0600000000on400?oQ00000000c?l00000
0P00N_l01@00000002So000Xo`00:?l0000000<0:03o00<0000007X0o`1j0?l05@1j0?l00`000000
:03o02P0o`0302P0o`0300000000:?l002So008002So00D00000001jo`00N_l007[o00000003003<
o`0400000000on400?oQ000000800?n?00@00000003o?@00ocd000000P0Do`0010000000I_l006Ko
000000020;So00040000003om@00ooD000000080oj<000<000000?mA000000007@3o000010000000
oe400?mA000000020?nS00040000003om@00ooD000000080^?l000<0000006Ko000000000P0Do`00
100000000?lm003o?@000003003oS`0400000000on400?oQ000000<00<co00D00000001jo`00N_l0
07[o00000004000Xo`030000000X0?l0:03o00<0:03o00<0000007X0o`1j0?l0501j0?l00`000000
:03o02P0o`0202P0o`0700000000:?l002So000Xo`00000007[o00000002003<o`0400000000on40
0?oQ000000P00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
ool:003oS`0600000000on400?oQ00000000c?l000000P00N_l01@00000002So000Xo`00:?l00000
00@0:03o00<0000007X0o`1j0?l04`1j0?l00`000000:03o02P0o`0402P0o`0300000000:?l002So
008002So00D00000001jo`00N_l007[o00000003003<o`0400000000on400?oQ000000800?n?00@0
0000003o?@00ocd000000P0Do`0010000000I_l006Ko000000020;So00040000003om@00ooD00000
0080oj<000@000000?mA003oD@000000703o000010000000oe400?mA000000020?nS00040000003o
m@00ooD000000080^?l000<0000006Ko000000000P0Do`00100000000?lm003o?@000003003oS`04
00000000on400?oQ000000<00<co00D00000001jo`00N_l007[o00000004000Xo`030000000X0?l0
:03o00@0:03o00<0000007X0o`1j0?l04`1j0?l00`000000:03o02P0o`0202P0o`0400000000:?l0
02So0000008007[o00@00000003<o`00c?l000000P00on400`0000000?n?003oS`06003oS`D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P00ohl0100000000?oQ
003oh@000002003<o`0400000000N_l007[o0000008002So00<0000002P0o`0X0?l00`0X0?l00`00
0000NP3o07X0o`0A07X0o`030000000X0?l0:03o00D0:03o00<00000000Xo`00:?l00P00:?l01@00
000007[o001jo`00N_l0000000<00<co00@00000003oh@00on4000000P00ohl0100000000?lm003o
?@00000201Co00040000001Vo`00I_l000000080^?l000@000000?oe003om@0000000P3oX`001000
0000oe400?mA0000000L0?l000040000003oD@00oe4000000080oj<000@000000?oe003om@000000
0P2ho`000`000000I_l00000000201Co000400000000ocd00?lm000000<00?n?00@00000003oh@00
on4000000`00c?l01@00000007[o001jo`00N_l0000000@002So00<0000002P0o`0X0?l01@0X0?l0
0`000000NP3o07X0o`0A07X0o`030000000X0?l0:03o00<0:03o00@00000000Xo`00:?l000000P00
N_l00`0000000<co00000003003oh@0300000000ohl00?n?00H00?n?1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3oool:003oS`0700000000on400?oQ003oh@000000
0<co00000002001jo`0500000000:?l002So000Xo`000000100X0?l00`000000NP3o07X0o`0A07X0
o`030000000X0?l0:03o00@0:03o00<00000000Xo`00:?l00P00:?l01@00000007[o001jo`00N_l0
000000@00<co00@00000003oh@00on4000000P00ohl01@0000000?lm003o?@00ocd0000000805?l0
00@0000006Ko001Vo`0000000P2ho`000`000000ooD0000000020?nS00040000003oD@00oe400000
01/0o`0000@000000?mA003oD@0000000P3oX`001`000000ooD00?oe003om@0000000;So00000000
0P1Vo`00100000005?l001Co00000002003o?@0500000000ohl00?n?003oS`0000000P00on401@00
00000<co003<o`00c?l0000000@007[o00<00000000Xo`00:?l00P00:?l00`000000:03o02P0o`04
02P0o`030000001j0?l0NP3o0100NP3o00<0000002P0o`0X0?l00`0X0?l01@00000002So000Xo`00
:?l00000008007[o00<00000003<o`0000000`00on400`0000000?n?003oS`06003oS`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P00ohl01@0000000?oQ003o
h@00on40000000800<co00@00000001jo`00N_l000000P00:?l00`000000:03o02P0o`0302P0o`03
0000001j0?l0NP3o00l0NP3o00<0000002P0o`0X0?l01@0X0?l00`00000002So000Xo`02000Xo`05
00000000N_l007[o001jo`0000000`00c?l01@0000000?oQ003oh@00on40000000800?n?00D00000
003o?@00ocd00?lm0000000201Co00040000001Vo`00I_l000000080^?l000@000000?oe003om@00
00000P3oX`0010000000oe400?mA0000000I0?l000050000003oD@00oe400?mA000000000P3oX`00
10000000ooD00?oe000000020;So00040000001Vo`00I_l0000000805?l000@00000003o?@00ocd0
00000`00ohl0100000000?oQ003oh@000003003<o`0300000000N_l007[o008007[o00<00000000X
o`00:?l00P00:?l00`000000:03o02P0o`0502P0o`030000001j0?l0NP3o00h0NP3o00<0000002P0
o`0X0?l00`0X0?l01@00000002So000Xo`00:?l00000008007[o00<00000003<o`0000001000on40
0`0000000?n?003oS`06003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oo
o`/00?n?00@00000003oh@00on4000000P00c?l01000000007[o001jo`000003000Xo`030000000X
0?l0:03o00<0:03o00<0000007X0o`1j0?l03P1j0?l00`000000:03o02P0o`0502P0o`0300000000
:?l002So008002So00D00000001jo`00N_l007[o00000003003<o`0500000000on400?oQ003oh@00
00000P00ohl01@0000000?lm003o?@00ocd0000000805?l000@0000006Ko001Vo`0000000P2ho`00
10000000ooD00?oe000000030?nS00040000003oD@00oe40000001L0o`0000<000000?mA003oD@00
0P3oD@0010000000oj<00?nS000000020?oe00040000002ho`00^?l000000080I_l000@0000001Co
000Do`0000000P00ocd01@0000000?n?003oS`00ohl0000000800?oQ00D00000003<o`00c?l00<co
00000004001jo`0300000000:?l002So008002So00<0000002P0o`0X0?l01@0X0?l00`000000NP3o
07X0o`0=07X0o`030000000X0?l0:03o00@0:03o00D00000000Xo`00:?l002So00000002001jo`03
00000000c?l0000000@00?oQ00<00000003oS`00ohl01P00ohl40?ooo`8000001P3oool001T0oooo
00@000000?ooo`3oool0oooo2`00ohl01@0000000?oQ003oh@00on40000000800<co00@00000001j
o`00N_l000000P00:?l00`000000:03o02P0o`0402P0o`030000001j0?l0NP3o00`0NP3o00<00000
02P0o`0X0?l01P0X0?l00`00000002So000Xo`02000Xo`0500000000N_l007[o001jo`0000000`00
c?l01@0000000?oQ003oh@00on40000000800?n?00D00000003o?@00ocd00?lm0000000201Co0004
0000001Vo`00I_l0000000<0^?l000@000000?oe003om@0000000P3oX`001@000000oe400?mA003o
D@00000001H0o`0000D000000?mA003oD@00oe40000000030?nS00040000003om@00ooD000000080
^?l000@0000006Ko001Vo`0000000P0Do`00100000000?lm003o?@000003003oS`0500000000on40
0?oQ003oh@0000000`00c?l01@00000007[o001jo`00N_l0000000D002So00<0000002P0o`0X0?l0
1@0X0?l00`000000NP3o07X0o`0;07X0o`030000000X0?l0:03o00@0:03o00<00000000Xo`00:?l0
0P00:?l01P00000007[o001jo`0000000<co000000<00?oQ00<00000003oS`00ohl01`00ohl50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo``00?n?00@00000003o
h@00on4000000P00c?l01000000007[o001jo`000003000Xo`030000000X0?l0:03o00@0:03o00<0
000007X0o`1j0?l02`1j0?l00`000000:03o02P0o`0502P0o`0300000000:?l002So008002So00<0
0000001jo`00N_l00P00N_l01@0000000<co003<o`00c?l0000000<00?oQ00@00000003oS`00ohl0
00000`00ocd0100000005?l001Co0000000206Ko00050000002ho`00^?l00;So000000000P3om@00
1@000000oj<00?nS003oX`00000000<0oe4000<000000?l0003o00004P3o00000`000000oe400?mA
00020?mA00040000003oX`00oj<000000080ooD000@000000;So002ho`0000000`1Vo`0010000000
5?l001Co00000002003o?@0500000000ohl00?n?003oS`0000000`00on401@0000000<co003<o`00
c?l0000000<007[o00<00000000Xo`00:?l00`00:?l00`000000:03o02P0o`0502P0o`030000001j
0?l0NP3o00/0NP3o00<0000002P0o`0X0?l0100X0?l01@00000002So000Xo`00:?l00000008007[o
00@00000003<o`00c?l000000`00on400`0000000?n?003oS`07003oS`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo3000ohl0100000000?oQ003oh@000002003<
o`0400000000N_l007[o000000<002So00<0000002P0o`0X0?l01@0X0?l00`000000NP3o07X0o`08
07X0o`800000200X0?l00`00000002So000Xo`02000Xo`0300000000N_l007[o008007[o00D00000
003<o`00c?l00<co00000003003oh@0400000000ohl00?n?000000<00?lm00@0000001Co000Do`00
00000P1Vo`001@000000^?l00;So002ho`0000000080ooD000D000000?nS003oX`00oj<000000003
0?mA00030000003o0000o`000180o`0000D000000?mA003oD@00oe40000000030?nS00040000003o
m@00ooD000000080^?l000D0000006Ko001Vo`00I_l00000000201Co000400000000ocd00?lm0000
00<00?n?00D00000003oh@00on400?oQ00000003003<o`0500000000N_l007[o001jo`0000001@00
:?l00`000000:03o02P0o`0602P0o`8000002@1j0?l2000000H0:03o00<00000000Xo`00:?l00P00
:?l01000000007[o001jo`000002003<o`0400000000on400?oQ000000X00?n?1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool=003oS`0400000000on400?oQ0000
00800<co00@00000001jo`00N_l000000`00:?l00`000000:03o02P0o`0502P0o`<000001@1j0?l2
000000T0:03o00<00000000Xo`00:?l00`00:?l00`00000007[o001jo`02001jo`0500000000c?l0
0<co003<o`0000000`00on40100000000?n?003oS`000003003o?@040000000Do`005?l000000080
I_l000D000000;So002ho`00^?l0000000030?oe00040000003oX`00oj<0000000@0oe400P00000@
0?l0008000000`3oD@001@000000oj<00?nS003oX`00000000<0ooD000@000000;So002ho`000000
0`1Vo`00100000005?l001Co00000002003o?@0500000000ohl00?n?003oS`0000000`00on401@00
00000<co003<o`00c?l0000000<007[o00<00000000Xo`00:?l01000:?l00`000000:03o02P0o`07
02P0o`8000001@1j0?l2000000L0:03o00<00000000Xo`00:?l00P00:?l01`00000007[o001jo`00
N_l00000003<o`0000000`00on400`0000000?n?003oS`08003oS`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo3@00ohl0100000000?oQ003oh@000002003<o`05
00000000N_l007[o001jo`0000000P00:?l00`000000:03o02P0o`0802P0o`D000002`0X0?l00`00
000002So000Xo`03000Xo`0300000000N_l007[o008007[o00D00000003<o`00c?l00<co00000003
003oh@0500000000ohl00?n?003oS`0000000P00ocd01@0000005?l001Co000Do`0000000080I_l0
00D000000;So002ho`00^?l0000000020?oe00050000003oX`00oj<00?nS000000001@3oD@000`00
0000o`000?l0000;0?l0008000001@3oD@0010000000oj<00?nS000000030?oe00050000002ho`00
^?l00;So000000000P1Vo`001@0000005?l001Co000Do`00000000800?lm00D00000003oS`00ohl0
0?n?00000003003oh@0500000000c?l00<co003<o`0000001000N_l00`00000002So000Xo`03000X
o`030000000X0?l0:03o00T0:03o1@00000902P0o`0300000000:?l002So008002So00@00000001j
o`00N_l000000P00c?l0100000000?oQ003oh@00000;003oS`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo3@00ohl0100000000?oQ003oh@000002003<o`050000
0000N_l007[o001jo`0000000`00:?l00`000000:03o02P0o`0F02P0o`0300000000:?l002So00@0
02So00<00000001jo`00N_l00P00N_l01@0000000<co003<o`00c?l0000000<00?oQ00D00000003o
S`00ohl00?n?00000002003o?@050000000Do`005?l001Co000000000P1Vo`001@000000^?l00;So
002ho`00000000<0ooD000@000000?nS003oX`00oj<00P0000040?mA00@000001P3o0003000000D0
oe400P0000030?nS00050000003om@00ooD00?oe000000000`2ho`0010000000I_l006Ko00000003
01Co000400000000ocd00?lm000000<00?n?00D00000003oh@00on400?oQ00000003003<o`030000
0000N_l007[o008007[o00<00000000Xo`00:?l00`00:?l00`000000:03o02P0o`0F02P0o`030000
0000:?l002So008002So00@00000001jo`00N_l000000P00c?l01@0000000?oQ003oh@00on400000
00/00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool=003o
S`0500000000on400?oQ003oh@0000000P00c?l01@00000007[o001jo`00N_l0000000<002So00<0
000002P0o`0X0?l05@0X0?l00`00000002So000Xo`04000Xo`0300000000N_l007[o008007[o00D0
0000003<o`00c?l00<co00000003003oh@0500000000ohl00?n?003oS`0000000P00ocd01@000000
5?l001Co000Do`00000000<0I_l000@000000;So002ho`000000103om@000`000000oj<00?nS0002
0?nS00030000003oD@00oe4000D0oe401P0000070?mA00030000003oX`00oj<00080oj<000D00000
0?oe003om@00ooD0000000040;So00040000001Vo`00I_l0000000<05?l000@00000003o?@00ocd0
00000`00ohl01@0000000?oQ003oh@00on40000000<00<co00<00000001jo`00N_l00P00N_l00`00
000002So000Xo`04000Xo`030000000X0?l0:03o01@0:03o00<00000000Xo`00:?l00P00:?l01`00
000007[o001jo`00N_l00000003<o`0000001000on400`0000000?n?003oS`09003oS`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3@00ohl01@0000000?oQ003o
h@00on40000000800<co00D00000001jo`00N_l007[o00000004000Xo`030000000X0?l0:03o01<0
:03o00<00000000Xo`00:?l01000:?l00`00000007[o001jo`02001jo`0300000000c?l00<co0080
0<co00D00000003oh@00on400?oQ00000003003oS`0500000000ocd00?lm003o?@0000000P0Do`00
1@000000I_l006Ko001Vo`00000000<0^?l000D000000?oe003om@00ooD0000000050?nS00030000
003oD@00oe400100oe4000<000000?nS003oX`000`3oX`001@000000ooD00?oe003om@00000000<0
^?l000@0000006Ko001Vo`0000000`0Do`001@0000000?lm003o?@00ocd0000000<00?n?00D00000
003oh@00on400?oQ00000004003<o`0300000000N_l007[o008007[o00<00000000Xo`00:?l00`00
:?l00`000000:03o02P0o`0D02P0o`0300000000:?l002So008002So00@00000001jo`00N_l00000
0P00c?l01@0000000?oQ003oh@00on40000000`00?n?1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3oool=003oS`0300000000on400?oQ00800?oQ00@00000003<o`00
c?l000000`00N_l00`00000002So000Xo`02000Xo`030000000X0?l0:03o0180:03o00<00000000X
o`00:?l01000:?l00`00000007[o001jo`02001jo`0300000000c?l00<co00800<co00D00000003o
h@00on400?oQ00000003003oS`0500000000ocd00?lm003o?@0000000P0Do`001@000000I_l006Ko
001Vo`00000000<0^?l000<000000?oe003om@000P3om@000`000000oj<00?nS00030?nS00800000
3P3oD@02000000@0oj<00P0000030?oe00050000002ho`00^?l00;So000000000`1Vo`001@000000
5?l001Co000Do`00000000<00?lm00D00000003oS`00ohl00?n?00000003003oh@0300000000c?l0
0<co00800<co00<00000001jo`00N_l00P00N_l00`00000002So000Xo`04000Xo`030000000X0?l0
:03o0140:03o0P000004000Xo`0700000000N_l007[o001jo`0000000<co00000004003oh@030000
0000ohl00?n?00X00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3oool>003oS`8000000`00on40100000000<co003<o`000002001jo`0300000000:?l002So00<0
02So00<0000002P0o`0X0?l0400X0?l00`00000002So000Xo`05000Xo`0300000000N_l007[o0080
07[o00<00000003<o`00c?l00P00c?l01@0000000?oQ003oh@00on40000000<00?n?00D00000003o
?@00ocd00?lm0000000301Co00050000001Vo`00I_l006Ko000000000`2ho`000`000000ooD00?oe
00020?oe00030000003oX`00oj<000@0oj<00P00000:0?mA008000001@3oX`000`000000ooD00?oe
00020?oe00030000002ho`00^?l00080^?l000D0000006Ko001Vo`00I_l00000000301Co00050000
0000ocd00?lm003o?@0000000`00ohl01@0000000?oQ003oh@00on40000000@00<co00<00000001j
o`00N_l00P00N_l00`00000002So000Xo`05000Xo`030000000X0?l0:03o00l0:03o00<00000000X
o`00:?l01000:?l01`00000007[o001jo`00N_l00000003<o`0000000`00on400`0000000?n?003o
S`0;003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oooa000?n?00@00000
003oh@00on4000000P00c?l01@00000007[o001jo`00N_l0000000D002So00<0000002P0o`0X0?l0
3P0X0?l00`00000002So000Xo`05000Xo`0300000000N_l007[o00<007[o00<00000003<o`00c?l0
0P00c?l01@0000000?oQ003oh@00on40000000<00?n?00D00000003o?@00ocd00?lm0000000301Co
00050000001Vo`00I_l006Ko000000000`2ho`000`000000ooD00?oe00030?oe00030000003oX`00
oj<000D0oj<02P0000070?nS00030000003om@00ooD00080ooD000D000000;So002ho`00^?l00000
000406Ko00040000000Do`005?l0000000<00?lm00<00000003oS`00ohl00P00ohl01@0000000?oQ
003oh@00on40000000@00<co00<00000001jo`00N_l00`00N_l00`00000002So000Xo`05000Xo`03
0000000X0?l0:03o00d0:03o00<00000000Xo`00:?l01000:?l01@00000007[o001jo`00N_l00000
00800<co00@00000003oh@00on4000003P00ohl40?ooo`8000001P3oool001T0oooo00@000000?oo
o`3oool0oooo4000ohl0100000000?oQ003oh@000003003<o`0500000000N_l007[o001jo`000000
1@00:?l3000000`0:03o00<00000000Xo`00:?l01P00:?l00`00000007[o001jo`03001jo`030000
0000c?l00<co00800<co00D00000003oh@00on400?oQ00000003003oS`0500000000ocd00?lm003o
?@0000000`0Do`000`000000I_l006Ko000206Ko00040000002ho`00^?l00;So00800000103om@02
000001@0oj<00P0000040?oe008000000`2ho`001@000000I_l006Ko001Vo`00000000<05?l000D0
0000003o?@00ocd00?lm00000004003oS`0500000000on400?oQ003oh@0000001000c?l00`000000
07[o001jo`03001jo`0300000000:?l002So00D002So0P00000<02P0o`8000001P00:?l01@000000
07[o001jo`00N_l0000000800<co00D00000003oh@00on400?oQ0000000>003oS`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4000ohl01@0000000?oQ003oh@00
on40000000<00<co00D00000001jo`00N_l007[o00000007000Xo`8000002@0X0?l00`00000002So
000Xo`07000Xo`0300000000N_l007[o00<007[o00<00000003<o`00c?l00P00c?l01@0000000?oQ
003oh@00on40000000<00?n?00<00000003o?@00ocd00P00ocd01@0000005?l001Co000Do`000000
00<0I_l000<000000;So002ho`000P2ho`000`000000ooD00?oe00040?oe00800000403oX`020000
00D0ooD000<000000;So002ho`000P2ho`000`000000I_l006Ko000206Ko00050000000Do`005?l0
01Co000000000`00ocd00`0000000?n?003oS`02003oS`0500000000on400?oQ003oh@0000001000
c?l00`00000007[o001jo`04001jo`0300000000:?l002So00H002So00<0000002P0o`0X0?l01`0X
0?l2000000L002So00D00000001jo`00N_l007[o00000002003<o`0300000000on400?oQ00800?oQ
00<00000003oS`00ohl03000ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?oooa000?n?00<00000003oh@00on400P00on40100000000<co003<o`000003001jo`03
00000000:?l002So00L002So0P00000502P0o`8000002@00:?l00`00000007[o001jo`03001jo`03
00000000c?l00<co00<00<co00D00000003oh@00on400?oQ00000004003oS`0500000000ocd00?lm
003o?@0000000`0Do`000`000000I_l006Ko000206Ko00030000002ho`00^?l00080^?l000<00000
0?oe003om@001@3om@000`000000oj<00?nS000<0?nS00030000003om@00ooD000D0ooD000<00000
0;So002ho`000P2ho`001@000000I_l006Ko001Vo`00000000@05?l000D00000003o?@00ocd00?lm
00000003003oS`0300000000on400?oQ00800?oQ00<00000003<o`00c?l00P00c?l00`00000007[o
001jo`04001jo`0300000000:?l002So00L002So0P00000502P0o`8000002000:?l00`00000007[o
001jo`02001jo`0400000000c?l00<co000000<00?oQ00<00000003oS`00ohl03@00ohl50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa000?n?00<00000003oh@00
on400`00on40100000000<co003<o`000003001jo`0300000000:?l002So00P002So1@00000;000X
o`0300000000N_l007[o00<007[o00<00000003<o`00c?l00`00c?l01@0000000?oQ003oh@00on40
000000@00?n?00D00000003o?@00ocd00?lm0000000401Co00050000001Vo`00I_l006Ko00000000
1@2ho`000`000000ooD00?oe00050?oe008000002P3oX`02000000H0ooD00P0000040;So00030000
001Vo`00I_l00080I_l000D0000001Co000Do`005?l000000004003o?@0500000000ohl00?n?003o
S`0000001000on400`0000000<co003<o`02003<o`0300000000N_l007[o00@007[o00<00000000X
o`00:?l02@00:?l5000000X002So00D00000001jo`00N_l007[o00000002003<o`0300000000on40
0?oQ00800?oQ00<00000003oS`00ohl03@00ohl50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?oooa400?n?00<00000003oh@00on400P00on40100000000<co003<o`00
0004001jo`0300000000:?l002So01H002So00<00000001jo`00N_l01000N_l00`0000000<co003<
o`03003<o`0500000000on400?oQ003oh@0000001000ohl01@0000000?lm003o?@00ocd0000000@0
5?l000<0000006Ko001Vo`000P1Vo`000`000000^?l00;So00030;So008000001`3om@0:000000L0
ooD000<000000;So002ho`000`2ho`000`000000I_l006Ko000306Ko00050000000Do`005?l001Co
000000001000ocd01@0000000?n?003oS`00ohl0000000@00?oQ00<00000003<o`00c?l00P00c?l0
0`00000007[o001jo`04001jo`0300000000:?l002So01H002So0P000004001jo`0400000000c?l0
0<co000000<00?oQ00<00000003oS`00ohl03P00ohl50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oooa800?n?00D00000003oh@00on400?oQ00000003003<o`030000
0000N_l007[o008007[o00<00000000Xo`00:?l05@00:?l00`00000007[o001jo`04001jo`030000
0000c?l00<co00<00<co00<00000003oh@00on400P00on400`0000000?n?003oS`02003oS`050000
0000ocd00?lm003o?@000000100Do`000`000000I_l006Ko000206Ko00030000002ho`00^?l000@0
^?l000<000000?oe003om@00503om@000`000000^?l00;So00040;So00030000001Vo`00I_l00080
I_l000D0000001Co000Do`005?l000000004003o?@0300000000ohl00?n?00800?n?00<00000003o
h@00on400P00on400`0000000<co003<o`03003<o`0300000000N_l007[o00@007[o00<00000000X
o`00:?l05000:?l00`00000007[o001jo`03001jo`0500000000c?l00<co003<o`0000000`00on40
0`0000000?n?003oS`0>003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo4`00ohl01@0000000?oQ003oh@00on40000000<00<co00<00000001jo`00N_l00P00
N_l00`00000002So000Xo`0C000Xo`0300000000N_l007[o00D007[o00<00000003<o`00c?l00`00
c?l00`0000000?oQ003oh@02003oh@0300000000ohl00?n?00800?n?00D00000003o?@00ocd00?lm
0000000401Co00030000001Vo`00I_l000<0I_l000<000000;So002ho`00102ho`000`000000ooD0
0?oe000B0?oe00030000002ho`00^?l000@0^?l000<0000006Ko001Vo`000P1Vo`02000000<05?l0
00<00000003o?@00ocd00P00ocd00`0000000?n?003oS`02003oS`0300000000on400?oQ00800?oQ
00<00000003<o`00c?l00`00c?l00`00000007[o001jo`04001jo`0300000000:?l002So01@002So
00<00000001jo`00N_l00P00N_l01@0000000<co003<o`00c?l0000000<00?oQ00<00000003oS`00
ohl03`00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa<0
0?n?00<00000003oh@00on400P00on401@0000000<co003<o`00c?l0000000@007[o00<00000000X
o`00:?l04P00:?l00`00000007[o001jo`05001jo`0300000000c?l00<co00<00<co00<00000003o
h@00on400P00on400`0000000?n?003oS`02003oS`0300000000ocd00?lm00800?lm00<0000001Co
000Do`000P0Do`000`000000I_l006Ko000206Ko00030000002ho`00^?l000D0^?l00P00000@0?oe
008000001P2ho`000`000000I_l006Ko000306Ko00030000000Do`005?l000805?l000<00000003o
?@00ocd00P00ocd00`0000000?n?003oS`02003oS`0300000000on400?oQ00800?oQ00<00000003<
o`00c?l00`00c?l00`00000007[o001jo`05001jo`0300000000:?l002So014002So0P000004001j
o`0500000000c?l00<co003<o`0000001000on400`0000000?n?003oS`0?003oS`D0oooo00<00000
0?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolD
003oS`0500000000on400?oQ003oh@0000000`00c?l00`00000007[o001jo`03001jo`8000004@00
:?l00`00000007[o001jo`05001jo`0300000000c?l00<co00@00<co00<00000003oh@00on400P00
on400`0000000?n?003oS`02003oS`0300000000ocd00?lm00800?lm00<0000001Co000Do`000P0D
o`000`000000I_l006Ko000306Ko008000001`2ho`02000000`0ooD00P0000070;So00030000001V
o`00I_l000<0I_l000<0000001Co000Do`000P0Do`000`0000000?lm003o?@03003o?@0300000000
ohl00?n?00800?n?00<00000003oh@00on400P00on400`0000000<co003<o`03003<o`0300000000
N_l007[o00H007[o00<00000000Xo`00:?l03`00:?l00`00000007[o001jo`03001jo`0300000000
c?l00<co00800<co00D00000003oh@00on400?oQ0000000B003oS`D0oooo00<000000?ooo`3oool0
103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolD003oS`030000
0000on400?oQ00800?oQ00D00000003<o`00c?l00<co00000006001jo`8000003`00:?l00`000000
07[o001jo`05001jo`0300000000c?l00<co00@00<co00<00000003oh@00on400P00on400`000000
0?n?003oS`02003oS`0300000000ocd00?lm00<00?lm00<0000001Co000Do`000P0Do`000`000000
I_l006Ko000406Ko00030000002ho`00^?l000H0^?l0300000080;So00030000001Vo`00I_l000@0
I_l000<0000001Co000Do`000P0Do`000`0000000?lm003o?@02003o?@0300000000ohl00?n?00<0
0?n?00<00000003oh@00on400P00on400`0000000<co003<o`03003<o`0300000000N_l007[o00H0
07[o00<00000000Xo`00:?l03@00:?l2000000H007[o00D00000003<o`00c?l00<co00000004003o
h@0300000000ohl00?n?01000?n?1@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000
oooo0?ooo`050?ooo`8000000P3ooolE003oS`0300000000on400?oQ00800?oQ00D00000003<o`00
c?l00<co00000007001jo`0300000000:?l002So00X002So0P000008001jo`0300000000c?l00<co
00@00<co00<00000003oh@00on400P00on400`0000000?n?003oS`02003oS`0300000000ocd00?lm
00<00?lm00<0000001Co000Do`000`0Do`000`000000I_l006Ko000306Ko008000006P2ho`000`00
0000I_l006Ko000406Ko00030000000Do`005?l000<05?l000<00000003o?@00ocd00P00ocd00`00
00000?n?003oS`03003oS`0300000000on400?oQ00800?oQ00<00000003<o`00c?l00`00c?l00`00
000007[o001jo`07001jo`8000003000:?l00`00000007[o001jo`05001jo`0500000000c?l00<co
003<o`0000001000on400`0000000?n?003oS`0A003oS`<0oooo0`0000060?ooo`004@3oool00`00
0000oooo0?ooo`050?ooo`040000003oool0oooo0?oooaD00?n?00<00000003oh@00on400P00on40
1@0000000<co003<o`00c?l0000000P007[o0P000009000Xo`0300000000N_l007[o00P007[o00<0
0000003<o`00c?l01000c?l00`0000000?oQ003oh@03003oh@0300000000ohl00?n?00800?n?00<0
0000003o?@00ocd00`00ocd00`0000005?l001Co000201Co008000001P1Vo`02000001H0^?l00P00
000606Ko00030000000Do`005?l000@05?l000D00000003o?@00ocd00?lm00000005003oS`030000
0000on400?oQ00<00?oQ00<00000003<o`00c?l01000c?l00`00000007[o001jo`08001jo`030000
0000:?l002So00L002So0P000007001jo`0500000000c?l00<co003<o`0000001@00on400`000000
0?n?003oS`0A003oS`D0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool0
1@3oool010000000oooo0?ooo`3ooolF003oS`0300000000on400?oQ00800?oQ00@00000003<o`00
c?l00<co0P000008001jo`<000001000:?l2000000/007[o00<00000003<o`00c?l01000c?l00`00
00000?oQ003oh@03003oh@0300000000ohl00?n?00800?n?00<00000003o?@00ocd00`00ocd00`00
00005?l001Co000401Co00030000001Vo`00I_l000D0I_l000<000000;So002ho`004P2ho`000`00
0000I_l006Ko000506Ko00030000000Do`005?l000@05?l000<00000003o?@00ocd00P00ocd00`00
00000?n?003oS`03003oS`0300000000on400?oQ00<00?oQ00<00000003<o`00c?l01000c?l00`00
000007[o001jo`09001jo`8000001000:?l3000000P007[o00D00000003<o`00c?l00<co00000004
003oh@8000005000ohl50?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo
00D0oooo00@000000?ooo`3oool0oooo5`00ohl00`0000000?oQ003oh@02003oh@0300000000c?l0
0<co00800<co00<00000001jo`00N_l02000N_l4000000d007[o00<00000003<o`00c?l01000c?l0
0`0000000?oQ003oh@03003oh@0300000000ohl00?n?00<00?n?00<00000003o?@00ocd00`00ocd0
0`0000005?l001Co000401Co00030000001Vo`00I_l000D0I_l00P00000@0;So008000001`1Vo`00
0`0000005?l001Co000401Co000300000000ocd00?lm00<00?lm00<00000003oS`00ohl00`00ohl0
0`0000000?oQ003oh@03003oh@0300000000c?l00<co00@00<co00<00000001jo`00N_l02`00N_l4
000000X007[o00D00000003<o`00c?l00<co00000004003oh@0300000000ohl00?n?01@00?n?1@3o
ool00`000000oooo0?ooo`040?ooo`00403oool2000000L0oooo00@000000?ooo`3oool0oooo6000
ohl00`0000000?oQ003oh@02003oh@0500000000c?l00<co003<o`0000006P00N_l00`0000000<co
003<o`05003<o`0300000000on400?oQ00<00?oQ00<00000003oS`00ohl00`00ohl00`0000000?lm
003o?@03003o?@030000000Do`005?l000@05?l00P00000806Ko00800000302ho`02000000P0I_l0
00<0000001Co000Do`001@0Do`000`0000000?lm003o?@02003o?@0300000000ohl00?n?00<00?n?
00<00000003oh@00on401000on400`0000000<co003<o`05003<o`0300000000N_l007[o01L007[o
00<00000003<o`00c?l00P00c?l00`0000000?oQ003oh@02003oh@0300000000ohl00?n?01@00?n?
1@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003o
ool0oooo0?oooaT00?n?00<00000003oh@00on400P00on40100000000<co003<o`00c?l2000001P0
07[o00<00000003<o`00c?l01@00c?l00`0000000?oQ003oh@03003oh@0300000000ohl00?n?00@0
0?n?00<00000003o?@00ocd00`00ocd00`0000005?l001Co000501Co00030000001Vo`00I_l000L0
I_l03000000906Ko00030000000Do`005?l000D05?l000<00000003o?@00ocd00`00ocd00`000000
0?n?003oS`03003oS`0300000000on400?oQ00@00?oQ00<00000003<o`00c?l01@00c?l00`000000
07[o001jo`0F001jo`0300000000c?l00<co00800<co00@00000003oh@00on400?oQ0P00000G003o
S`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo6P00ohl00`00
00000?oQ003oh@02003oh@0300000000c?l00<co00800<co0P00000E001jo`0300000000c?l00<co
00H00<co00<00000003oh@00on401000on400`0000000?n?003oS`03003oS`0300000000ocd00?lm
00@00?lm00<0000001Co000Do`001@0Do`000`000000I_l006Ko000J06Ko00030000000Do`005?l0
00D05?l000<00000003o?@00ocd01000ocd00`0000000?n?003oS`03003oS`0300000000on400?oQ
00@00?oQ00<00000003<o`00c?l01@00c?l00`00000007[o001jo`0D001jo`8000001000c?l00`00
00000?oQ003oh@02003oh@0300000000ohl00?n?01H00?n?1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolJ003oS`0300000000on400?oQ00800?oQ00<00000003<
o`00c?l01000c?l00`00000007[o001jo`0B001jo`0300000000c?l00<co00H00<co00<00000003o
h@00on401000on400`0000000?n?003oS`04003oS`0300000000ocd00?lm00<00?lm00<0000001Co
000Do`001@0Do`02000001T0I_l00P00000701Co000300000000ocd00?lm00D00?lm00<00000003o
S`00ohl00`00ohl00`0000000?oQ003oh@04003oh@0300000000c?l00<co00H00<co00<00000001j
o`00N_l04P00N_l00`0000000<co003<o`03003<o`0300000000on400?oQ00800?oQ00<00000003o
S`00ohl05`00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
oa/00?n?00<00000003oh@00on400P00on400`0000000<co003<o`04003<o`8000004@00N_l00`00
00000<co003<o`07003<o`0300000000on400?oQ00@00?oQ00<00000003oS`00ohl01000ohl00`00
00000?lm003o?@04003o?@030000000Do`005?l000H05?l00P00000F06Ko00030000000Do`005?l0
00H05?l000<00000003o?@00ocd01@00ocd00`0000000?n?003oS`04003oS`0300000000on400?oQ
00@00?oQ00<00000003<o`00c?l01P00c?l00`00000007[o001jo`0@001jo`8000001@00c?l00`00
00000?oQ003oh@03003oh@0300000000ohl00?n?01L00?n?1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolL003oS`0300000000on400?oQ00800?oQ00<00000003<
o`00c?l01@00c?l00`00000007[o001jo`0=001jo`0300000000c?l00<co00P00<co00<00000003o
h@00on401000on400`0000000?n?003oS`05003oS`0300000000ocd00?lm00@00?lm00<0000001Co
000Do`001`0Do`0200000180I_l00P00000801Co000300000000ocd00?lm00H00?lm00<00000003o
S`00ohl01000ohl00`0000000?oQ003oh@04003oh@0300000000c?l00<co00L00<co00<00000001j
o`00N_l03P00N_l00`0000000<co003<o`04003<o`0300000000on400?oQ00<00?oQ00<00000003o
S`00ohl06000ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
oa`00?n?00<00000003oh@00on400`00on400`0000000<co003<o`05003<o`8000003@00N_l00`00
00000<co003<o`08003<o`0300000000on400?oQ00D00?oQ00<00000003oS`00ohl01000ohl00`00
00000?lm003o?@05003o?@030000000Do`005?l000P05?l00`00000<06Ko00<000002@0Do`000`00
00000?lm003o?@06003o?@0300000000ohl00?n?00D00?n?00<00000003oh@00on401000on400`00
00000<co003<o`08003<o`0300000000N_l007[o00/007[o0P000006003<o`0300000000on400?oQ
00<00?oQ00<00000003oS`00ohl06@00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`80
00000P3ooolM003oS`0300000000on400?oQ00<00?oQ00<00000003<o`00c?l01P00c?l00`000000
07[o001jo`09001jo`0300000000c?l00<co00T00<co00<00000003oh@00on401@00on400`000000
0?n?003oS`05003oS`0300000000ocd00?lm00@00?lm00<0000001Co000Do`002`0Do`0<000000`0
5?l000<00000003o?@00ocd01P00ocd00`0000000?n?003oS`04003oS`0300000000on400?oQ00D0
0?oQ00<00000003<o`00c?l02@00c?l00`00000007[o001jo`09001jo`0300000000c?l00<co00H0
0<co00<00000003oh@00on400`00on400`0000000?n?003oS`0I003oS`@0oooo0P0000060?ooo`00
6@3oool010000000oooo0?ooo`3ooolM003oS`0300000000on400?oQ00@00?oQ0P000006003<o`D0
00001P00N_l2000000/00<co00<00000003oh@00on401@00on400`0000000?n?003oS`05003oS`03
00000000ocd00?lm00D00?lm0P00000Q01Co008000002000ocd00`0000000?n?003oS`05003oS`03
00000000on400?oQ00D00?oQ00<00000003<o`00c?l02@00c?l2000000H007[o10000007003<o`80
00001P00on400`0000000?n?003oS`0I003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo7P00ohl00`0000000?oQ003oh@05003oh@0300000000c?l00<co00P0
0<co1P00000=003<o`0300000000on400?oQ00D00?oQ00<00000003oS`00ohl01P00ohl00`000000
0?lm003o?@06003o?@030000000Do`005?l001d05?l000<00000003o?@00ocd01`00ocd00`000000
0?n?003oS`06003oS`0300000000on400?oQ00D00?oQ00<00000003<o`00c?l02`00c?l6000000X0
0<co00<00000003oh@00on401000on42000001`00?n?1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolO003oS`0300000000on400?oQ00D00?oQ00<00000003<o`00
c?l06@00c?l00`0000000?oQ003oh@07003oh@0300000000ohl00?n?00D00?n?00<00000003o?@00
ocd01`00ocd00`0000005?l001Co000L01Co000300000000ocd00?lm00L00?lm00<00000003oS`00
ohl01@00ohl00`0000000?oQ003oh@06003oh@0300000000c?l00<co01/00<co00<00000003oh@00
on400`00on400`0000000?n?003oS`0L003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo8000ohl00`0000000?oQ003oh@04003oh@8000006P00c?l00`000000
0?oQ003oh@07003oh@0300000000ohl00?n?00H00?n?00<00000003o?@00ocd01`00ocd2000001X0
5?l00P000009003o?@0300000000ohl00?n?00H00?n?00<00000003oh@00on401P00on400`000000
0<co003<o`0I003<o`8000001P00on400`0000000?n?003oS`0L003oS`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo8@00ohl00`0000000?oQ003oh@05003oh@03
00000000c?l00<co01L00<co00<00000003oh@00on401`00on400`0000000?n?003oS`07003oS`03
00000000ocd00?lm00P00?lm0P00000F01Co008000002`00ocd00`0000000?n?003oS`06003oS`03
00000000on400?oQ00H00?oQ00<00000003<o`00c?l06000c?l00`0000000?oQ003oh@04003oh@80
00007`00ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob80
0?n?00<00000003oh@00on401@00on400`0000000<co003<o`0F003<o`0300000000on400?oQ00P0
0?oQ00<00000003oS`00ohl01P00ohl00`0000000?lm003o?@0:003o?@8000004P0Do`02000000`0
0?lm00<00000003oS`00ohl01P00ohl00`0000000?oQ003oh@08003oh@0300000000c?l00<co01H0
0<co00<00000003oh@00on401000on400`0000000?n?003oS`0O003oS`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo8`00ohl00`0000000?oQ003oh@05003oh@80
00005P00c?l00`0000000?oQ003oh@08003oh@0300000000ohl00?n?00L00?n?00<00000003o?@00
ocd02`00ocd3000000`05?l00`00000=003o?@0300000000ohl00?n?00L00?n?00<00000003oh@00
on402000on400`0000000<co003<o`0D003<o`8000001`00on400`0000000?n?003oS`0O003oS`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9000ohl2000000L0
0?oQ0P00000D003<o`0300000000on400?oQ00P00?oQ00<00000003oS`00ohl02000ohl00`000000
0?lm003o?@0=003o?@`000003P00ocd2000000X00?n?00<00000003oh@00on402000on400`000000
0<co003<o`0B003<o`8000001`00on42000002800?n?1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolV003oS`0300000000on400?oQ00H00?oQ00<00000003<o`00
c?l04000c?l00`0000000?oQ003oh@0:003oh@0300000000ohl00?n?00P00?n?00<00000003o?@00
ocd09@00ocd00`0000000?n?003oS`09003oS`0300000000on400?oQ00X00?oQ00<00000003<o`00
c?l04000c?l00`0000000?oQ003oh@06003oh@0300000000ohl00?n?02800?n?1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV003oS`0300000000on400?oQ00L0
0?oQ0P00000@003<o`0300000000on400?oQ00X00?oQ00<00000003oS`00ohl02@00ohl00`000000
0?lm003o?@0T003o?@0300000000ohl00?n?00T00?n?00<00000003oh@00on402P00on400`000000
0<co003<o`0>003<o`8000002@00on400`0000000?n?003oS`0R003oS`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo0P0000020?ooobL00?n?0P000009003oh@8000003@00c?l00`0000000?oQ
003oh@0;003oh@0300000000ohl00?n?00X00?n?00<00000003o?@00ocd08@00ocd2000000/00?n?
00<00000003oh@00on402`00on400`0000000<co003<o`0<003<o`8000002@00on42000002D00?n?
103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooobT00?n?00<00000003oh@00on40
2000on43000000T00<co00<00000003oh@00on403@00on400`0000000?n?003oS`0:003oS`800000
8000ocd00`0000000?n?003oS`0;003oS`0300000000on400?oQ00`00?oQ0P000009003<o`<00000
2P00on400`0000000?n?003oS`0U003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo:@00ohl00`0000000?oQ003oh@0;003oh@<000000`00c?l3000001000?oQ
00<00000003oS`00ohl03000ohl00`0000000?lm003o?@0K003o?@8000003@00ohl00`0000000?oQ
003oh@0?003oh@8000000`00c?l4000000`00?oQ00<00000003oS`00ohl09P00ohl50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobX00?n?0P00000>003oh@<00000
5000on400`0000000?n?003oS`0<003oS`<000006000ocd2000000l00?n?00<00000003oh@00on40
4@00on43000000l00?oQ00<00000003oS`00ohl09`00ohl50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooob`00?n?00<00000003oh@00on408`00on400`0000000?n?
003oS`0>003oS`<000004P00ocd3000001400?n?00<00000003oh@00on408@00on42000002X00?n?
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool]003oS`800000
8`00on400`0000000?n?003oS`0A003oS`<000003000ocd3000001<00?n?00<00000003oh@00on40
8@00on400`0000000?n?003oS`0Z003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo;`00ohl00`0000000?oQ003oh@0Q003oh@0300000000ohl00?n?01<00?n?
3000000E003oS`0300000000on400?oQ02400?oQ00<00000003oS`00ohl0:`00ohl50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc000?n?0P00000Q003oh@030000
0000ohl00?n?03@00?n?00<00000003oh@00on407`00on42000002h00?n?1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolb003oS`0300000000on400?oQ01l00?oQ
00<00000003oS`00ohl0<P00ohl00`0000000?oQ003oh@0N003oh@800000<000ohl50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc<00?n?00<00000003oh@00on40
7P00on400`0000000?n?003oS`0b003oS`0300000000on400?oQ01d00?oQ00<00000003oS`00ohl0
<000ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc@00?n?
00<00000003oh@00on407P00on400`0000000?n?003oS`0`003oS`0300000000on400?oQ01h00?oQ
00<00000003oS`00ohl0<000ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3o
oole003oS`8000007P00on400`0000000?n?003oS`0_003oS`0300000000on400?oQ01`00?oQ0`00
000c003oS`@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolg003oS`0300000000
on400?oQ01`00?oQ00<00000003oS`00ohl0;P00ohl00`0000000?oQ003oh@0L003oh@0300000000
ohl00?n?03<00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolh003oS`8000007000on400`0000000?n?003oS`0]003oS`0300000000on400?oQ01X00?oQ0`00
000f003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo>P00
ohl3000001X00?oQ00<00000003oS`00ohl0:`00ohl2000001T00?oQ0`00000i003oS`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo?@00ohl00`0000000?oQ003o
h@0H003oh@0300000000ohl00?n?02T00?n?00<00000003oh@00on406000on400`0000000?n?003o
S`0j003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo?P00
ohl2000001T00?oQ00<00000003oS`00ohl0:000ohl00`0000000?oQ003oh@0F003oh@800000?@00
ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oood000?n?1000
000F003oh@0300000000ohl00?n?02H00?n?00<00000003oh@00on405000on43000003l00?n?1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom4003oS`0300000000
on400?oQ01<00?oQ00<00000003oS`00ohl09@00ohl00`0000000?oQ003oh@0D003oh@0300000000
ohl00?n?04000?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oom5003oS`8000005000on400`0000000?n?003oS`0T003oS`0300000000on400?oQ01800?oQ0P00
0013003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooA`00
ohl5000001000?oQ00<00000003oS`00ohl08P00ohl00`0000000?oQ003oh@0>003oh@D00000A@00
ohl50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oood`00?n?0P00
000=003oh@0300000000ohl00?n?02<00?n?00<00000003oh@00on403000on42000004X00?n?1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool200000080ooooCP00ohl5000000P00?oQ00<00000
003oS`00ohl09000ohl00`0000000?oQ003oh@06003oh@D00000C000ohl40?ooo`8000001P3oool0
01T0oooo00@000000?ooo`3oool0ooooD`00ohl8000002L00?n?2@00001A003oS`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog000ohl50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`00?n?1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooooL003oS`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooog000ohl50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooom`00?n?1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooooL003oS`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooog000ohl50?ooo`030000003oool0oooo00@0oooo000?0?ooo`D000001@3oool01000
0000oooo0?ooo`3ooooL003oS`D0oooo00<000000?ooo`3oool0103oool000l0oooo00<000000?oo
o`3oool01`3oool010000000oooo0?ooo`3ooooL003oS`D0oooo00<000000?ooo`3oool0103oool0
0100oooo00<000000?ooo`3oool01P3oool200000080oooog000ohl30?ooo`<000001P3oool00140
oooo0P0000060?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0103oool001<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo00@0oooo
000C0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`003`3o
ool01@000000oooo0?ooo`3oool0000000D0ooooiP0000060?ooo`00403oool300000?80oooo003o
0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o
0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo0000\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.54352, \
-2.95303, 0.0181878, 0.0181878}, {{86.9375, 186.25}, {280.062, 265.688}} -> \
{-13.4062, -1.15229, 0.153054, 0.153054}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
.067 g
.49323 .04583 m
.50677 .04583 L
.51696 .04632 L
.52031 .04647 L
.53386 .04733 L
.5474 .04847 L
.56094 .04939 L
.57449 .05029 L
.58803 .0521 L
.60157 .05607 L
.60827 .05986 L
.61511 .06121 L
.62866 .06375 L
.6422 .06704 L
.65252 .0734 L
.65574 .07426 L
.66928 .07816 L
.68283 .0844 L
.68632 .08694 L
.69637 .09149 L
.70991 .09805 L
.71298 .10049 L
.72346 .10613 L
.73406 .11403 L
.737 .11528 L
.75054 .1235 L
.75495 .12757 L
.76408 .13466 L
.77189 .14112 L
.77763 .14631 L
.78429 .15466 L
.79117 .16125 L
.79728 .1682 L
.80471 .17564 L
.81 .18174 L
.81749 .19529 L
.81826 .19675 L
.82246 .20883 L
.82376 .22237 L
.82566 .23592 L
.82632 .24946 L
.82641 .263 L
.82623 .27654 L
.8259 .29009 L
.82551 .30363 L
.8251 .31717 L
.82469 .33072 L
.82429 .34426 L
.82391 .3578 L
.82356 .37134 L
.82323 .38489 L
.82294 .39843 L
.82268 .41197 L
.82246 .42551 L
.82227 .43906 L
.82212 .4526 L
.822 .46614 L
.82192 .47969 L
.82189 .49323 L
.82189 .50677 L
.82192 .52031 L
.822 .53386 L
.82212 .5474 L
.82227 .56094 L
.82246 .57449 L
.82268 .58803 L
.82294 .60157 L
.82323 .61511 L
.82356 .62866 L
.82391 .6422 L
.82429 .65574 L
.82469 .66928 L
.8251 .68283 L
.82551 .69637 L
.8259 .70991 L
.82623 .72346 L
.82641 .737 L
.82632 .75054 L
.82566 .76408 L
.82376 .77763 L
.82246 .79117 L
.81826 .80325 L
.81749 .80471 L
.81 .81826 L
.80471 .82436 L
.79728 .8318 L
.79117 .83875 L
.78429 .84534 L
.77763 .85369 L
.77189 .85888 L
.76408 .86534 L
.75495 .87243 L
.75054 .8765 L
.737 .88472 L
.73406 .88597 L
.72346 .89387 L
.71298 .89951 L
.70991 .90195 L
.69637 .90851 L
.68632 .91306 L
.68283 .9156 L
.66928 .92184 L
.65574 .92574 L
.65252 .9266 L
.6422 .93296 L
.62866 .93625 L
.61511 .93879 L
.60827 .94014 L
.60157 .94393 L
.58803 .9479 L
.57449 .94971 L
.56094 .95061 L
.5474 .95153 L
.53386 .95267 L
.52031 .95353 L
.51696 .95368 L
.50677 .95417 L
.49323 .95417 L
.48304 .95368 L
.47969 .95353 L
.46614 .95267 L
.4526 .95153 L
.43906 .95061 L
.42551 .94971 L
.41197 .9479 L
.39843 .94393 L
.39173 .94014 L
.38489 .93879 L
.37134 .93625 L
.3578 .93296 L
.34748 .9266 L
.34426 .92574 L
.33072 .92184 L
.31717 .9156 L
.31368 .91306 L
.30363 .90851 L
.29009 .90195 L
.28702 .89951 L
.27654 .89387 L
.26594 .88597 L
.263 .88472 L
.24946 .8765 L
.24505 .87243 L
.23592 .86534 L
.22811 .85888 L
.22237 .85369 L
.21571 .84534 L
.20883 .83875 L
.20272 .8318 L
.19529 .82436 L
.19 .81826 L
.18251 .80471 L
.18174 .80325 L
.17754 .79117 L
.17624 .77763 L
.17434 .76408 L
.17368 .75054 L
.17359 .737 L
.17377 .72346 L
.1741 .70991 L
.17449 .69637 L
.1749 .68283 L
.17531 .66928 L
.17571 .65574 L
.17609 .6422 L
.17644 .62866 L
.17677 .61511 L
.17706 .60157 L
.17732 .58803 L
.17754 .57449 L
.17773 .56094 L
.17788 .5474 L
.178 .53386 L
.17808 .52031 L
.17811 .50677 L
.17811 .49323 L
.17808 .47969 L
.178 .46614 L
.17788 .4526 L
.17773 .43906 L
.17754 .42551 L
.17732 .41197 L
.17706 .39843 L
.17677 .38489 L
.17644 .37134 L
.17609 .3578 L
.17571 .34426 L
.17531 .33072 L
.1749 .31717 L
.17449 .30363 L
.1741 .29009 L
.17377 .27654 L
.17359 .263 L
.17368 .24946 L
.17434 .23592 L
.17624 .22237 L
.17754 .20883 L
.18174 .19675 L
.18251 .19529 L
.19 .18174 L
.19529 .17564 L
.20272 .1682 L
.20883 .16125 L
.21571 .15466 L
.22237 .14631 L
.22811 .14112 L
.23592 .13466 L
.24505 .12757 L
.24946 .1235 L
.263 .11528 L
.26594 .11403 L
.27654 .10613 L
.28702 .10049 L
.29009 .09805 L
.30363 .09149 L
.31368 .08694 L
.31717 .0844 L
.33072 .07816 L
.34426 .07426 L
.34748 .0734 L
.3578 .06704 L
.37134 .06375 L
.38489 .06121 L
.39173 .05986 L
.39843 .05607 L
.41197 .0521 L
.42551 .05029 L
.43906 .04939 L
.4526 .04847 L
.46614 .04733 L
.47969 .04647 L
.48304 .04632 L
F
.133 g
.47969 .07321 m
.49323 .07269 L
.50677 .07269 L
.52031 .07321 L
.52402 .0734 L
.53386 .07425 L
.5474 .07583 L
.56094 .07796 L
.57449 .08065 L
.58803 .08391 L
.59884 .08694 L
.60157 .08778 L
.61511 .09232 L
.62866 .09756 L
.63551 .10049 L
.6422 .10356 L
.65574 .11043 L
.6622 .11403 L
.66928 .11826 L
.68283 .12725 L
.68329 .12757 L
.69637 .13762 L
.70051 .14112 L
.70991 .14973 L
.71482 .15466 L
.72346 .16419 L
.72678 .1682 L
.73683 .18174 L
.737 .18199 L
.74527 .19529 L
.75054 .20512 L
.75236 .20883 L
.75832 .22237 L
.76336 .23592 L
.76408 .23808 L
.76759 .24946 L
.77117 .263 L
.77421 .27654 L
.77679 .29009 L
.77763 .29501 L
.77898 .30363 L
.78085 .31717 L
.78245 .33072 L
.78382 .34426 L
.78497 .3578 L
.78597 .37134 L
.78681 .38489 L
.78752 .39843 L
.7881 .41197 L
.78859 .42551 L
.78897 .43906 L
.78928 .4526 L
.7895 .46614 L
.78964 .47969 L
.78971 .49323 L
.78971 .50677 L
.78964 .52031 L
.7895 .53386 L
.78928 .5474 L
.78897 .56094 L
.78859 .57449 L
.7881 .58803 L
.78752 .60157 L
.78681 .61511 L
.78597 .62866 L
.78497 .6422 L
.78382 .65574 L
.78245 .66928 L
.78085 .68283 L
.77898 .69637 L
.77763 .70499 L
.77679 .70991 L
.77421 .72346 L
.77117 .737 L
.76759 .75054 L
.76408 .76192 L
.76336 .76408 L
.75832 .77763 L
.75236 .79117 L
.75054 .79488 L
.74527 .80471 L
.737 .81801 L
.73683 .81826 L
.72678 .8318 L
.72346 .83581 L
.71482 .84534 L
.70991 .85027 L
.70051 .85888 L
.69637 .86238 L
.68329 .87243 L
.68283 .87275 L
.66928 .88174 L
.6622 .88597 L
.65574 .88957 L
.6422 .89644 L
.63551 .89951 L
.62866 .90244 L
.61511 .90768 L
.60157 .91222 L
.59884 .91306 L
.58803 .91609 L
.57449 .91935 L
.56094 .92204 L
.5474 .92417 L
.53386 .92575 L
.52402 .9266 L
.52031 .92679 L
.50677 .92731 L
.49323 .92731 L
.47969 .92679 L
.47598 .9266 L
.46614 .92575 L
.4526 .92417 L
.43906 .92204 L
.42551 .91935 L
.41197 .91609 L
.40116 .91306 L
.39843 .91222 L
.38489 .90768 L
.37134 .90244 L
.36449 .89951 L
.3578 .89644 L
.34426 .88957 L
.3378 .88597 L
.33072 .88174 L
.31717 .87275 L
.31671 .87243 L
.30363 .86238 L
.29949 .85888 L
.29009 .85027 L
.28518 .84534 L
.27654 .83581 L
.27322 .8318 L
.26317 .81826 L
.263 .81801 L
.25473 .80471 L
.24946 .79488 L
.24764 .79117 L
.24168 .77763 L
.23664 .76408 L
.23592 .76192 L
.23241 .75054 L
.22883 .737 L
.22579 .72346 L
.22321 .70991 L
.22237 .70499 L
.22102 .69637 L
.21915 .68283 L
.21755 .66928 L
.21618 .65574 L
.21503 .6422 L
.21403 .62866 L
.21319 .61511 L
.21248 .60157 L
.2119 .58803 L
.21141 .57449 L
.21103 .56094 L
.21072 .5474 L
.2105 .53386 L
.21036 .52031 L
.21029 .50677 L
.21029 .49323 L
.21036 .47969 L
.2105 .46614 L
.21072 .4526 L
.21103 .43906 L
.21141 .42551 L
.2119 .41197 L
.21248 .39843 L
.21319 .38489 L
.21403 .37134 L
.21503 .3578 L
.21618 .34426 L
.21755 .33072 L
.21915 .31717 L
.22102 .30363 L
.22237 .29501 L
.22321 .29009 L
.22579 .27654 L
.22883 .263 L
.23241 .24946 L
.23592 .23808 L
.23664 .23592 L
.24168 .22237 L
.24764 .20883 L
.24946 .20512 L
.25473 .19529 L
.263 .18199 L
.26317 .18174 L
.27322 .1682 L
.27654 .16419 L
.28518 .15466 L
.29009 .14973 L
.29949 .14112 L
.30363 .13762 L
.31671 .12757 L
.31717 .12725 L
.33072 .11826 L
.3378 .11403 L
.34426 .11043 L
.3578 .10356 L
.36449 .10049 L
.37134 .09756 L
.38489 .09232 L
.39843 .08778 L
.40116 .08694 L
.41197 .08391 L
.42551 .08065 L
.43906 .07796 L
.4526 .07583 L
.46614 .07425 L
.47598 .0734 L
F
.2 g
.49323 .10016 m
.50677 .10016 L
.51517 .10049 L
.52031 .10082 L
.53386 .10214 L
.5474 .10414 L
.56094 .10685 L
.57449 .11031 L
.58653 .11403 L
.58803 .11454 L
.60157 .11963 L
.61511 .12565 L
.61901 .12757 L
.62866 .13272 L
.6422 .14099 L
.64239 .14112 L
.65574 .15067 L
.66075 .15466 L
.66928 .16205 L
.67575 .1682 L
.68283 .17557 L
.68827 .18174 L
.69637 .1919 L
.69887 .19529 L
.70793 .20883 L
.70991 .2121 L
.71572 .22237 L
.72246 .23592 L
.72346 .23808 L
.72832 .24946 L
.73343 .263 L
.737 .27369 L
.73789 .27654 L
.7418 .29009 L
.74523 .30363 L
.74823 .31717 L
.75054 .32891 L
.75087 .33072 L
.75318 .34426 L
.7552 .3578 L
.75695 .37134 L
.75847 .38489 L
.75978 .39843 L
.76088 .41197 L
.7618 .42551 L
.76255 .43906 L
.76314 .4526 L
.76357 .46614 L
.76385 .47969 L
.764 .49323 L
.764 .50677 L
.76385 .52031 L
.76357 .53386 L
.76314 .5474 L
.76255 .56094 L
.7618 .57449 L
.76088 .58803 L
.75978 .60157 L
.75847 .61511 L
.75695 .62866 L
.7552 .6422 L
.75318 .65574 L
.75087 .66928 L
.75054 .67109 L
.74823 .68283 L
.74523 .69637 L
.7418 .70991 L
.73789 .72346 L
.737 .72631 L
.73343 .737 L
.72832 .75054 L
.72346 .76192 L
.72246 .76408 L
.71572 .77763 L
.70991 .7879 L
.70793 .79117 L
.69887 .80471 L
.69637 .8081 L
.68827 .81826 L
.68283 .82443 L
.67575 .8318 L
.66928 .83795 L
.66075 .84534 L
.65574 .84933 L
.64239 .85888 L
.6422 .85901 L
.62866 .86728 L
.61901 .87243 L
.61511 .87435 L
.60157 .88037 L
.58803 .88546 L
.58653 .88597 L
.57449 .88969 L
.56094 .89315 L
.5474 .89586 L
.53386 .89786 L
.52031 .89918 L
.51517 .89951 L
.50677 .89984 L
.49323 .89984 L
.48483 .89951 L
.47969 .89918 L
.46614 .89786 L
.4526 .89586 L
.43906 .89315 L
.42551 .88969 L
.41347 .88597 L
.41197 .88546 L
.39843 .88037 L
.38489 .87435 L
.38099 .87243 L
.37134 .86728 L
.3578 .85901 L
.35761 .85888 L
.34426 .84933 L
.33925 .84534 L
.33072 .83795 L
.32425 .8318 L
.31717 .82443 L
.31173 .81826 L
.30363 .8081 L
.30113 .80471 L
.29207 .79117 L
.29009 .7879 L
.28428 .77763 L
.27754 .76408 L
.27654 .76192 L
.27168 .75054 L
.26657 .737 L
.263 .72631 L
.26211 .72346 L
.2582 .70991 L
.25477 .69637 L
.25177 .68283 L
.24946 .67109 L
.24913 .66928 L
.24682 .65574 L
.2448 .6422 L
.24305 .62866 L
.24153 .61511 L
.24022 .60157 L
.23912 .58803 L
.2382 .57449 L
.23745 .56094 L
.23686 .5474 L
.23643 .53386 L
.23615 .52031 L
.236 .50677 L
.236 .49323 L
.23615 .47969 L
.23643 .46614 L
.23686 .4526 L
.23745 .43906 L
.2382 .42551 L
.23912 .41197 L
.24022 .39843 L
.24153 .38489 L
.24305 .37134 L
.2448 .3578 L
.24682 .34426 L
.24913 .33072 L
.24946 .32891 L
.25177 .31717 L
.25477 .30363 L
.2582 .29009 L
.26211 .27654 L
.263 .27369 L
.26657 .263 L
.27168 .24946 L
.27654 .23808 L
.27754 .23592 L
.28428 .22237 L
.29009 .2121 L
.29207 .20883 L
.30113 .19529 L
.30363 .1919 L
.31173 .18174 L
.31717 .17557 L
.32425 .1682 L
.33072 .16205 L
.33925 .15466 L
.34426 .15067 L
.35761 .14112 L
.3578 .14099 L
.37134 .13272 L
.38099 .12757 L
.38489 .12565 L
.39843 .11963 L
.41197 .11454 L
.41347 .11403 L
.42551 .11031 L
.43906 .10685 L
.4526 .10414 L
.46614 .10214 L
.47969 .10082 L
.48483 .10049 L
F
.267 g
.43906 .13838 m
.4526 .13498 L
.46614 .13248 L
.47969 .13083 L
.49323 .13001 L
.50677 .13001 L
.52031 .13083 L
.53386 .13248 L
.5474 .13498 L
.56094 .13838 L
.56984 .14112 L
.57449 .14273 L
.58803 .14811 L
.60157 .15462 L
.60164 .15466 L
.61511 .16241 L
.62386 .1682 L
.62866 .17167 L
.64117 .18174 L
.6422 .18265 L
.65531 .19529 L
.65574 .19574 L
.66718 .20883 L
.66928 .21148 L
.6773 .22237 L
.68283 .23071 L
.68604 .23592 L
.69364 .24946 L
.69637 .2548 L
.7003 .263 L
.70615 .27654 L
.70991 .28625 L
.71131 .29009 L
.71587 .30363 L
.7199 .31717 L
.72346 .3307 L
.72346 .33072 L
.7266 .34426 L
.72937 .3578 L
.73179 .37134 L
.7339 .38489 L
.73571 .39843 L
.737 .40947 L
.73726 .41197 L
.73856 .42551 L
.73962 .43906 L
.74046 .4526 L
.74108 .46614 L
.74149 .47969 L
.74169 .49323 L
.74169 .50677 L
.74149 .52031 L
.74108 .53386 L
.74046 .5474 L
.73962 .56094 L
.73856 .57449 L
.73726 .58803 L
.737 .59053 L
.73571 .60157 L
.7339 .61511 L
.73179 .62866 L
.72937 .6422 L
.7266 .65574 L
.72346 .66928 L
.72346 .6693 L
.7199 .68283 L
.71587 .69637 L
.71131 .70991 L
.70991 .71375 L
.70615 .72346 L
.7003 .737 L
.69637 .7452 L
.69364 .75054 L
.68604 .76408 L
.68283 .76929 L
.6773 .77763 L
.66928 .78852 L
.66718 .79117 L
.65574 .80426 L
.65531 .80471 L
.6422 .81735 L
.64117 .81826 L
.62866 .82833 L
.62386 .8318 L
.61511 .83759 L
.60164 .84534 L
.60157 .84538 L
.58803 .85189 L
.57449 .85727 L
.56984 .85888 L
.56094 .86162 L
.5474 .86502 L
.53386 .86752 L
.52031 .86917 L
.50677 .86999 L
.49323 .86999 L
.47969 .86917 L
.46614 .86752 L
.4526 .86502 L
.43906 .86162 L
.43016 .85888 L
.42551 .85727 L
.41197 .85189 L
.39843 .84538 L
.39836 .84534 L
.38489 .83759 L
.37614 .8318 L
.37134 .82833 L
.35883 .81826 L
.3578 .81735 L
.34469 .80471 L
.34426 .80426 L
.33282 .79117 L
.33072 .78852 L
.3227 .77763 L
.31717 .76929 L
.31396 .76408 L
.30636 .75054 L
.30363 .7452 L
.2997 .737 L
.29385 .72346 L
.29009 .71375 L
.28869 .70991 L
.28413 .69637 L
.2801 .68283 L
.27654 .6693 L
.27654 .66928 L
.2734 .65574 L
.27063 .6422 L
.26821 .62866 L
.2661 .61511 L
.26429 .60157 L
.263 .59053 L
.26274 .58803 L
.26144 .57449 L
.26038 .56094 L
.25954 .5474 L
.25892 .53386 L
.25851 .52031 L
.25831 .50677 L
.25831 .49323 L
.25851 .47969 L
.25892 .46614 L
.25954 .4526 L
.26038 .43906 L
.26144 .42551 L
.26274 .41197 L
.263 .40947 L
.26429 .39843 L
.2661 .38489 L
.26821 .37134 L
.27063 .3578 L
.2734 .34426 L
.27654 .33072 L
.27654 .3307 L
.2801 .31717 L
.28413 .30363 L
.28869 .29009 L
.29009 .28625 L
.29385 .27654 L
.2997 .263 L
.30363 .2548 L
.30636 .24946 L
.31396 .23592 L
.31717 .23071 L
.3227 .22237 L
.33072 .21148 L
.33282 .20883 L
.34426 .19574 L
.34469 .19529 L
.3578 .18265 L
.35883 .18174 L
.37134 .17167 L
.37614 .1682 L
.38489 .16241 L
.39836 .15466 L
.39843 .15462 L
.41197 .14811 L
.42551 .14273 L
.43016 .14112 L
F
.333 g
.4526 .16725 m
.46614 .16422 L
.47969 .16222 L
.49323 .16124 L
.50677 .16124 L
.52031 .16222 L
.53386 .16422 L
.5474 .16725 L
.55093 .1682 L
.56094 .17138 L
.57449 .17668 L
.58514 .18174 L
.58803 .18327 L
.60157 .1913 L
.60746 .19529 L
.61511 .20098 L
.62454 .20883 L
.62866 .21259 L
.63841 .22237 L
.6422 .22654 L
.65005 .23592 L
.65574 .24343 L
.65999 .24946 L
.66859 .263 L
.66928 .26418 L
.67611 .27654 L
.6827 .29009 L
.68283 .29036 L
.68852 .30363 L
.69366 .31717 L
.69637 .32506 L
.6982 .33072 L
.70221 .34426 L
.70574 .3578 L
.70884 .37134 L
.70991 .37647 L
.71155 .38489 L
.71389 .39843 L
.71588 .41197 L
.71756 .42551 L
.71893 .43906 L
.72001 .4526 L
.72081 .46614 L
.72134 .47969 L
.72161 .49323 L
.72161 .50677 L
.72134 .52031 L
.72081 .53386 L
.72001 .5474 L
.71893 .56094 L
.71756 .57449 L
.71588 .58803 L
.71389 .60157 L
.71155 .61511 L
.70991 .62353 L
.70884 .62866 L
.70574 .6422 L
.70221 .65574 L
.6982 .66928 L
.69637 .67494 L
.69366 .68283 L
.68852 .69637 L
.68283 .70964 L
.6827 .70991 L
.67611 .72346 L
.66928 .73582 L
.66859 .737 L
.65999 .75054 L
.65574 .75657 L
.65005 .76408 L
.6422 .77346 L
.63841 .77763 L
.62866 .78741 L
.62454 .79117 L
.61511 .79902 L
.60746 .80471 L
.60157 .8087 L
.58803 .81673 L
.58514 .81826 L
.57449 .82332 L
.56094 .82862 L
.55093 .8318 L
.5474 .83275 L
.53386 .83578 L
.52031 .83778 L
.50677 .83876 L
.49323 .83876 L
.47969 .83778 L
.46614 .83578 L
.4526 .83275 L
.44907 .8318 L
.43906 .82862 L
.42551 .82332 L
.41486 .81826 L
.41197 .81673 L
.39843 .8087 L
.39254 .80471 L
.38489 .79902 L
.37546 .79117 L
.37134 .78741 L
.36159 .77763 L
.3578 .77346 L
.34995 .76408 L
.34426 .75657 L
.34001 .75054 L
.33141 .737 L
.33072 .73582 L
.32389 .72346 L
.3173 .70991 L
.31717 .70964 L
.31148 .69637 L
.30634 .68283 L
.30363 .67494 L
.3018 .66928 L
.29779 .65574 L
.29426 .6422 L
.29116 .62866 L
.29009 .62353 L
.28845 .61511 L
.28611 .60157 L
.28412 .58803 L
.28244 .57449 L
.28107 .56094 L
.27999 .5474 L
.27919 .53386 L
.27866 .52031 L
.27839 .50677 L
.27839 .49323 L
.27866 .47969 L
.27919 .46614 L
.27999 .4526 L
.28107 .43906 L
.28244 .42551 L
.28412 .41197 L
.28611 .39843 L
.28845 .38489 L
.29009 .37647 L
.29116 .37134 L
.29426 .3578 L
.29779 .34426 L
.3018 .33072 L
.30363 .32506 L
.30634 .31717 L
.31148 .30363 L
.31717 .29036 L
.3173 .29009 L
.32389 .27654 L
.33072 .26418 L
.33141 .263 L
.34001 .24946 L
.34426 .24343 L
.34995 .23592 L
.3578 .22654 L
.36159 .22237 L
.37134 .21259 L
.37546 .20883 L
.38489 .20098 L
.39254 .19529 L
.39843 .1913 L
.41197 .18327 L
.41486 .18174 L
.42551 .17668 L
.43906 .17138 L
.44907 .1682 L
F
.4 g
.47969 .19381 m
.49323 .19266 L
.50677 .19266 L
.52031 .19381 L
.53034 .19529 L
.53386 .19614 L
.5474 .1997 L
.56094 .20456 L
.57055 .20883 L
.57449 .21082 L
.58803 .21863 L
.59366 .22237 L
.60157 .2282 L
.61085 .23592 L
.61511 .23982 L
.62466 .24946 L
.62866 .2539 L
.63618 .263 L
.6422 .27107 L
.64599 .27654 L
.65447 .29009 L
.65574 .29229 L
.66186 .30363 L
.66836 .31717 L
.66928 .31926 L
.67403 .33072 L
.67904 .34426 L
.68283 .3558 L
.68344 .3578 L
.6873 .37134 L
.69065 .38489 L
.69356 .39843 L
.69603 .41197 L
.69637 .41401 L
.69811 .42551 L
.69981 .43906 L
.70115 .4526 L
.70215 .46614 L
.70281 .47969 L
.70313 .49323 L
.70313 .50677 L
.70281 .52031 L
.70215 .53386 L
.70115 .5474 L
.69981 .56094 L
.69811 .57449 L
.69637 .58599 L
.69603 .58803 L
.69356 .60157 L
.69065 .61511 L
.6873 .62866 L
.68344 .6422 L
.68283 .6442 L
.67904 .65574 L
.67403 .66928 L
.66928 .68074 L
.66836 .68283 L
.66186 .69637 L
.65574 .70771 L
.65447 .70991 L
.64599 .72346 L
.6422 .72893 L
.63618 .737 L
.62866 .7461 L
.62466 .75054 L
.61511 .76018 L
.61085 .76408 L
.60157 .7718 L
.59366 .77763 L
.58803 .78137 L
.57449 .78918 L
.57055 .79117 L
.56094 .79544 L
.5474 .8003 L
.53386 .80386 L
.53034 .80471 L
.52031 .80619 L
.50677 .80734 L
.49323 .80734 L
.47969 .80619 L
.46966 .80471 L
.46614 .80386 L
.4526 .8003 L
.43906 .79544 L
.42945 .79117 L
.42551 .78918 L
.41197 .78137 L
.40634 .77763 L
.39843 .7718 L
.38915 .76408 L
.38489 .76018 L
.37534 .75054 L
.37134 .7461 L
.36382 .737 L
.3578 .72893 L
.35401 .72346 L
.34553 .70991 L
.34426 .70771 L
.33814 .69637 L
.33164 .68283 L
.33072 .68074 L
.32597 .66928 L
.32096 .65574 L
.31717 .6442 L
.31656 .6422 L
.3127 .62866 L
.30935 .61511 L
.30644 .60157 L
.30397 .58803 L
.30363 .58599 L
.30189 .57449 L
.30019 .56094 L
.29885 .5474 L
.29785 .53386 L
.29719 .52031 L
.29687 .50677 L
.29687 .49323 L
.29719 .47969 L
.29785 .46614 L
.29885 .4526 L
.30019 .43906 L
.30189 .42551 L
.30363 .41401 L
.30397 .41197 L
.30644 .39843 L
.30935 .38489 L
.3127 .37134 L
.31656 .3578 L
.31717 .3558 L
.32096 .34426 L
.32597 .33072 L
.33072 .31926 L
.33164 .31717 L
.33814 .30363 L
.34426 .29229 L
.34553 .29009 L
.35401 .27654 L
.3578 .27107 L
.36382 .263 L
.37134 .2539 L
.37534 .24946 L
.38489 .23982 L
.38915 .23592 L
.39843 .2282 L
.40634 .22237 L
.41197 .21863 L
.42551 .21082 L
.42945 .20883 L
.43906 .20456 L
.4526 .1997 L
.46614 .19614 L
.46966 .19529 L
F
.467 g
.4526 .23139 m
.46614 .22732 L
.47969 .22465 L
.49323 .22333 L
.50677 .22333 L
.52031 .22465 L
.53386 .22732 L
.5474 .23139 L
.55872 .23592 L
.56094 .23696 L
.57449 .24416 L
.58279 .24946 L
.58803 .25319 L
.60009 .263 L
.60157 .26434 L
.61379 .27654 L
.61511 .27801 L
.62514 .29009 L
.62866 .29478 L
.63477 .30363 L
.6422 .31575 L
.64301 .31717 L
.65018 .33072 L
.65574 .34269 L
.65642 .34426 L
.66187 .3578 L
.66661 .37134 L
.66928 .37992 L
.67072 .38489 L
.67427 .39843 L
.67729 .41197 L
.67982 .42551 L
.68189 .43906 L
.68283 .44636 L
.68352 .4526 L
.68473 .46614 L
.68553 .47969 L
.68592 .49323 L
.68592 .50677 L
.68553 .52031 L
.68473 .53386 L
.68352 .5474 L
.68283 .55364 L
.68189 .56094 L
.67982 .57449 L
.67729 .58803 L
.67427 .60157 L
.67072 .61511 L
.66928 .62008 L
.66661 .62866 L
.66187 .6422 L
.65642 .65574 L
.65574 .65731 L
.65018 .66928 L
.64301 .68283 L
.6422 .68425 L
.63477 .69637 L
.62866 .70522 L
.62514 .70991 L
.61511 .72199 L
.61379 .72346 L
.60157 .73566 L
.60009 .737 L
.58803 .74681 L
.58279 .75054 L
.57449 .75584 L
.56094 .76304 L
.55872 .76408 L
.5474 .76861 L
.53386 .77268 L
.52031 .77535 L
.50677 .77667 L
.49323 .77667 L
.47969 .77535 L
.46614 .77268 L
.4526 .76861 L
.44128 .76408 L
.43906 .76304 L
.42551 .75584 L
.41721 .75054 L
.41197 .74681 L
.39991 .737 L
.39843 .73566 L
.38621 .72346 L
.38489 .72199 L
.37486 .70991 L
.37134 .70522 L
.36523 .69637 L
.3578 .68425 L
.35699 .68283 L
.34982 .66928 L
.34426 .65731 L
.34358 .65574 L
.33813 .6422 L
.33339 .62866 L
.33072 .62008 L
.32928 .61511 L
.32573 .60157 L
.32271 .58803 L
.32018 .57449 L
.31811 .56094 L
.31717 .55364 L
.31648 .5474 L
.31527 .53386 L
.31447 .52031 L
.31408 .50677 L
.31408 .49323 L
.31447 .47969 L
.31527 .46614 L
.31648 .4526 L
.31717 .44636 L
.31811 .43906 L
.32018 .42551 L
.32271 .41197 L
.32573 .39843 L
.32928 .38489 L
.33072 .37992 L
.33339 .37134 L
.33813 .3578 L
.34358 .34426 L
.34426 .34269 L
.34982 .33072 L
.35699 .31717 L
.3578 .31575 L
.36523 .30363 L
.37134 .29478 L
.37486 .29009 L
.38489 .27801 L
.38621 .27654 L
.39843 .26434 L
.39991 .263 L
.41197 .25319 L
.41721 .24946 L
.42551 .24416 L
.43906 .23696 L
.44128 .23592 L
F
.533 g
.4526 .2617 m
.46614 .25712 L
.47969 .25414 L
.49323 .25266 L
.50677 .25266 L
.52031 .25414 L
.53386 .25712 L
.5474 .2617 L
.5506 .263 L
.56094 .26797 L
.57449 .27613 L
.57509 .27654 L
.58803 .28644 L
.5922 .29009 L
.60157 .29922 L
.60564 .30363 L
.61511 .31523 L
.61657 .31717 L
.62582 .33072 L
.62866 .33535 L
.63371 .34426 L
.6405 .3578 L
.6422 .36153 L
.64635 .37134 L
.65139 .38489 L
.6557 .39843 L
.65574 .39858 L
.65936 .41197 L
.66241 .42551 L
.6649 .43906 L
.66686 .4526 L
.66831 .46614 L
.66927 .47969 L
.66928 .47995 L
.66975 .49323 L
.66975 .50677 L
.66928 .52005 L
.66927 .52031 L
.66831 .53386 L
.66686 .5474 L
.6649 .56094 L
.66241 .57449 L
.65936 .58803 L
.65574 .60142 L
.6557 .60157 L
.65139 .61511 L
.64635 .62866 L
.6422 .63847 L
.6405 .6422 L
.63371 .65574 L
.62866 .66465 L
.62582 .66928 L
.61657 .68283 L
.61511 .68477 L
.60564 .69637 L
.60157 .70078 L
.5922 .70991 L
.58803 .71356 L
.57509 .72346 L
.57449 .72387 L
.56094 .73203 L
.5506 .737 L
.5474 .7383 L
.53386 .74288 L
.52031 .74586 L
.50677 .74734 L
.49323 .74734 L
.47969 .74586 L
.46614 .74288 L
.4526 .7383 L
.4494 .737 L
.43906 .73203 L
.42551 .72387 L
.42491 .72346 L
.41197 .71356 L
.4078 .70991 L
.39843 .70078 L
.39436 .69637 L
.38489 .68477 L
.38343 .68283 L
.37418 .66928 L
.37134 .66465 L
.36629 .65574 L
.3595 .6422 L
.3578 .63847 L
.35365 .62866 L
.34861 .61511 L
.3443 .60157 L
.34426 .60142 L
.34064 .58803 L
.33759 .57449 L
.3351 .56094 L
.33314 .5474 L
.33169 .53386 L
.33073 .52031 L
.33072 .52005 L
.33025 .50677 L
.33025 .49323 L
.33072 .47995 L
.33073 .47969 L
.33169 .46614 L
.33314 .4526 L
.3351 .43906 L
.33759 .42551 L
.34064 .41197 L
.34426 .39858 L
.3443 .39843 L
.34861 .38489 L
.35365 .37134 L
.3578 .36153 L
.3595 .3578 L
.36629 .34426 L
.37134 .33535 L
.37418 .33072 L
.38343 .31717 L
.38489 .31523 L
.39436 .30363 L
.39843 .29922 L
.4078 .29009 L
.41197 .28644 L
.42491 .27654 L
.42551 .27613 L
.43906 .26797 L
.4494 .263 L
F
.6 g
.46614 .28523 m
.47969 .28192 L
.49323 .28028 L
.50677 .28028 L
.52031 .28192 L
.53386 .28523 L
.54692 .29009 L
.5474 .29031 L
.56094 .29732 L
.57064 .30363 L
.57449 .30648 L
.58699 .31717 L
.58803 .31817 L
.59972 .33072 L
.60157 .33295 L
.6101 .34426 L
.61511 .35181 L
.61876 .3578 L
.62608 .37134 L
.62866 .37668 L
.6323 .38489 L
.63757 .39843 L
.642 .41197 L
.6422 .41264 L
.64568 .42551 L
.64867 .43906 L
.65102 .4526 L
.65275 .46614 L
.65389 .47969 L
.65446 .49323 L
.65446 .50677 L
.65389 .52031 L
.65275 .53386 L
.65102 .5474 L
.64867 .56094 L
.64568 .57449 L
.6422 .58736 L
.642 .58803 L
.63757 .60157 L
.6323 .61511 L
.62866 .62332 L
.62608 .62866 L
.61876 .6422 L
.61511 .64819 L
.6101 .65574 L
.60157 .66705 L
.59972 .66928 L
.58803 .68183 L
.58699 .68283 L
.57449 .69352 L
.57064 .69637 L
.56094 .70268 L
.5474 .70969 L
.54692 .70991 L
.53386 .71477 L
.52031 .71808 L
.50677 .71972 L
.49323 .71972 L
.47969 .71808 L
.46614 .71477 L
.45308 .70991 L
.4526 .70969 L
.43906 .70268 L
.42936 .69637 L
.42551 .69352 L
.41301 .68283 L
.41197 .68183 L
.40028 .66928 L
.39843 .66705 L
.3899 .65574 L
.38489 .64819 L
.38124 .6422 L
.37392 .62866 L
.37134 .62332 L
.3677 .61511 L
.36243 .60157 L
.358 .58803 L
.3578 .58736 L
.35432 .57449 L
.35133 .56094 L
.34898 .5474 L
.34725 .53386 L
.34611 .52031 L
.34554 .50677 L
.34554 .49323 L
.34611 .47969 L
.34725 .46614 L
.34898 .4526 L
.35133 .43906 L
.35432 .42551 L
.3578 .41264 L
.358 .41197 L
.36243 .39843 L
.3677 .38489 L
.37134 .37668 L
.37392 .37134 L
.38124 .3578 L
.38489 .35181 L
.3899 .34426 L
.39843 .33295 L
.40028 .33072 L
.41197 .31817 L
.41301 .31717 L
.42551 .30648 L
.42936 .30363 L
.43906 .29732 L
.4526 .29031 L
.45308 .29009 L
F
.667 g
.4526 .31709 m
.46614 .31147 L
.47969 .30783 L
.49323 .30603 L
.50677 .30603 L
.52031 .30783 L
.53386 .31147 L
.5474 .31709 L
.54757 .31717 L
.56094 .32484 L
.56908 .33072 L
.57449 .33517 L
.58409 .34426 L
.58803 .3485 L
.59578 .3578 L
.60157 .36577 L
.60525 .37134 L
.61307 .38489 L
.61511 .38886 L
.61959 .39843 L
.62501 .41197 L
.62866 .42285 L
.62946 .42551 L
.63306 .43906 L
.63586 .4526 L
.63793 .46614 L
.63929 .47969 L
.63996 .49323 L
.63996 .50677 L
.63929 .52031 L
.63793 .53386 L
.63586 .5474 L
.63306 .56094 L
.62946 .57449 L
.62866 .57715 L
.62501 .58803 L
.61959 .60157 L
.61511 .61114 L
.61307 .61511 L
.60525 .62866 L
.60157 .63423 L
.59578 .6422 L
.58803 .6515 L
.58409 .65574 L
.57449 .66483 L
.56908 .66928 L
.56094 .67516 L
.54757 .68283 L
.5474 .68291 L
.53386 .68853 L
.52031 .69217 L
.50677 .69397 L
.49323 .69397 L
.47969 .69217 L
.46614 .68853 L
.4526 .68291 L
.45243 .68283 L
.43906 .67516 L
.43092 .66928 L
.42551 .66483 L
.41591 .65574 L
.41197 .6515 L
.40422 .6422 L
.39843 .63423 L
.39475 .62866 L
.38693 .61511 L
.38489 .61114 L
.38041 .60157 L
.37499 .58803 L
.37134 .57715 L
.37054 .57449 L
.36694 .56094 L
.36414 .5474 L
.36207 .53386 L
.36071 .52031 L
.36004 .50677 L
.36004 .49323 L
.36071 .47969 L
.36207 .46614 L
.36414 .4526 L
.36694 .43906 L
.37054 .42551 L
.37134 .42285 L
.37499 .41197 L
.38041 .39843 L
.38489 .38886 L
.38693 .38489 L
.39475 .37134 L
.39843 .36577 L
.40422 .3578 L
.41197 .3485 L
.41591 .34426 L
.42551 .33517 L
.43092 .33072 L
.43906 .32484 L
.45243 .31717 L
F
.733 g
.49323 .32985 m
.50677 .32985 L
.51441 .33072 L
.52031 .33182 L
.53386 .33582 L
.5474 .34203 L
.55135 .34426 L
.56094 .35071 L
.56966 .3578 L
.57449 .36235 L
.58286 .37134 L
.58803 .37778 L
.59314 .38489 L
.60141 .39843 L
.60157 .39872 L
.60814 .41197 L
.61358 .42551 L
.61511 .42991 L
.61793 .43906 L
.6213 .4526 L
.62376 .46614 L
.62538 .47969 L
.62618 .49323 L
.62618 .50677 L
.62538 .52031 L
.62376 .53386 L
.6213 .5474 L
.61793 .56094 L
.61511 .57009 L
.61358 .57449 L
.60814 .58803 L
.60157 .60128 L
.60141 .60157 L
.59314 .61511 L
.58803 .62222 L
.58286 .62866 L
.57449 .63765 L
.56966 .6422 L
.56094 .64929 L
.55135 .65574 L
.5474 .65797 L
.53386 .66418 L
.52031 .66818 L
.51441 .66928 L
.50677 .67015 L
.49323 .67015 L
.48559 .66928 L
.47969 .66818 L
.46614 .66418 L
.4526 .65797 L
.44865 .65574 L
.43906 .64929 L
.43034 .6422 L
.42551 .63765 L
.41714 .62866 L
.41197 .62222 L
.40686 .61511 L
.39859 .60157 L
.39843 .60128 L
.39186 .58803 L
.38642 .57449 L
.38489 .57009 L
.38207 .56094 L
.3787 .5474 L
.37624 .53386 L
.37462 .52031 L
.37382 .50677 L
.37382 .49323 L
.37462 .47969 L
.37624 .46614 L
.3787 .4526 L
.38207 .43906 L
.38489 .42991 L
.38642 .42551 L
.39186 .41197 L
.39843 .39872 L
.39859 .39843 L
.40686 .38489 L
.41197 .37778 L
.41714 .37134 L
.42551 .36235 L
.43034 .3578 L
.43906 .35071 L
.44865 .34426 L
.4526 .34203 L
.46614 .33582 L
.47969 .33182 L
.48559 .33072 L
F
.8 g
.47969 .35383 m
.49323 .35174 L
.50677 .35174 L
.52031 .35383 L
.53296 .3578 L
.53386 .35831 L
.5474 .36519 L
.55649 .37134 L
.56094 .37494 L
.57141 .38489 L
.57449 .38831 L
.58247 .39843 L
.58803 .40682 L
.59106 .41197 L
.59784 .42551 L
.60157 .43461 L
.60316 .43906 L
.60724 .4526 L
.6102 .46614 L
.61213 .47969 L
.61308 .49323 L
.61308 .50677 L
.61213 .52031 L
.6102 .53386 L
.60724 .5474 L
.60316 .56094 L
.60157 .56539 L
.59784 .57449 L
.59106 .58803 L
.58803 .59318 L
.58247 .60157 L
.57449 .61169 L
.57141 .61511 L
.56094 .62506 L
.55649 .62866 L
.5474 .63481 L
.53386 .64169 L
.53296 .6422 L
.52031 .64617 L
.50677 .64826 L
.49323 .64826 L
.47969 .64617 L
.46704 .6422 L
.46614 .64169 L
.4526 .63481 L
.44351 .62866 L
.43906 .62506 L
.42859 .61511 L
.42551 .61169 L
.41753 .60157 L
.41197 .59318 L
.40894 .58803 L
.40216 .57449 L
.39843 .56539 L
.39684 .56094 L
.39276 .5474 L
.3898 .53386 L
.38787 .52031 L
.38692 .50677 L
.38692 .49323 L
.38787 .47969 L
.3898 .46614 L
.39276 .4526 L
.39684 .43906 L
.39843 .43461 L
.40216 .42551 L
.40894 .41197 L
.41197 .40682 L
.41753 .39843 L
.42551 .38831 L
.42859 .38489 L
.43906 .37494 L
.44351 .37134 L
.4526 .36519 L
.46614 .35831 L
.46704 .3578 L
F
.867 g
.46614 .379 m
.47969 .37413 L
.49323 .37176 L
.50677 .37176 L
.52031 .37413 L
.53386 .379 L
.54476 .38489 L
.5474 .3867 L
.56094 .39783 L
.56155 .39843 L
.57325 .41197 L
.57449 .41368 L
.58198 .42551 L
.58803 .43771 L
.58861 .43906 L
.5936 .4526 L
.59718 .46614 L
.59949 .47969 L
.60064 .49323 L
.60064 .50677 L
.59949 .52031 L
.59718 .53386 L
.5936 .5474 L
.58861 .56094 L
.58803 .56229 L
.58198 .57449 L
.57449 .58632 L
.57325 .58803 L
.56155 .60157 L
.56094 .60217 L
.5474 .6133 L
.54476 .61511 L
.53386 .621 L
.52031 .62587 L
.50677 .62824 L
.49323 .62824 L
.47969 .62587 L
.46614 .621 L
.45524 .61511 L
.4526 .6133 L
.43906 .60217 L
.43845 .60157 L
.42675 .58803 L
.42551 .58632 L
.41802 .57449 L
.41197 .56229 L
.41139 .56094 L
.4064 .5474 L
.40282 .53386 L
.40051 .52031 L
.39936 .50677 L
.39936 .49323 L
.40051 .47969 L
.40282 .46614 L
.4064 .4526 L
.41139 .43906 L
.41197 .43771 L
.41802 .42551 L
.42551 .41368 L
.42675 .41197 L
.43845 .39843 L
.43906 .39783 L
.4526 .3867 L
.45524 .38489 L
F
.933 g
.46614 .39802 m
.47969 .39258 L
.49323 .38996 L
.50677 .38996 L
.52031 .39258 L
.53386 .39802 L
.53466 .39843 L
.5474 .40676 L
.55351 .41197 L
.56094 .41981 L
.56549 .42551 L
.57405 .43906 L
.57449 .43988 L
.58027 .4526 L
.58465 .46614 L
.58745 .47969 L
.58803 .48392 L
.58882 .49323 L
.58882 .50677 L
.58803 .51608 L
.58745 .52031 L
.58465 .53386 L
.58027 .5474 L
.57449 .56012 L
.57405 .56094 L
.56549 .57449 L
.56094 .58019 L
.55351 .58803 L
.5474 .59324 L
.53466 .60157 L
.53386 .60198 L
.52031 .60742 L
.50677 .61004 L
.49323 .61004 L
.47969 .60742 L
.46614 .60198 L
.46534 .60157 L
.4526 .59324 L
.44649 .58803 L
.43906 .58019 L
.43451 .57449 L
.42595 .56094 L
.42551 .56012 L
.41973 .5474 L
.41535 .53386 L
.41255 .52031 L
.41197 .51608 L
.41118 .50677 L
.41118 .49323 L
.41197 .48392 L
.41255 .47969 L
.41535 .46614 L
.41973 .4526 L
.42551 .43988 L
.42595 .43906 L
.43451 .42551 L
.43906 .41981 L
.44649 .41197 L
.4526 .40676 L
.46534 .39843 L
F
1 g
.47969 .40936 m
.49323 .40643 L
.50677 .40643 L
.52031 .40936 L
.52773 .41197 L
.53386 .41552 L
.54725 .42551 L
.5474 .42566 L
.5591 .43906 L
.56094 .44176 L
.5671 .4526 L
.57255 .46614 L
.57449 .47218 L
.57598 .47969 L
.57764 .49323 L
.57764 .50677 L
.57598 .52031 L
.57449 .52782 L
.57255 .53386 L
.5671 .5474 L
.56094 .55824 L
.5591 .56094 L
.5474 .57434 L
.54725 .57449 L
.53386 .58448 L
.52773 .58803 L
.52031 .59064 L
.50677 .59357 L
.49323 .59357 L
.47969 .59064 L
.47227 .58803 L
.46614 .58448 L
.45275 .57449 L
.4526 .57434 L
.4409 .56094 L
.43906 .55824 L
.4329 .5474 L
.42745 .53386 L
.42551 .52782 L
.42402 .52031 L
.42236 .50677 L
.42236 .49323 L
.42402 .47969 L
.42551 .47218 L
.42745 .46614 L
.4329 .4526 L
.43906 .44176 L
.4409 .43906 L
.4526 .42566 L
.45275 .42551 L
.46614 .41552 L
.47227 .41197 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.0813283 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00657895 0.0657895 0.00657895 0.0657895 [
[ 0 0 0 0 ]
[ 1 .14474 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .14474 L
0 .14474 L
closepath
clip
newpath
0 g
.00658 .00658 m
.00658 .07237 L
.07237 .07237 L
.07237 .00658 L
F
gsave
.03947 .07237 -75.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(32.5) show
88.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.071 g
.07237 .00658 m
.07237 .07237 L
.13816 .07237 L
.13816 .00658 L
F
.143 g
.13816 .00658 m
.13816 .07237 L
.20395 .07237 L
.20395 .00658 L
F
.214 g
.20395 .00658 m
.20395 .07237 L
.26974 .07237 L
.26974 .00658 L
F
.286 g
.26974 .00658 m
.26974 .07237 L
.33553 .07237 L
.33553 .00658 L
F
.357 g
.33553 .00658 m
.33553 .07237 L
.40132 .07237 L
.40132 .00658 L
F
.429 g
.40132 .00658 m
.40132 .07237 L
.46711 .07237 L
.46711 .00658 L
F
.5 g
.46711 .00658 m
.46711 .07237 L
.53289 .07237 L
.53289 .00658 L
F
.571 g
.53289 .00658 m
.53289 .07237 L
.59868 .07237 L
.59868 .00658 L
F
.643 g
.59868 .00658 m
.59868 .07237 L
.66447 .07237 L
.66447 .00658 L
F
.714 g
.66447 .00658 m
.66447 .07237 L
.73026 .07237 L
.73026 .00658 L
F
.786 g
.73026 .00658 m
.73026 .07237 L
.79605 .07237 L
.79605 .00658 L
F
.857 g
.79605 .00658 m
.79605 .07237 L
.86184 .07237 L
.86184 .00658 L
F
.929 g
.86184 .00658 m
.86184 .07237 L
.92763 .07237 L
.92763 .00658 L
F
1 g
.92763 .00658 m
.92763 .07237 L
.99342 .07237 L
.99342 .00658 L
F
0 g
gsave
.96053 .07237 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(523.) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool7000000H04Q8B1`0T92@603Hf=PL0BDU9
1P1KFe/706e]K@H0Ogmo1`2BTY860:BTY0L0][Jf1P39bLT70=_Kf`L0kNg]DP3oool005L0oooo1`00
0006018B4PL092@T1P0f=SH704U9B@H0Fe]K1`1]KFd607moO`L0TY:B1P2TY:@70;Jf]PH0bLW91`3K
fm/70>g]kE80oooo001G0?ooo`L000001P0B4Q8702@T90H0=SHf1`19BDT605]KF`L0KFe]1P1oOgl7
09:BTPH0Y:BT1`2f][H60<W9b@L0fm_K1`3]kNeB0?ooo`00E`3oool7000000H04Q8B1`0T92@603Hf
=PL0BDU91P1KFe/706e]K@H0Ogmo1`2BTY860:BTY0L0][Jf1P39bLT70=_Kf`L0kNg]DP3oool005L0
oooo1`000006018B4PL092@T1P0f=SH704U9B@H0Fe]K1`1]KFd607moO`L0TY:B1P2TY:@70;Jf]PH0
bLW91`3Kfm/70>g]kE80oooo001G0?ooo`L000001P0B4Q8702@T90H0=SHf1`19BDT605]KF`L0KFe]
1P1oOgl709:BTPH0Y:BT1`2f][H60<W9b@L0fm_K1`3]kNeB0?ooo`00E`3oool7000000H04Q8B1`0T
92@603Hf=PL0BDU91P1KFe/706e]K@H0Ogmo1`2BTY860:BTY0L0][Jf1P39bLT70=_Kf`L0kNg]DP3o
ool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool005D0oooo0`0000020?ooo`D00000
0P3oool00`000000oooo0?ooo`03000004H0oooo0`0000020?ooo`D000000P3oool3000000<0oooo
00<000000?ooo`3oool0@`3oool005@0oooo00L000000?ooo`3oool0oooo0000003oool0000000P0
oooo00D000000?ooo`3oool0oooo000000140?ooo`070000003oool0oooo0?ooo`000000oooo0000
00050?ooo`050000003oool0oooo0?ooo`000000B03oool004l0oooo100000050?ooo`040000003o
ool0oooo000000/0oooo00<000000?ooo`3oool0AP3oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0oooo04H0oooo001H0?ooo`040000003oool0oooo0?ooo`8000002@3oool00`000000
oooo0?ooo`160?ooo`040000003oool0oooo0?ooo`8000001P3oool00`000000oooo0?ooo`160?oo
o`00EP3oool2000000H0oooo00<000000?ooo`3oool00P3oool4000004D0oooo100000060?ooo`04
0000003oool0oooo0?ooo`800000B@3oool005P0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo04H0oooo001D0?ooo`070000003oool0oooo0?ooo`00
0000oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0AP3oool00`00
0000oooo0?ooo`030?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`030000003o
ool0oooo04H0oooo001E0?ooo`<000000`3oool3000000D0oooo1@0000140?ooo`D000000P3oool3
000000<0oooo0`0000190?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3o
ool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3o
ool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`007P3oool5000003@0oooo
00<000000?ooo`3oool0<03oool3000003D0oooo00<000000?ooo`3oool0<P3oool5000000T0oooo
000N0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0;`3oool01@000000oooo0?oo
o`3oool0000003@0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0;0?ooo`00603o
ool4000000<0oooo00<000000?ooo`3oool0;@3oool4000000@0oooo00<000000?ooo`3oool0;`3o
ool01@000000oooo0?ooo`3oool0000003@0oooo00<000000?ooo`3oool0<`3oool00`000000oooo
0?ooo`0:0?ooo`00803oool2000003D0oooo00<000000?ooo`3oool0;`3oool01@000000oooo0?oo
o`3oool0000003@0oooo00<000000?ooo`3oool0=03oool2000000X0oooo000R0?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool0;`3oool01@000000oooo0?ooo`3oool0000003@0oooo
00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?oo
o`0b0?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`030000
003oool0oooo03H0oooo00<000000?ooo`3oool01`3oool001h0oooo00D000000?ooo`3oool0oooo
0000000c0?ooo`800000<@3oool01@000000oooo0?ooo`3oool0000003<0oooo0P00000d0?ooo`05
0000003oool0oooo0?ooo`0000002@3oool001l0oooo0`00000e0?ooo`030000003oool0oooo0300
oooo0`00000e0?ooo`030000003oool0oooo03<0oooo0`00000:0?ooo`00o`3oool60?ooo`00o`3o
ool60?ooo`006@3ooooV000000H0oooo000I0?ooo`050000003oool0oooo0?ooo`000000=P3oool0
0`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0=03oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo000?0?ooo`D000001@3oool00`00
0000oooo0?ooo`3R0?ooo`030000003oool0oooo00@0oooo000?0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`040?ooo`002@3oool4000000<0oooo
00<000000?ooo`3oool01P3oool200000>40oooo0`0000060?ooo`004@3oool2000000H0oooo00@0
00000?ooo`3oool0oooog00000050?ooo`030000003oool0oooo00@0oooo000C0?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool0oooog00000050?ooo`030000003oool0oooo00@0oooo
000C0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooog00000050?ooo`030000
003oool0oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo
0?ooo`3ooooL000000D0oooo00<000000?ooo`3oool0103oool00100oooo0`0000060?ooo`040000
003oool0oooo0?ooom`000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooooL000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
ooooI000000E014A4F<000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooomG000002l04A4AEP0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?oooeH00000<@0A4A5E000000D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0ooooE000000e014A4E<000001@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool200000080ooooCP000011014A4Dd00000103oool2000000H0oooo000I0?ooo`040000003o
ool0oooo0?oood/00000AP0A4A5;000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0ooooB`00000L014A4@l08R8R700A4A5:000000D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0ooooA`00000F014A4B808R8R600A4A55000000D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooA@00000E014A4BP08R8R
5P0A4A54000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
@@00000F014A4Bl08R8R5@0A4A51000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo@000000D014A4CD08R8R500A4A4o000000D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo?P00000C014A4C/08R8R4P0A4A4n000000D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo?P00000A014A4A`08R8R
1`0c<c<K028R8Q804A4A?@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?oooc/000004P0A4A4C028R8Q`0<c<c5@0R8R8@014A4C/000001@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolj000001404A4A4P0R8R8R03<c<a<08R8R
4@0A4A4i000000D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooocT00000400A
4A4B028R8RL0<c<c4@0R8R8A014A4CP00000103oool2000000H0oooo000I0?ooo`040000003oool0
oooo0?ooocL000004@0A4A4?028R8Rl0<c<c3`0R8R8B014A4CD000001@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooole000001804A4A3@0R8R8e03<c<`h08R8R4@0A
4A4d000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo=000
000A014A4@h08R8R=`0c<c<>028R8Q404A4A<`0000050?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oooc8000004@0A4A4>028R8QH0<c<c3`14A4@F03<c<`h08R8R4@0A
4A4a000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo<@00
000@014A4@l08R8R400c<c<L04A4A180<c<c3@0R8R8A014A4C0000001@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3oool`000001004A4A3P0R8R8@03<c<b00A4A44@0c
<c<=028R8Q404A4A;`0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooobl00000400A4A4>028R8Pd0<c<c:014A4@?03<c<``08R8R4@0A4A4^000000D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo;P00000@014A4@d08R8R3P0c
<c<[04A4A0h0<c<c300R8R8A014A4Bd000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3oool]000001004A4A3@0R8R8=03<c<bl0A4A43@0c<c<<028R8Q004A4A;@00
00050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob`00000400A
4A4=028R8Pd0<c<c<P14A4@<03<c<``08R8R4@0A4A4[000000D0oooo00<000000?ooo`3oool0103o
ool001T0oooo0P0000020?ooob/00000400A4A4=028R8P`0<c<c5P14A4@905EEEAH0A4A4300c<c<<
028R8Q404A4A:P0000040?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo:P00000@
014A4@`08R8R300c<c<B04A4A1D0EEEE4P14A4@<03<c<`/08R8R400A4A4Z000000D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:P00000@014A4@`08R8R2`0c<c<?
04A4A1`0EEEE4014A4@<03<c<`/08R8R400A4A4Y000000D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo:@00000@014A4@`08R8R2`0c<c<=04A4A280EEEE3`14A4@:
03<c<``08R8R400A4A4X000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo9`00000A014A4@/08R8R2`0c<c<=04A4A2L0EEEE3@14A4@:03<c<``08R8R400A4A4W
000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9`00000A
014A4@X08R8R2`0c<c<<04A4A2/0EEEE3014A4@:03<c<``08R8R400A4A4V000000D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9`00000@014A4@X08R8R2`0c<c<;
04A4A2l0EEEE2`14A4@:03<c<`/08R8R4@0A4A4U000000D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo9P00000@014A4@/08R8R2P0c<c<;04A4A340EEEE2`14A4@:
03<c<`X08R8R4@0A4A4U000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo9P00000@014A4@/08R8R2@0c<c<;04A4A0l0EEEE5@1VIVH?05EEE@/0A4A42P0c<c<:
028R8Q004A4A9@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooobH000003`0A4A4;028R8PT0<c<c2`14A4@<05EEEA`0IVIV3@1EEED;04A4A0X0<c<c2P0R8R8@
014A4B@000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolU
000001004A4A2P0R8R8903<c<`X0A4A4301EEEDP06IVIPd0EEEE2P14A4@903<c<`X08R8R400A4A4T
000000D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooobD00000400A4A49028R
8PX0<c<c2@14A4@<05EEEB80IVIV3@1EEED904A4A0T0<c<c2`0R8R8?014A4B@00000103oool20000
00H0oooo000I0?ooo`040000003oool0oooo0?ooobD000003`0A4A4:028R8PT0<c<c2@14A4@<05EE
EBD0IVIV301EEED904A4A0T0<c<c2P0R8R8?014A4B@000001@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolT000000l04A4A2P0R8R8903<c<`T0A4A42`1EEEDX06IV
IP`0EEEE2@14A4@903<c<`T08R8R3`0A4A4T000000D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo9000000?014A4@X08R8R2@0c<c<804A4A0X0EEEE;@1VIVH:05EE
E@T0A4A42@0c<c<9028R8Pl04A4A8`0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooob@000003`0A4A49028R8PT0<c<c2@14A4@905EEEA00IVIV3`1gMgL@06IV
IPX0EEEE2014A4@903<c<`T08R8R3`0A4A4S000000D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo9000000?014A4@T08R8R2@0c<c<804A4A0T0EEEE3@1VIVHH07Mg
M``0IVIV2P1EEED804A4A0P0<c<c2P0R8R8>014A4B<000001@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolT000000h04A4A2@0R8R8903<c<`P0A4A42@1EEED<06IV
IQ/0MgMg301VIVH905EEE@P0A4A4200c<c<:028R8Ph04A4A8`0000050?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooob@000003P0A4A49028R8PT0<c<c1`14A4@905EE
E@T0IVIV8P1gMgL;06IVIPP0EEEE2014A4@803<c<`X08R8R3@0A4A4S000000D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9000000>014A4@T08R8R200c<c<804A4
A0P0EEEE2@1VIVHT07MgM`/0IVIV201EEED804A4A0P0<c<c2@0R8R8=014A4B<000001@3oool00`00
0000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oo
ob@000003@0A4A49028R8PP0<c<c2014A4@805EEE@T0IVIV9P1gMgL:06IVIPP0EEEE2014A4@803<c
<`T08R8R3@0A4A4S000000D0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3o
ool01@3oool010000000oooo0?ooo`3ooolT000000d04A4A2@0R8R8703<c<`T0A4A41`1EEED806IV
IQ40MgMg2@28R8P@07MgM`T0IVIV201EEED704A4A0T0<c<c200R8R8=014A4B<000001@3oool00`00
0000oooo0?ooo`040?ooo`002@3oool4000000@0oooo00<000000?ooo`3oool01@3oool200000080
oooo9000000=014A4@T08R8R1`0c<c<804A4A0L0EEEE201VIVH<07MgMaD0R8R82`1gMgL906IVIPP0
EEEE1`14A4@803<c<`P08R8R3@0A4A4S000000<0oooo0`0000060?ooo`004@3oool00`000000oooo
0?ooo`050?ooo`040000003oool0oooo0?ooob@00000300A4A49028R8PP0<c<c1`14A4@705EEE@P0
IVIV301gMgLG08R8R0/0MgMg201VIVH805EEE@L0A4A4200c<c<8028R8Pd04A4A8`0000050?ooo`03
0000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0
oooo9000000<014A4@T08R8R200c<c<704A4A0L0EEEE1`1VIVH:07MgMa`0R8R82`1gMgL706IVIPP0
EEEE1`14A4@803<c<`P08R8R300A4A4S000000D0oooo00<000000?ooo`3oool0103oool00140oooo
00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolT000000`04A4A200R8R8803<c<`L0
A4A41`1EEED706IVIPX0MgMg7`28R8P:07MgM`L0IVIV201EEED704A4A0L0<c<c200R8R8<014A4B<0
00001@3oool00`000000oooo0?ooo`040?ooo`00403oool2000000L0oooo00@000000?ooo`3oool0
oooo9000000<014A4@P08R8R1`0c<c<704A4A0L0EEEE1`1VIVH907MgMb80R8R82@1gMgL806IVIPL0
EEEE1`14A4@703<c<`P08R8R300A4A4S000000D0oooo00<000000?ooo`3oool0103oool00140oooo
00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolT000000`04A4A200R8R8703<c<`L0
A4A41`1EEED706IVIPP0MgMg9@28R8P907MgM`L0IVIV1`1EEED604A4A0P0<c<c200R8R8;014A4B<0
00001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolT000000`0
4A4A200R8R8603<c<`P0A4A41P1EEED706IVIPL0MgMg3@28R8P?09VIV@`0R8R82@1gMgL706IVIPH0
EEEE1P14A4@803<c<`P08R8R2`0A4A4S000000D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo9000000;014A4@P08R8R1`0c<c<704A4A0H0EEEE1`1VIVH707MgM`/0
R8R85@2IVIT:08R8R0P0MgMg1`1VIVH605EEE@L0A4A41`0c<c<8028R8P/04A4A8`0000050?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob@000002`0A4A48028R8PL0
<c<c1`14A4@605EEE@H0IVIV1`1gMgL:08R8R1T0VIVI2P28R8P707MgM`L0IVIV1P1EEED704A4A0H0
<c<c200R8R8;014A4B<000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolT000000/04A4A200R8R8703<c<`H0A4A41P1EEED706IVIPH0MgMg2@28R8PL09VIV@X0
R8R81`1gMgL606IVIPH0EEEE1`14A4@603<c<`P08R8R2`0A4A4S000000D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo9000000;014A4@L08R8R1`0c<c<604A4A0H0
EEEE1`1VIVH607MgM`P0R8R88@2IVIT808R8R0H0MgMg1P1VIVH605EEE@L0A4A41P0c<c<8028R8P/0
4A4A8`0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolT000000/04A4A
1`0R8R8703<c<`H0A4A41P1EEED706IVIPH0MgMg1`28R8PR09VIV@T0R8R81P1gMgL606IVIPH0EEEE
1`14A4@603<c<`P08R8R2P0A4A4S000000@0oooo0P0000060?ooo`006@3oool010000000oooo0?oo
o`3ooolT000000/04A4A1`0R8R8703<c<`H0A4A41P1EEED606IVIPH0MgMg1`28R8P;09VIV@l0ZZZZ
2`2IVIT808R8R0H0MgMg1P1VIVH605EEE@H0A4A41P0c<c<8028R8PX04A4A8`0000050?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob@000002P0A4A48028R8PH0<c<c
1P14A4@605EEE@H0IVIV1P1gMgL608R8R0X0VIVI5@2ZZZX909VIV@L0R8R81P1gMgL606IVIPH0EEEE
1P14A4@603<c<`P08R8R2P0A4A4S000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo9000000:014A4@P08R8R1P0c<c<604A4A0H0EEEE1P1VIVH607MgM`H0R8R8
202IVITI0:ZZZPP0VIVI1`28R8P607MgM`D0IVIV1P1EEED604A4A0L0<c<c1`0R8R8:014A4B<00000
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolT000000X04A4A
200R8R8603<c<`D0A4A41`1EEED506IVIPH0MgMg1P28R8P709VIVA`0ZZZZ202IVIT708R8R0H0MgMg
1@1VIVH505EEE@H0A4A41`0c<c<7028R8PX04A4A8`0000050?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooob@000002P0A4A47028R8PH0<c<c1P14A4@605EEE@D0IVIV
1P1gMgL608R8R0L0VIVI7`2ZZZX709VIV@H0R8R81P1gMgL506IVIPH0EEEE1@14A4@703<c<`L08R8R
2P0A4A4S000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
9000000:014A4@L08R8R1P0c<c<604A4A0H0EEEE1@1VIVH507MgM`H0R8R81P2IVIT:0:ZZZPl0^k^k
2@2ZZZX709VIV@H0R8R81P1gMgL506IVIPH0EEEE1@14A4@603<c<`L08R8R2P0A4A4S000000D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9000000:014A4@L08R8R
1P0c<c<604A4A0D0EEEE1P1VIVH507MgM`D0R8R81P2IVIT:0:ZZZQ80^k^k2@2ZZZX609VIV@H0R8R8
1@1gMgL506IVIPH0EEEE1@14A4@603<c<`L08R8R2P0A4A4S000000D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo90000009014A4@L08R8R1`0c<c<504A4A0D0EEEE
1P1VIVH507MgM`D0R8R81P2IVIT90:ZZZQD0^k^k2@2ZZZX609VIV@D0R8R81@1gMgL506IVIPH0EEEE
1@14A4@603<c<`L08R8R2P0A4A4S000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo90000009014A4@L08R8R1`0c<c<504A4A0D0EEEE1P1VIVH507MgM`D0R8R8
1@2IVIT80:ZZZQT0^k^k1`2ZZZX709VIV@D0R8R81@1gMgL506IVIPD0EEEE1P14A4@603<c<`L08R8R
2@0A4A4S000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
90000009014A4@L08R8R1`0c<c<504A4A0D0EEEE1@1VIVH507MgM`D0R8R81@2IVIT70:ZZZQ`0^k^k
1`2ZZZX609VIV@D0R8R81@1gMgL506IVIPD0EEEE1P14A4@603<c<`L08R8R2@0A4A4S000000D0oooo
00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooob@000002@0A4A47028R8PH0<c<c1@14
A4@605EEE@@0IVIV1@1gMgL508R8R0D0VIVI1P2ZZZX90;^k^`l0c<c<202k^k/60:ZZZPH0VIVI1028
R8P507MgM`D0IVIV1@1EEED604A4A0H0<c<c1`0R8R88014A4B@00000103oool2000000H0oooo000I
0?ooo`040000003oool0oooo0?ooob@000002@0A4A47028R8PH0<c<c1@14A4@505EEE@D0IVIV1@1g
MgL508R8R0D0VIVI1@2ZZZX:0;^k^`l0c<c<2@2k^k/60:ZZZPH0VIVI1028R8P507MgM`D0IVIV1@1E
EED504A4A0H0<c<c1`0R8R88014A4B@000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolT000000T04A4A1`0R8R8603<c<`D0A4A41@1EEED506IVIPD0MgMg1@28
R8P409VIV@D0ZZZZ202k^k/E0<c<c0L0^k^k1P2ZZZX509VIV@D0R8R8101gMgL506IVIPD0EEEE1@14
A4@603<c<`L08R8R200A4A4T000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo90000009014A4@L08R8R1@0c<c<604A4A0D0EEEE101VIVH507MgM`D0R8R8102I
VIT50:ZZZPH0^k^k6P3<c<`60;^k^`D0ZZZZ1@2IVIT508R8R0@0MgMg1@1VIVH505EEE@D0A4A41P0c
<c<7028R8PP04A4A900000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooob@000002@0A4A47028R8PD0<c<c1P14A4@505EEE@@0IVIV1@1gMgL508R8R0@0VIVI1@2Z
ZZX50;^k^a`0c<c<1P2k^k/50:ZZZPD0VIVI1@28R8P407MgM`D0IVIV101EEED604A4A0D0<c<c1`0R
8R88014A4B@000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolT000000T04A4A1`0R8R8503<c<`D0A4A41P1EEED406IVIPD0MgMg1028R8P409VIV@D0ZZZZ1P2k
^k/70<c<c0l0gMgM1`3<c<`50;^k^`D0ZZZZ1@2IVIT508R8R0@0MgMg1@1VIVH405EEE@H0A4A41@0c
<c<7028R8PP04A4A900000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooob@000002@0A4A47028R8PD0<c<c1@14A4@605EEE@@0IVIV1@1gMgL408R8R0@0VIVI1@2Z
ZZX50;^k^`L0c<c<4P3MgMd60<c<c0D0^k^k1@2ZZZX509VIV@@0R8R8101gMgL506IVIPD0EEEE1@14
A4@503<c<`L08R8R200A4A4T000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo90000009014A4@H08R8R1P0c<c<504A4A0D0EEEE101VIVH507MgM`@0R8R8102I
VIT50:ZZZPD0^k^k1P3<c<`E0=gMg@H0c<c<1@2k^k/40:ZZZPD0VIVI1028R8P407MgM`D0IVIV1@1E
EED504A4A0D0<c<c1`0R8R88014A4B@000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolT000000T04A4A1P0R8R8603<c<`D0A4A41@1EEED406IVIPD0MgMg1028
R8P409VIV@D0ZZZZ102k^k/60<c<c1L0gMgM1P3<c<`50;^k^`@0ZZZZ1@2IVIT408R8R0@0MgMg1@1V
IVH405EEE@D0A4A41P0c<c<6028R8PP04A4A900000050?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooob@000002@0A4A46028R8PH0<c<c1@14A4@505EEE@@0IVIV1@1g
MgL408R8R0@0VIVI102ZZZX40;^k^`H0c<c<1`3MgMd<0>k^kPH0gMgM1P3<c<`50;^k^`@0ZZZZ102I
VIT408R8R0@0MgMg1@1VIVH405EEE@D0A4A41P0c<c<6028R8PP04A4A900000050?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob@000002@0A4A46028R8PD0<c<c1@14
A4@505EEE@@0IVIV1@1gMgL408R8R0@0VIVI102ZZZX40;^k^`D0c<c<1`3MgMd?0>k^kPH0gMgM1@3<
c<`50;^k^`@0ZZZZ102IVIT408R8R0@0MgMg1@1VIVH405EEE@D0A4A41P0c<c<6028R8PP04A4A9000
00050?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolU000000P04A4A1P0R8R85
03<c<`D0A4A41@1EEED406IVIPD0MgMg1028R8P409VIV@@0ZZZZ102k^k/50<c<c0D0gMgM4`3^k^h5
0=gMg@D0c<c<1@2k^k/40:ZZZP@0VIVI1028R8P407MgM`@0IVIV1@1EEED504A4A0D0<c<c1P0R8R88
014A4B@00000103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooobD00000200A4A46
028R8PD0<c<c1@14A4@505EEE@@0IVIV1@1gMgL408R8R0@0VIVI102ZZZX30;^k^`D0c<c<1@3MgMdE
0>k^kPD0gMgM103<c<`50;^k^`@0ZZZZ102IVIT408R8R0@0MgMg101VIVH505EEE@D0A4A41@0c<c<6
028R8PP04A4A900000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooobD000001`0A4A47028R8PD0<c<c1@14A4@505EEE@@0IVIV101gMgL408R8R0@0VIVI102ZZZX4
0;^k^`@0c<c<103MgMd60>k^kPd0oooo1P3^k^h40=gMg@@0c<c<102k^k/40:ZZZP@0VIVI1028R8P4
07MgM`@0IVIV1@1EEED504A4A0D0<c<c1P0R8R88014A4B@000001@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolU000000L04A4A1`0R8R8503<c<`D0A4A4101EEED5
06IVIP@0MgMg1028R8P409VIV@@0ZZZZ102k^k/30<c<c0@0gMgM1P3^k^h?0?ooo`H0k^k^103MgMd4
0<c<c0@0^k^k102ZZZX409VIV@<0R8R8101gMgL506IVIP@0EEEE1@14A4@503<c<`H08R8R200A4A4T
000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9@000007
014A4@L08R8R1@0c<c<504A4A0@0EEEE1@1VIVH407MgM`@0R8R80`2IVIT40:ZZZP@0^k^k103<c<`3
0=gMg@H0k^k^4P3oool40>k^kPD0gMgM103<c<`30;^k^`@0ZZZZ102IVIT308R8R0@0MgMg1@1VIVH4
05EEE@D0A4A41@0c<c<6028R8PP04A4A900000050?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooobD000001`0A4A46028R8PH0<c<c1@14A4@405EEE@@0IVIV101gMgL4
08R8R0@0VIVI0`2ZZZX40;^k^`@0c<c<0`3MgMd50>k^kQD0oooo103^k^h40=gMg@@0c<c<0`2k^k/4
0:ZZZP@0VIVI0`28R8P407MgM`D0IVIV101EEED504A4A0D0<c<c1P0R8R88014A4B@000001@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolU000000L04A4A1P0R8R86
03<c<`D0A4A4101EEED406IVIP@0MgMg1028R8P409VIV@<0ZZZZ102k^k/40<c<c0<0gMgM103^k^hG
0?ooo`@0k^k^103MgMd40<c<c0<0^k^k102ZZZX309VIV@@0R8R8101gMgL406IVIP@0EEEE1@14A4@5
03<c<`H08R8R200A4A4T000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo9@000007014A4@H08R8R1P0c<c<504A4A0@0EEEE101VIVH407MgM`@0R8R8102IVIT3
0:ZZZP<0^k^k103<c<`30=gMg@@0k^k^6@3oool40>k^kP<0gMgM103<c<`30;^k^`@0ZZZZ0`2IVIT4
08R8R0@0MgMg101VIVH405EEE@D0A4A41@0c<c<6028R8PP04A4A900000050?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobD000001`0A4A46028R8PH0<c<c1014A4@5
05EEE@@0IVIV101gMgL308R8R0@0VIVI0`2ZZZX40;^k^`<0c<c<0`3MgMd40>k^kQ/0oooo0`3^k^h3
0=gMg@@0c<c<0`2k^k/40:ZZZP<0VIVI1028R8P407MgM`@0IVIV101EEED504A4A0D0<c<c1P0R8R88
014A4B@000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolU
000000L04A4A1P0R8R8603<c<`@0A4A41@1EEED406IVIP@0MgMg0`28R8P409VIV@<0ZZZZ102k^k/3
0<c<c0<0gMgM0`3^k^hL0?ooo`@0k^k^103MgMd30<c<c0<0^k^k0`2ZZZX409VIV@@0R8R80`1gMgL4
06IVIPD0EEEE1014A4@603<c<`H08R8R1`0A4A4T000000D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo9@000007014A4@H08R8R1P0c<c<404A4A0D0EEEE101VIVH4
07MgM`<0R8R8102IVIT30:ZZZP@0^k^k0`3<c<`30=gMg@<0k^k^7@3oool40>k^kP<0gMgM0`3<c<`3
0;^k^`<0ZZZZ102IVIT408R8R0<0MgMg101VIVH505EEE@@0A4A41P0c<c<6028R8PL04A4A90000005
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolU000000L04A4A1P0R8R8503<c
<`D0A4A4101EEED406IVIP@0MgMg1028R8P309VIV@@0ZZZZ0`2k^k/30<c<c0<0gMgM0`3^k^hO0?oo
o`<0k^k^0`3MgMd30<c<c0<0^k^k0`2ZZZX409VIV@@0R8R80`1gMgL406IVIPD0EEEE1014A4@603<c
<`H08R8R1`0A4A4T000000@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolU0000
00L04A4A1P0R8R8503<c<`D0A4A4101EEED406IVIP@0MgMg1028R8P309VIV@@0ZZZZ0`2k^k/30<c<
c0<0gMgM0`3^k^hP0?ooo`<0k^k^0`3MgMd30<c<c0<0^k^k0`2ZZZX309VIV@@0R8R8101gMgL406IV
IP@0EEEE1014A4@603<c<`H08R8R1`0A4A4T000000D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo9@000007014A4@H08R8R1@0c<c<504A4A0@0EEEE101VIVH407Mg
M`@0R8R80`2IVIT40:ZZZP<0^k^k0`3<c<`30=gMg@<0k^k^803oool30>k^kP<0gMgM0`3<c<`30;^k
^`<0ZZZZ0`2IVIT408R8R0@0MgMg101VIVH405EEE@@0A4A41P0c<c<6028R8PL04A4A900000050?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobD000001`0A4A46028R
8PD0<c<c1@14A4@405EEE@@0IVIV101gMgL308R8R0@0VIVI0`2ZZZX30;^k^`<0c<c<0`3MgMd30>k^
kR40oooo0`3^k^h30=gMg@<0c<c<0`2k^k/30:ZZZP<0VIVI1028R8P407MgM`@0IVIV101EEED404A4
A0H0<c<c1P0R8R87014A4B@000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolU000000L04A4A1P0R8R8503<c<`D0A4A4101EEED406IVIP@0MgMg0`28R8P409VI
V@<0ZZZZ0`2k^k/30<c<c0<0gMgM0`3^k^hQ0?ooo`<0k^k^0`3MgMd30<c<c0<0^k^k0`2ZZZX409VI
V@<0R8R8101gMgL406IVIP@0EEEE1@14A4@503<c<`H08R8R1`0A4A4T000000D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9@000007014A4@H08R8R1@0c<c<504A4
A0@0EEEE101VIVH407MgM`<0R8R8102IVIT30:ZZZP<0^k^k0`3<c<`30=gMg@80k^k^8P3oool30>k^
kP<0gMgM0`3<c<`30;^k^`<0ZZZZ102IVIT308R8R0@0MgMg101VIVH405EEE@D0A4A41@0c<c<6028R
8PL04A4A900000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
obD000001`0A4A46028R8PD0<c<c1@14A4@405EEE@@0IVIV101gMgL308R8R0<0VIVI102ZZZX30;^k
^`<0c<c<0P3MgMd30>k^kR<0oooo0P3^k^h30=gMg@<0c<c<0`2k^k/30:ZZZP@0VIVI0`28R8P407Mg
M`@0IVIV101EEED504A4A0D0<c<c1P0R8R87014A4B@000001@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolU000000L04A4A1P0R8R8503<c<`D0A4A4101EEED406IV
IP@0MgMg0`28R8P309VIV@@0ZZZZ0`2k^k/30<c<c080gMgM0`3^k^hS0?ooo`80k^k^0`3MgMd30<c<
c0<0^k^k0`2ZZZX409VIV@<0R8R8101gMgL406IVIP@0EEEE1@14A4@503<c<`H08R8R1`0A4A4T0000
00D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9@000007014A
4@H08R8R1@0c<c<504A4A0@0EEEE101VIVH407MgM`<0R8R80`2IVIT40:ZZZP<0^k^k0`3<c<`20=gM
g@<0k^k^8`3oool30>k^kP80gMgM0`3<c<`30;^k^`<0ZZZZ102IVIT308R8R0@0MgMg101VIVH405EE
E@D0A4A41@0c<c<6028R8PL04A4A900000050?ooo`030000003oool0oooo00@0oooo000@0?ooo`<0
00001P3oool010000000oooo0?ooo`3ooolU000000L04A4A1P0R8R8503<c<`D0A4A4101EEED406IV
IP@0MgMg0`28R8P309VIV@<0ZZZZ0`2k^k/30<c<c0<0gMgM0`3^k^hS0?ooo`<0k^k^0P3MgMd30<c<
c0<0^k^k0`2ZZZX409VIV@<0R8R8101gMgL406IVIP@0EEEE1@14A4@503<c<`H08R8R1`0A4A4T0000
00D0oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?oo
o`040000003oool0oooo0?ooobD000001`0A4A46028R8PD0<c<c1@14A4@405EEE@@0IVIV101gMgL3
08R8R0<0VIVI0`2ZZZX30;^k^`<0c<c<0`3MgMd30>k^kR<0oooo0`3^k^h20=gMg@<0c<c<0`2k^k/3
0:ZZZP@0VIVI0`28R8P407MgM`@0IVIV101EEED504A4A0D0<c<c1P0R8R87014A4B@000001@3oool0
0`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo0P000002
0?ooobD000001`0A4A46028R8PD0<c<c1@14A4@405EEE@@0IVIV101gMgL308R8R0<0VIVI0`2ZZZX3
0;^k^`<0c<c<0`3MgMd30>k^kR<0oooo0`3^k^h20=gMg@<0c<c<0`2k^k/30:ZZZP@0VIVI0`28R8P4
07MgM`@0IVIV101EEED504A4A0D0<c<c1P0R8R87014A4B@000000`3oool3000000H0oooo000?0?oo
o`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3ooolU000000L04A4A1P0R
8R8503<c<`D0A4A4101EEED406IVIP@0MgMg0`28R8P309VIV@<0ZZZZ0`2k^k/30<c<c0<0gMgM0`3^
k^hS0?ooo`<0k^k^0P3MgMd30<c<c0<0^k^k0`2ZZZX409VIV@<0R8R8101gMgL406IVIP@0EEEE1@14
A4@503<c<`H08R8R1`0A4A4T000000D0oooo00<000000?ooo`3oool0103oool000l0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?ooobD000001`0A4A46028R8PD0<c<c
1@14A4@405EEE@@0IVIV101gMgL308R8R0<0VIVI102ZZZX30;^k^`<0c<c<0P3MgMd30>k^kR<0oooo
0`3^k^h20=gMg@<0c<c<0`2k^k/30:ZZZP@0VIVI0`28R8P407MgM`@0IVIV101EEED504A4A0D0<c<c
1P0R8R87014A4B@000001@3oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?oo
o`3oool0000000D0oooo00@000000?ooo`3oool0oooo9@000007014A4@H08R8R1@0c<c<504A4A0@0
EEEE101VIVH407MgM`<0R8R80`2IVIT40:ZZZP<0^k^k0`3<c<`20=gMg@<0k^k^8`3oool30>k^kP80
gMgM0`3<c<`30;^k^`<0ZZZZ102IVIT308R8R0@0MgMg101VIVH405EEE@D0A4A41@0c<c<6028R8PL0
4A4A900000050?ooo`030000003oool0oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`00
00001@3oool010000000oooo0?ooo`3ooolU000000L04A4A1P0R8R8503<c<`D0A4A4101EEED406IV
IP@0MgMg0`28R8P309VIV@@0ZZZZ0`2k^k/30<c<c080gMgM0`3^k^hS0?ooo`80k^k^0`3MgMd30<c<
c0<0^k^k0`2ZZZX409VIV@<0R8R8101gMgL406IVIP@0EEEE1@14A4@503<c<`H08R8R1`0A4A4T0000
00D0oooo00<000000?ooo`3oool0103oool00100oooo0`0000060?ooo`040000003oool0oooo0?oo
obD000001`0A4A46028R8PD0<c<c1@14A4@405EEE@@0IVIV101gMgL308R8R0<0VIVI102ZZZX30;^k
^`<0c<c<0P3MgMd30>k^kR<0oooo0P3^k^h30=gMg@<0c<c<0`2k^k/30:ZZZP@0VIVI0`28R8P407Mg
M`@0IVIV101EEED504A4A0D0<c<c1P0R8R87014A4B@000001@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolU000000L04A4A1P0R8R8503<c<`D0A4A4101EEED406IV
IP@0MgMg0`28R8P409VIV@<0ZZZZ0`2k^k/30<c<c0<0gMgM0P3^k^hR0?ooo`<0k^k^0`3MgMd30<c<
c0<0^k^k0`2ZZZX409VIV@<0R8R8101gMgL406IVIP@0EEEE1@14A4@503<c<`H08R8R1`0A4A4T0000
00D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9@000007014A
4@H08R8R1@0c<c<504A4A0@0EEEE101VIVH407MgM`<0R8R8102IVIT30:ZZZP<0^k^k0`3<c<`30=gM
g@<0k^k^8@3oool30>k^kP<0gMgM0`3<c<`30;^k^`<0ZZZZ102IVIT308R8R0@0MgMg101VIVH405EE
E@D0A4A41@0c<c<6028R8PL04A4A900000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooobD000001`0A4A46028R8PD0<c<c1@14A4@405EEE@@0IVIV101gMgL308R8
R0@0VIVI0`2ZZZX30;^k^`<0c<c<0`3MgMd30>k^kR40oooo0`3^k^h30=gMg@<0c<c<0`2k^k/30:ZZ
ZP<0VIVI1028R8P407MgM`@0IVIV101EEED404A4A0H0<c<c1P0R8R87014A4B@000001@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolU000000L04A4A1P0R8R8503<c
<`D0A4A4101EEED406IVIP@0MgMg1028R8P309VIV@@0ZZZZ0`2k^k/30<c<c0<0gMgM0`3^k^hP0?oo
o`<0k^k^0`3MgMd30<c<c0<0^k^k0`2ZZZX309VIV@@0R8R8101gMgL406IVIP@0EEEE1014A4@603<c
<`H08R8R1`0A4A4T000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo9@000007014A4@H08R8R1@0c<c<504A4A0@0EEEE101VIVH407MgM`@0R8R80`2IVIT40:ZZ
ZP<0^k^k0`3<c<`30=gMg@<0k^k^803oool30>k^kP<0gMgM0`3<c<`30;^k^`<0ZZZZ0`2IVIT408R8
R0@0MgMg101VIVH405EEE@@0A4A41P0c<c<6028R8PL04A4A900000050?ooo`030000003oool0oooo
00@0oooo000I0?ooo`8000000P3ooolU000000L04A4A1P0R8R8503<c<`D0A4A4101EEED406IVIP@0
MgMg1028R8P309VIV@@0ZZZZ0`2k^k/30<c<c0<0gMgM0`3^k^hO0?ooo`<0k^k^0`3MgMd30<c<c0<0
^k^k0`2ZZZX409VIV@@0R8R80`1gMgL406IVIPD0EEEE1014A4@603<c<`H08R8R1`0A4A4T000000@0
oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolU000000L04A4A1P0R8R8603<c<`@0
A4A41@1EEED406IVIP@0MgMg0`28R8P409VIV@<0ZZZZ102k^k/30<c<c0<0gMgM0`3^k^hM0?ooo`@0
k^k^0`3MgMd30<c<c0<0^k^k0`2ZZZX409VIV@@0R8R80`1gMgL406IVIPD0EEEE1014A4@603<c<`H0
8R8R1`0A4A4T000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo9@000007014A4@H08R8R1P0c<c<404A4A0D0EEEE101VIVH407MgM`<0R8R8102IVIT30:ZZZP@0
^k^k0`3<c<`30=gMg@<0k^k^703oool40>k^kP@0gMgM0`3<c<`30;^k^`<0ZZZZ102IVIT408R8R0<0
MgMg101VIVH505EEE@@0A4A41P0c<c<6028R8PL04A4A900000050?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooobD000001`0A4A46028R8PH0<c<c1014A4@505EEE@@0
IVIV101gMgL308R8R0@0VIVI0`2ZZZX40;^k^`<0c<c<0`3MgMd40>k^kQ/0oooo0`3^k^h40=gMg@<0
c<c<0`2k^k/40:ZZZP<0VIVI1028R8P407MgM`@0IVIV101EEED504A4A0D0<c<c1P0R8R88014A4B@0
00001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolU000000L0
4A4A1P0R8R8603<c<`D0A4A4101EEED406IVIP@0MgMg1028R8P409VIV@<0ZZZZ0`2k^k/40<c<c0<0
gMgM103^k^hI0?ooo`@0k^k^0`3MgMd40<c<c0<0^k^k102ZZZX309VIV@@0R8R8101gMgL406IVIP@0
EEEE1@14A4@503<c<`H08R8R200A4A4T000000D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo9@000007014A4@H08R8R1P0c<c<504A4A0@0EEEE101VIVH407MgM`@0
R8R8102IVIT30:ZZZP@0^k^k103<c<`30=gMg@@0k^k^5`3oool40>k^kP@0gMgM103<c<`30;^k^`@0
ZZZZ0`2IVIT408R8R0@0MgMg101VIVH405EEE@D0A4A41@0c<c<6028R8PP04A4A900000050?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobD000001`0A4A46028R8PH0
<c<c1@14A4@405EEE@@0IVIV101gMgL408R8R0@0VIVI0`2ZZZX40;^k^`@0c<c<0`3MgMd50>k^kQD0
oooo103^k^h40=gMg@@0c<c<0`2k^k/40:ZZZP@0VIVI0`28R8P407MgM`D0IVIV101EEED504A4A0D0
<c<c1P0R8R88014A4B@000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolU000000L04A4A1`0R8R8503<c<`D0A4A4101EEED506IVIP@0MgMg1028R8P309VIV@@0
ZZZZ102k^k/40<c<c0<0gMgM1P3^k^hB0?ooo`@0k^k^1@3MgMd40<c<c0<0^k^k102ZZZX409VIV@<0
R8R8101gMgL506IVIP@0EEEE1@14A4@503<c<`H08R8R200A4A4T000000D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo9@000007014A4@L08R8R1@0c<c<504A4A0@0
EEEE1@1VIVH407MgM`@0R8R8102IVIT40:ZZZP@0^k^k0`3<c<`40=gMg@H0k^k^3`3oool60>k^kP@0
gMgM103<c<`40;^k^`@0ZZZZ102IVIT308R8R0@0MgMg1@1VIVH405EEE@D0A4A41@0c<c<6028R8PP0
4A4A900000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobD0
00001`0A4A47028R8PD0<c<c1@14A4@405EEE@D0IVIV101gMgL408R8R0@0VIVI102ZZZX40;^k^`<0
c<c<1@3MgMd60>k^kPd0oooo1P3^k^h40=gMg@@0c<c<102k^k/40:ZZZP@0VIVI1028R8P407MgM`@0
IVIV1@1EEED504A4A0D0<c<c1P0R8R88014A4B@000001@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolU000000P04A4A1P0R8R8503<c<`D0A4A41@1EEED406IVIPD0
MgMg1028R8P409VIV@@0ZZZZ0`2k^k/50<c<c0D0gMgM1P3^k^h90?ooo`H0k^k^1@3MgMd40<c<c0D0
^k^k102ZZZX409VIV@@0R8R8101gMgL406IVIPD0EEEE1@14A4@503<c<`H08R8R200A4A4T000000D0
oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooobD00000200A4A46028R8PD0<c<c
1@14A4@505EEE@@0IVIV1@1gMgL408R8R0@0VIVI102ZZZX40;^k^`D0c<c<1@3MgMdC0>k^kPD0gMgM
1@3<c<`50;^k^`@0ZZZZ102IVIT408R8R0@0MgMg101VIVH505EEE@D0A4A41@0c<c<6028R8PP04A4A
900000040?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo90000009014A4@H08R8R
1@0c<c<504A4A0D0EEEE101VIVH507MgM`@0R8R8102IVIT40:ZZZP@0^k^k1@3<c<`60=gMgA00k^k^
1P3MgMd50<c<c0D0^k^k102ZZZX409VIV@@0R8R8101gMgL506IVIP@0EEEE1@14A4@603<c<`H08R8R
200A4A4T000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
90000009014A4@H08R8R1P0c<c<504A4A0D0EEEE101VIVH507MgM`@0R8R8102IVIT40:ZZZP@0^k^k
1P3<c<`80=gMg@T0k^k^203MgMd50<c<c0H0^k^k102ZZZX409VIV@@0R8R8101gMgL506IVIP@0EEEE
1@14A4@603<c<`H08R8R200A4A4T000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo90000009014A4@H08R8R1P0c<c<504A4A0D0EEEE101VIVH507MgM`@0R8R8
102IVIT50:ZZZP@0^k^k1P3<c<`:0=gMg@<0k^k^2P3MgMd50<c<c0H0^k^k102ZZZX509VIV@@0R8R8
101gMgL506IVIP@0EEEE1@14A4@603<c<`H08R8R200A4A4T000000D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo90000009014A4@H08R8R1P0c<c<504A4A0D0EEEE
101VIVH507MgM`@0R8R8102IVIT50:ZZZPD0^k^k1P3<c<`E0=gMg@H0c<c<1@2k^k/40:ZZZPD0VIVI
1028R8P407MgM`D0IVIV1@1EEED504A4A0D0<c<c1`0R8R88014A4B@000001@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolT000000T04A4A1`0R8R8503<c<`D0A4A4
1P1EEED406IVIPD0MgMg1028R8P409VIV@D0ZZZZ1@2k^k/70<c<c180gMgM1P3<c<`50;^k^`D0ZZZZ
1@2IVIT408R8R0@0MgMg1@1VIVH505EEE@D0A4A41@0c<c<7028R8PP04A4A900000050?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob@000002@0A4A47028R8PD0<c<c
1@14A4@605EEE@@0IVIV1@1gMgL408R8R0D0VIVI102ZZZX60;^k^`L0c<c<3`3MgMd70<c<c0D0^k^k
1@2ZZZX509VIV@D0R8R8101gMgL506IVIP@0EEEE1P14A4@503<c<`L08R8R200A4A4T000000D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo90000009014A4@L08R8R
1@0c<c<604A4A0D0EEEE101VIVH507MgM`D0R8R8102IVIT50:ZZZPD0^k^k2P3<c<`90=gMg@T0c<c<
1@2k^k/50:ZZZPD0VIVI1@28R8P407MgM`D0IVIV1@1EEED504A4A0H0<c<c1`0R8R88014A4B@00000
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolT000000T04A4A
1`0R8R8603<c<`D0A4A41@1EEED506IVIPD0MgMg1@28R8P409VIV@D0ZZZZ1`2k^k/G0<c<c0H0^k^k
1P2ZZZX509VIV@D0R8R8101gMgL506IVIPD0EEEE1@14A4@603<c<`L08R8R200A4A4T000000D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo90000009014A4@L08R8R
1P0c<c<504A4A0D0EEEE1@1VIVH507MgM`D0R8R8102IVIT60:ZZZPL0^k^k5@3<c<`60;^k^`L0ZZZZ
1@2IVIT508R8R0@0MgMg1@1VIVH505EEE@D0A4A41P0c<c<7028R8PP04A4A900000050?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob@000002@0A4A47028R8PH0<c<c
1@14A4@505EEE@D0IVIV1@1gMgL508R8R0D0VIVI1P2ZZZX90;^k^`l0c<c<202k^k/60:ZZZPH0VIVI
1@28R8P407MgM`D0IVIV1@1EEED604A4A0H0<c<c1`0R8R88014A4B@000001@3oool00`000000oooo
0?ooo`040?ooo`006@3oool200000080oooo90000009014A4@L08R8R1`0c<c<504A4A0D0EEEE1@1V
IVH507MgM`D0R8R81@2IVIT60:ZZZP/0^k^k2@3<c<`:0;^k^`L0ZZZZ1P2IVIT408R8R0D0MgMg1@1V
IVH505EEE@H0A4A41P0c<c<7028R8PT04A4A8`0000040?ooo`8000001P3oool001T0oooo00@00000
0?ooo`3oool0oooo90000009014A4@L08R8R1`0c<c<504A4A0D0EEEE1@1VIVH507MgM`D0R8R81P2I
VIT60:ZZZPd0^k^k0`3<c<`<0;^k^`L0ZZZZ1P2IVIT508R8R0D0MgMg1@1VIVH505EEE@H0A4A41P0c
<c<7028R8PT04A4A8`0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooob@000002@0A4A47028R8PL0<c<c1@14A4@505EEE@H0IVIV1@1gMgL508R8R0D0VIVI202Z
ZZXI0;^k^`L0ZZZZ1`2IVIT508R8R0D0MgMg1@1VIVH505EEE@H0A4A41P0c<c<7028R8PT04A4A8`00
00050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob@000002@0A
4A47028R8PL0<c<c1@14A4@505EEE@H0IVIV1@1gMgL508R8R0H0VIVI202ZZZXG0;^k^`P0ZZZZ1P2I
VIT508R8R0D0MgMg1@1VIVH605EEE@D0A4A41P0c<c<7028R8PX04A4A8`0000050?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob@000002P0A4A47028R8PH0<c<c1P14
A4@505EEE@H0IVIV1@1gMgL508R8R0H0VIVI2`2ZZZX?0;^k^`/0ZZZZ1P2IVIT608R8R0D0MgMg1@1V
IVH605EEE@D0A4A41P0c<c<7028R8PX04A4A8`0000050?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooob@000002P0A4A47028R8PH0<c<c1P14A4@605EEE@D0IVIV1@1g
MgL608R8R0H0VIVI3@2ZZZX90;^k^``0ZZZZ1`2IVIT608R8R0H0MgMg1@1VIVH605EEE@D0A4A41P0c
<c<7028R8PX04A4A8`0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooob@000002P0A4A47028R8PH0<c<c1P14A4@605EEE@D0IVIV1P1gMgL608R8R0L0VIVI302Z
ZZX70;^k^``0ZZZZ1`2IVIT608R8R0H0MgMg1@1VIVH605EEE@D0A4A41`0c<c<7028R8PX04A4A8`00
00050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob@000002P0A
4A48028R8PH0<c<c1@14A4@705EEE@D0IVIV1P1gMgL608R8R0L0VIVI702ZZZX809VIV@L0R8R81P1g
MgL506IVIPD0EEEE1P14A4@703<c<`L08R8R2P0A4A4S000000D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo9000000:014A4@P08R8R1P0c<c<604A4A0H0EEEE1P1V
IVH607MgM`H0R8R8202IVITI0:ZZZPP0VIVI1`28R8P607MgM`D0IVIV1P1EEED604A4A0L0<c<c1`0R
8R8:014A4B<000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolT000000X04A4A200R8R8603<c<`H0A4A41P1EEED606IVIPH0MgMg1P28R8P909VIVAH0ZZZZ2@2I
VIT708R8R0H0MgMg1P1VIVH605EEE@H0A4A41P0c<c<8028R8PX04A4A8`0000050?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob@000002`0A4A47028R8PL0<c<c1P14
A4@605EEE@H0IVIV1P1gMgL708R8R0/0VIVI3`2ZZZX;09VIV@P0R8R81P1gMgL606IVIPH0EEEE1P14
A4@603<c<`P08R8R2P0A4A4S000000D0oooo00<000000?ooo`3oool0103oool001T0oooo0P000002
0?ooob@000002`0A4A47028R8PL0<c<c1P14A4@605EEE@L0IVIV1P1gMgL708R8R0d0VIVI2@2ZZZX<
09VIV@T0R8R81P1gMgL606IVIPH0EEEE1`14A4@603<c<`P08R8R2P0A4A4S000000@0oooo0P000006
0?ooo`006@3oool010000000oooo0?ooo`3ooolT000000/04A4A1`0R8R8703<c<`H0A4A41P1EEED7
06IVIPH0MgMg2028R8PQ09VIV@P0R8R81P1gMgL606IVIPH0EEEE1`14A4@603<c<`P08R8R2`0A4A4S
000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9000000;
014A4@P08R8R1`0c<c<604A4A0H0EEEE1`1VIVH607MgM`T0R8R8702IVIT:08R8R0L0MgMg1P1VIVH6
05EEE@L0A4A41P0c<c<8028R8P/04A4A8`0000050?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooob@000002`0A4A48028R8PL0<c<c1`14A4@605EEE@H0IVIV1`1gMgL:
08R8R1T0VIVI2P28R8P707MgM`H0IVIV1`1EEED704A4A0H0<c<c200R8R8;014A4B<000001@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolT000000/04A4A200R8R87
03<c<`L0A4A41P1EEED706IVIPL0MgMg2`28R8PE09VIV@X0R8R8201gMgL706IVIPH0EEEE1`14A4@7
03<c<`P08R8R2`0A4A4S000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo9000000<014A4@P08R8R1P0c<c<804A4A0H0EEEE1`1VIVH707MgM`d0R8R83`2IVIT<
08R8R0T0MgMg1`1VIVH605EEE@H0A4A4200c<c<8028R8P/04A4A8`0000050?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob@00000300A4A48028R8PL0<c<c1`14A4@7
05EEE@L0IVIV201gMgL>08R8R0T0VIVI3P28R8P907MgM`L0IVIV1`1EEED604A4A0P0<c<c200R8R8;
014A4B<000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolT
000000`04A4A200R8R8703<c<`L0A4A41`1EEED706IVIPT0MgMg8`28R8P907MgM`L0IVIV1`1EEED7
04A4A0L0<c<c200R8R8<014A4B<000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolT000000`04A4A200R8R8803<c<`L0A4A41`1EEED706IVIPX0MgMg7`28R8P:
07MgM`L0IVIV201EEED704A4A0L0<c<c200R8R8<014A4B<000001@3oool00`000000oooo0?ooo`04
0?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooob@00000300A4A49
028R8PP0<c<c1`14A4@705EEE@L0IVIV2P1gMgLL08R8R0/0MgMg1`1VIVH805EEE@L0A4A4200c<c<8
028R8P`04A4A8`0000050?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo
00D0oooo00@000000?ooo`3oool0oooo9000000<014A4@T08R8R200c<c<704A4A0L0EEEE201VIVH<
07MgMaL0R8R8301gMgL706IVIPP0EEEE1`14A4@803<c<`P08R8R3@0A4A4S000000D0oooo00<00000
0?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool200000080oooo9000000=014A
4@T08R8R1`0c<c<804A4A0L0EEEE2@1VIVH>07MgM`l0R8R83P1gMgL906IVIPP0EEEE1`14A4@803<c
<`P08R8R3@0A4A4S000000<0oooo0`0000060?ooo`004@3oool00`000000oooo0?ooo`050?ooo`04
0000003oool0oooo0?ooob@000003@0A4A49028R8PL0<c<c2@14A4@705EEE@T0IVIV401gMgL908R8
R0l0MgMg2P1VIVH805EEE@L0A4A42@0c<c<8028R8Pd04A4A8`0000050?ooo`030000003oool0oooo
00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo9000000=014A
4@T08R8R200c<c<804A4A0P0EEEE2@1VIVHV07MgM`X0IVIV201EEED804A4A0P0<c<c2@0R8R8=014A
4B<000001@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`04
0000003oool0oooo0?ooob@000003P0A4A49028R8PP0<c<c2014A4@805EEE@X0IVIV8P1gMgL;06IV
IPT0EEEE2014A4@803<c<`T08R8R3@0A4A4S000000D0oooo00<000000?ooo`3oool0103oool00100
oooo0P0000070?ooo`040000003oool0oooo0?ooob@000003P0A4A49028R8PT0<c<c1`14A4@905EE
E@/0IVIV7`1gMgL;06IVIPT0EEEE2014A4@803<c<`X08R8R3@0A4A4S000000D0oooo00<000000?oo
o`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolT0000
00h04A4A2@0R8R8903<c<`P0A4A42@1EEED;06IVIQ`0MgMg301VIVH905EEE@P0A4A4200c<c<:028R
8Ph04A4A8`0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
ob@000003`0A4A49028R8PT0<c<c2014A4@905EEE@h0IVIV5@1gMgL>06IVIPT0EEEE2@14A4@803<c
<`X08R8R3P0A4A4S000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo9000000?014A4@X08R8R200c<c<904A4A0T0EEEE401VIVH?07MgMa00IVIV2@1EEED904A4
A0T0<c<c2@0R8R8?014A4B<000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolT000000l04A4A2P0R8R8903<c<`T0A4A42P1EEEDA06IVIPT0MgMg4@1VIVH:05EE
E@T0A4A42@0c<c<9028R8Pl04A4A900000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooobD000003`0A4A4:028R8PT0<c<c2@14A4@:05EEEBP0IVIV301EEED904A4
A0T0<c<c2@0R8R8?014A4B@000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolU000000l04A4A2P0R8R8:03<c<`T0A4A42`1EEEDU06IVIP`0EEEE2@14A4@903<c
<`X08R8R3`0A4A4T000000D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooobD0
0000400A4A49028R8PX0<c<c2@14A4@<05EEEB80IVIV3@1EEED904A4A0T0<c<c2`0R8R8?014A4B@0
0000103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooobD00000400A4A4:028R8PT0
<c<c2P14A4@<05EEEB00IVIV3@1EEED:04A4A0T0<c<c2P0R8R8@014A4B@000001@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV000001004A4A2P0R8R8903<c<`/0
A4A43P1EEEDI06IVIPh0EEEE2`14A4@:03<c<`X08R8R400A4A4T000000D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo9P00000@014A4@/08R8R2@0c<c<;04A4A0l0
EEEE5@1VIVH?05EEE@/0A4A42P0c<c<:028R8Q004A4A9@0000050?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooobH00000400A4A4;028R8PX0<c<c2`14A4@A05EEE@h0
IVIV4P1EEED;04A4A0X0<c<c2P0R8R8A014A4BD000001@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolW000001004A4A2`0R8R8:03<c<`/0A4A4;`1EEED;04A4A0X0
<c<c2`0R8R8A014A4BD000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolW000001404A4A2`0R8R8:03<c<`d0A4A4:01EEED>04A4A0X0<c<c300R8R8@014A4BH0
00001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolW00000140
4A4A2`0R8R8;03<c<`d0A4A49`1EEED=04A4A0X0<c<c300R8R8@014A4BL000001@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolY000001004A4A300R8R8;03<c<`d0
A4A48P1EEED?04A4A0X0<c<c300R8R8@014A4BP000001@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolZ000001004A4A300R8R8;03<c<`l0A4A4701EEED@04A4A0`0
<c<c2`0R8R8@014A4BT000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolZ000001004A4A300R8R8<03<c<a40A4A45`1EEEDA04A4A0`0<c<c2`0R8R8@014A4BX0
00001@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo;000000?014A4@d08R8R
300c<c<C04A4A0l0EEEE4`14A4@<03<c<``08R8R400A4A4[000000@0oooo0P0000060?ooo`006@3o
ool010000000oooo0?ooo`3oool]000000l04A4A3@0R8R8=03<c<c80A4A4300c<c<<028R8Q004A4A
;00000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobd00000
400A4A4=028R8Pd0<c<c;`14A4@=03<c<``08R8R400A4A4]000000D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo;P00000@014A4@d08R8R3`0c<c<X04A4A100<c<c
300R8R8A014A4Bd000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3oool_000001004A4A3P0R8R8?03<c<bD0A4A4400c<c<<028R8Q404A4A;P0000050?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc000000400A4A4>028R8Pl0<c<c
8P14A4@@03<c<`d08R8R4@0A4A4_000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo<P00000?014A4@l08R8R400c<c<L04A4A180<c<c3@0R8R8@014A4C400000
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolc000001004A4A
3P0R8R8F03<c<`l0A4A45P0c<c<>028R8Q004A4A<P0000050?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oooc@00000400A4A4?028R8QX0<c<c0`14A4@J03<c<`h08R8R
4@0A4A4c000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
=@00000B014A4@d08R8R=@0c<c<>028R8Q404A4A=00000050?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooocL000004@0A4A4?028R8Rl0<c<c3`0R8R8B014A4CD00000
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo>000000A014A4A408R8R:00c
<c<A028R8Q804A4A=`0000040?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo>P00
000A014A4A808R8R8P0c<c<C028R8Q404A4A>@0000050?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oooc/000004P0A4A4C028R8Q`0<c<c5@0R8R8@014A4C/000001@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oooln000001004A4A6@0R
8R8?03<c<aT08R8R400A4A4m000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo?P00000C014A4C/08R8R4P0A4A4n000000D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo@@00000C014A4CD08R8R4P0A4A51000000D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooA000000C014A4Bl08R8R4`0A
4A53000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooA@00
000E014A4BP08R8R5P0A4A54000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0ooooB000000E014A4B808R8R5P0A4A57000000D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0ooooB`00000I014A4AD08R8R6@0A4A5:000000D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooC@00000M014A4@T08R8R7@0A
4A5<000000D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooodh00000@@0A4A5=
000000@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooomA000003/04A4AD0000005
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooeH00000<@0A4A5E
000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooFP00000X
014A4EX000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomM
000002804A4AG@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooofX000002@0A4A5Y000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooog00000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooom`000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL
000000D0oooo00<000000?ooo`3oool0103oool000l0oooo1@0000050?ooo`040000003oool0oooo
0?ooom`000001@3oool00`000000oooo0?ooo`040?ooo`003`3oool00`000000oooo0?ooo`070?oo
o`040000003oool0oooo0?ooom`000001@3oool00`000000oooo0?ooo`040?ooo`00403oool00`00
0000oooo0?ooo`060?ooo`8000000P3ooooL000000<0oooo0`0000060?ooo`004@3oool2000000H0
oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`040?ooo`004`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0103oool001<0oooo00<0
00000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo000?0?ooo`050000003o
ool0oooo0?ooo`0000001@3ooooV000000H0oooo000@0?ooo`<00000lP3oool00?l0oooo1P3oool0
0?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool0
0?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00001\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.54352, \
-2.95303, 0.0181878, 0.0181878}, {{86.9375, 186.25}, {280.062, 265.688}} -> \
{-13.4062, -1.15229, 0.153054, 0.153054}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.8 0 1 r
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
.48 0 1 r
.49323 .04583 m
.50677 .04583 L
.51696 .04632 L
.52031 .04647 L
.53386 .04733 L
.5474 .04847 L
.56094 .04939 L
.57449 .05029 L
.58803 .0521 L
.60157 .05607 L
.60827 .05986 L
.61511 .06121 L
.62866 .06375 L
.6422 .06704 L
.65252 .0734 L
.65574 .07426 L
.66928 .07816 L
.68283 .0844 L
.68632 .08694 L
.69637 .09149 L
.70991 .09805 L
.71298 .10049 L
.72346 .10613 L
.73406 .11403 L
.737 .11528 L
.75054 .1235 L
.75495 .12757 L
.76408 .13466 L
.77189 .14112 L
.77763 .14631 L
.78429 .15466 L
.79117 .16125 L
.79728 .1682 L
.80471 .17564 L
.81 .18174 L
.81749 .19529 L
.81826 .19675 L
.82246 .20883 L
.82376 .22237 L
.82566 .23592 L
.82632 .24946 L
.82641 .263 L
.82623 .27654 L
.8259 .29009 L
.82551 .30363 L
.8251 .31717 L
.82469 .33072 L
.82429 .34426 L
.82391 .3578 L
.82356 .37134 L
.82323 .38489 L
.82294 .39843 L
.82268 .41197 L
.82246 .42551 L
.82227 .43906 L
.82212 .4526 L
.822 .46614 L
.82192 .47969 L
.82189 .49323 L
.82189 .50677 L
.82192 .52031 L
.822 .53386 L
.82212 .5474 L
.82227 .56094 L
.82246 .57449 L
.82268 .58803 L
.82294 .60157 L
.82323 .61511 L
.82356 .62866 L
.82391 .6422 L
.82429 .65574 L
.82469 .66928 L
.8251 .68283 L
.82551 .69637 L
.8259 .70991 L
.82623 .72346 L
.82641 .737 L
.82632 .75054 L
.82566 .76408 L
.82376 .77763 L
.82246 .79117 L
.81826 .80325 L
.81749 .80471 L
.81 .81826 L
.80471 .82436 L
.79728 .8318 L
.79117 .83875 L
.78429 .84534 L
.77763 .85369 L
.77189 .85888 L
.76408 .86534 L
.75495 .87243 L
.75054 .8765 L
.737 .88472 L
.73406 .88597 L
.72346 .89387 L
.71298 .89951 L
.70991 .90195 L
.69637 .90851 L
.68632 .91306 L
.68283 .9156 L
.66928 .92184 L
.65574 .92574 L
.65252 .9266 L
.6422 .93296 L
.62866 .93625 L
.61511 .93879 L
.60827 .94014 L
.60157 .94393 L
.58803 .9479 L
.57449 .94971 L
.56094 .95061 L
.5474 .95153 L
.53386 .95267 L
.52031 .95353 L
.51696 .95368 L
.50677 .95417 L
.49323 .95417 L
.48304 .95368 L
.47969 .95353 L
.46614 .95267 L
.4526 .95153 L
.43906 .95061 L
.42551 .94971 L
.41197 .9479 L
.39843 .94393 L
.39173 .94014 L
.38489 .93879 L
.37134 .93625 L
.3578 .93296 L
.34748 .9266 L
.34426 .92574 L
.33072 .92184 L
.31717 .9156 L
.31368 .91306 L
.30363 .90851 L
.29009 .90195 L
.28702 .89951 L
.27654 .89387 L
.26594 .88597 L
.263 .88472 L
.24946 .8765 L
.24505 .87243 L
.23592 .86534 L
.22811 .85888 L
.22237 .85369 L
.21571 .84534 L
.20883 .83875 L
.20272 .8318 L
.19529 .82436 L
.19 .81826 L
.18251 .80471 L
.18174 .80325 L
.17754 .79117 L
.17624 .77763 L
.17434 .76408 L
.17368 .75054 L
.17359 .737 L
.17377 .72346 L
.1741 .70991 L
.17449 .69637 L
.1749 .68283 L
.17531 .66928 L
.17571 .65574 L
.17609 .6422 L
.17644 .62866 L
.17677 .61511 L
.17706 .60157 L
.17732 .58803 L
.17754 .57449 L
.17773 .56094 L
.17788 .5474 L
.178 .53386 L
.17808 .52031 L
.17811 .50677 L
.17811 .49323 L
.17808 .47969 L
.178 .46614 L
.17788 .4526 L
.17773 .43906 L
.17754 .42551 L
.17732 .41197 L
.17706 .39843 L
.17677 .38489 L
.17644 .37134 L
.17609 .3578 L
.17571 .34426 L
.17531 .33072 L
.1749 .31717 L
.17449 .30363 L
.1741 .29009 L
.17377 .27654 L
.17359 .263 L
.17368 .24946 L
.17434 .23592 L
.17624 .22237 L
.17754 .20883 L
.18174 .19675 L
.18251 .19529 L
.19 .18174 L
.19529 .17564 L
.20272 .1682 L
.20883 .16125 L
.21571 .15466 L
.22237 .14631 L
.22811 .14112 L
.23592 .13466 L
.24505 .12757 L
.24946 .1235 L
.263 .11528 L
.26594 .11403 L
.27654 .10613 L
.28702 .10049 L
.29009 .09805 L
.30363 .09149 L
.31368 .08694 L
.31717 .0844 L
.33072 .07816 L
.34426 .07426 L
.34748 .0734 L
.3578 .06704 L
.37134 .06375 L
.38489 .06121 L
.39173 .05986 L
.39843 .05607 L
.41197 .0521 L
.42551 .05029 L
.43906 .04939 L
.4526 .04847 L
.46614 .04733 L
.47969 .04647 L
.48304 .04632 L
F
.16 0 1 r
.47969 .07321 m
.49323 .07269 L
.50677 .07269 L
.52031 .07321 L
.52402 .0734 L
.53386 .07425 L
.5474 .07583 L
.56094 .07796 L
.57449 .08065 L
.58803 .08391 L
.59884 .08694 L
.60157 .08778 L
.61511 .09232 L
.62866 .09756 L
.63551 .10049 L
.6422 .10356 L
.65574 .11043 L
.6622 .11403 L
.66928 .11826 L
.68283 .12725 L
.68329 .12757 L
.69637 .13762 L
.70051 .14112 L
.70991 .14973 L
.71482 .15466 L
.72346 .16419 L
.72678 .1682 L
.73683 .18174 L
.737 .18199 L
.74527 .19529 L
.75054 .20512 L
.75236 .20883 L
.75832 .22237 L
.76336 .23592 L
.76408 .23808 L
.76759 .24946 L
.77117 .263 L
.77421 .27654 L
.77679 .29009 L
.77763 .29501 L
.77898 .30363 L
.78085 .31717 L
.78245 .33072 L
.78382 .34426 L
.78497 .3578 L
.78597 .37134 L
.78681 .38489 L
.78752 .39843 L
.7881 .41197 L
.78859 .42551 L
.78897 .43906 L
.78928 .4526 L
.7895 .46614 L
.78964 .47969 L
.78971 .49323 L
.78971 .50677 L
.78964 .52031 L
.7895 .53386 L
.78928 .5474 L
.78897 .56094 L
.78859 .57449 L
.7881 .58803 L
.78752 .60157 L
.78681 .61511 L
.78597 .62866 L
.78497 .6422 L
.78382 .65574 L
.78245 .66928 L
.78085 .68283 L
.77898 .69637 L
.77763 .70499 L
.77679 .70991 L
.77421 .72346 L
.77117 .737 L
.76759 .75054 L
.76408 .76192 L
.76336 .76408 L
.75832 .77763 L
.75236 .79117 L
.75054 .79488 L
.74527 .80471 L
.737 .81801 L
.73683 .81826 L
.72678 .8318 L
.72346 .83581 L
.71482 .84534 L
.70991 .85027 L
.70051 .85888 L
.69637 .86238 L
.68329 .87243 L
.68283 .87275 L
.66928 .88174 L
.6622 .88597 L
.65574 .88957 L
.6422 .89644 L
.63551 .89951 L
.62866 .90244 L
.61511 .90768 L
.60157 .91222 L
.59884 .91306 L
.58803 .91609 L
.57449 .91935 L
.56094 .92204 L
.5474 .92417 L
.53386 .92575 L
.52402 .9266 L
.52031 .92679 L
.50677 .92731 L
.49323 .92731 L
.47969 .92679 L
.47598 .9266 L
.46614 .92575 L
.4526 .92417 L
.43906 .92204 L
.42551 .91935 L
.41197 .91609 L
.40116 .91306 L
.39843 .91222 L
.38489 .90768 L
.37134 .90244 L
.36449 .89951 L
.3578 .89644 L
.34426 .88957 L
.3378 .88597 L
.33072 .88174 L
.31717 .87275 L
.31671 .87243 L
.30363 .86238 L
.29949 .85888 L
.29009 .85027 L
.28518 .84534 L
.27654 .83581 L
.27322 .8318 L
.26317 .81826 L
.263 .81801 L
.25473 .80471 L
.24946 .79488 L
.24764 .79117 L
.24168 .77763 L
.23664 .76408 L
.23592 .76192 L
.23241 .75054 L
.22883 .737 L
.22579 .72346 L
.22321 .70991 L
.22237 .70499 L
.22102 .69637 L
.21915 .68283 L
.21755 .66928 L
.21618 .65574 L
.21503 .6422 L
.21403 .62866 L
.21319 .61511 L
.21248 .60157 L
.2119 .58803 L
.21141 .57449 L
.21103 .56094 L
.21072 .5474 L
.2105 .53386 L
.21036 .52031 L
.21029 .50677 L
.21029 .49323 L
.21036 .47969 L
.2105 .46614 L
.21072 .4526 L
.21103 .43906 L
.21141 .42551 L
.2119 .41197 L
.21248 .39843 L
.21319 .38489 L
.21403 .37134 L
.21503 .3578 L
.21618 .34426 L
.21755 .33072 L
.21915 .31717 L
.22102 .30363 L
.22237 .29501 L
.22321 .29009 L
.22579 .27654 L
.22883 .263 L
.23241 .24946 L
.23592 .23808 L
.23664 .23592 L
.24168 .22237 L
.24764 .20883 L
.24946 .20512 L
.25473 .19529 L
.263 .18199 L
.26317 .18174 L
.27322 .1682 L
.27654 .16419 L
.28518 .15466 L
.29009 .14973 L
.29949 .14112 L
.30363 .13762 L
.31671 .12757 L
.31717 .12725 L
.33072 .11826 L
.3378 .11403 L
.34426 .11043 L
.3578 .10356 L
.36449 .10049 L
.37134 .09756 L
.38489 .09232 L
.39843 .08778 L
.40116 .08694 L
.41197 .08391 L
.42551 .08065 L
.43906 .07796 L
.4526 .07583 L
.46614 .07425 L
.47598 .0734 L
F
0 .16 1 r
.49323 .10016 m
.50677 .10016 L
.51517 .10049 L
.52031 .10082 L
.53386 .10214 L
.5474 .10414 L
.56094 .10685 L
.57449 .11031 L
.58653 .11403 L
.58803 .11454 L
.60157 .11963 L
.61511 .12565 L
.61901 .12757 L
.62866 .13272 L
.6422 .14099 L
.64239 .14112 L
.65574 .15067 L
.66075 .15466 L
.66928 .16205 L
.67575 .1682 L
.68283 .17557 L
.68827 .18174 L
.69637 .1919 L
.69887 .19529 L
.70793 .20883 L
.70991 .2121 L
.71572 .22237 L
.72246 .23592 L
.72346 .23808 L
.72832 .24946 L
.73343 .263 L
.737 .27369 L
.73789 .27654 L
.7418 .29009 L
.74523 .30363 L
.74823 .31717 L
.75054 .32891 L
.75087 .33072 L
.75318 .34426 L
.7552 .3578 L
.75695 .37134 L
.75847 .38489 L
.75978 .39843 L
.76088 .41197 L
.7618 .42551 L
.76255 .43906 L
.76314 .4526 L
.76357 .46614 L
.76385 .47969 L
.764 .49323 L
.764 .50677 L
.76385 .52031 L
.76357 .53386 L
.76314 .5474 L
.76255 .56094 L
.7618 .57449 L
.76088 .58803 L
.75978 .60157 L
.75847 .61511 L
.75695 .62866 L
.7552 .6422 L
.75318 .65574 L
.75087 .66928 L
.75054 .67109 L
.74823 .68283 L
.74523 .69637 L
.7418 .70991 L
.73789 .72346 L
.737 .72631 L
.73343 .737 L
.72832 .75054 L
.72346 .76192 L
.72246 .76408 L
.71572 .77763 L
.70991 .7879 L
.70793 .79117 L
.69887 .80471 L
.69637 .8081 L
.68827 .81826 L
.68283 .82443 L
.67575 .8318 L
.66928 .83795 L
.66075 .84534 L
.65574 .84933 L
.64239 .85888 L
.6422 .85901 L
.62866 .86728 L
.61901 .87243 L
.61511 .87435 L
.60157 .88037 L
.58803 .88546 L
.58653 .88597 L
.57449 .88969 L
.56094 .89315 L
.5474 .89586 L
.53386 .89786 L
.52031 .89918 L
.51517 .89951 L
.50677 .89984 L
.49323 .89984 L
.48483 .89951 L
.47969 .89918 L
.46614 .89786 L
.4526 .89586 L
.43906 .89315 L
.42551 .88969 L
.41347 .88597 L
.41197 .88546 L
.39843 .88037 L
.38489 .87435 L
.38099 .87243 L
.37134 .86728 L
.3578 .85901 L
.35761 .85888 L
.34426 .84933 L
.33925 .84534 L
.33072 .83795 L
.32425 .8318 L
.31717 .82443 L
.31173 .81826 L
.30363 .8081 L
.30113 .80471 L
.29207 .79117 L
.29009 .7879 L
.28428 .77763 L
.27754 .76408 L
.27654 .76192 L
.27168 .75054 L
.26657 .737 L
.263 .72631 L
.26211 .72346 L
.2582 .70991 L
.25477 .69637 L
.25177 .68283 L
.24946 .67109 L
.24913 .66928 L
.24682 .65574 L
.2448 .6422 L
.24305 .62866 L
.24153 .61511 L
.24022 .60157 L
.23912 .58803 L
.2382 .57449 L
.23745 .56094 L
.23686 .5474 L
.23643 .53386 L
.23615 .52031 L
.236 .50677 L
.236 .49323 L
.23615 .47969 L
.23643 .46614 L
.23686 .4526 L
.23745 .43906 L
.2382 .42551 L
.23912 .41197 L
.24022 .39843 L
.24153 .38489 L
.24305 .37134 L
.2448 .3578 L
.24682 .34426 L
.24913 .33072 L
.24946 .32891 L
.25177 .31717 L
.25477 .30363 L
.2582 .29009 L
.26211 .27654 L
.263 .27369 L
.26657 .263 L
.27168 .24946 L
.27654 .23808 L
.27754 .23592 L
.28428 .22237 L
.29009 .2121 L
.29207 .20883 L
.30113 .19529 L
.30363 .1919 L
.31173 .18174 L
.31717 .17557 L
.32425 .1682 L
.33072 .16205 L
.33925 .15466 L
.34426 .15067 L
.35761 .14112 L
.3578 .14099 L
.37134 .13272 L
.38099 .12757 L
.38489 .12565 L
.39843 .11963 L
.41197 .11454 L
.41347 .11403 L
.42551 .11031 L
.43906 .10685 L
.4526 .10414 L
.46614 .10214 L
.47969 .10082 L
.48483 .10049 L
F
0 .48 1 r
.43906 .13838 m
.4526 .13498 L
.46614 .13248 L
.47969 .13083 L
.49323 .13001 L
.50677 .13001 L
.52031 .13083 L
.53386 .13248 L
.5474 .13498 L
.56094 .13838 L
.56984 .14112 L
.57449 .14273 L
.58803 .14811 L
.60157 .15462 L
.60164 .15466 L
.61511 .16241 L
.62386 .1682 L
.62866 .17167 L
.64117 .18174 L
.6422 .18265 L
.65531 .19529 L
.65574 .19574 L
.66718 .20883 L
.66928 .21148 L
.6773 .22237 L
.68283 .23071 L
.68604 .23592 L
.69364 .24946 L
.69637 .2548 L
.7003 .263 L
.70615 .27654 L
.70991 .28625 L
.71131 .29009 L
.71587 .30363 L
.7199 .31717 L
.72346 .3307 L
.72346 .33072 L
.7266 .34426 L
.72937 .3578 L
.73179 .37134 L
.7339 .38489 L
.73571 .39843 L
.737 .40947 L
.73726 .41197 L
.73856 .42551 L
.73962 .43906 L
.74046 .4526 L
.74108 .46614 L
.74149 .47969 L
.74169 .49323 L
.74169 .50677 L
.74149 .52031 L
.74108 .53386 L
.74046 .5474 L
.73962 .56094 L
.73856 .57449 L
.73726 .58803 L
.737 .59053 L
.73571 .60157 L
.7339 .61511 L
.73179 .62866 L
.72937 .6422 L
.7266 .65574 L
.72346 .66928 L
.72346 .6693 L
.7199 .68283 L
.71587 .69637 L
.71131 .70991 L
.70991 .71375 L
.70615 .72346 L
.7003 .737 L
.69637 .7452 L
.69364 .75054 L
.68604 .76408 L
.68283 .76929 L
.6773 .77763 L
.66928 .78852 L
.66718 .79117 L
.65574 .80426 L
.65531 .80471 L
.6422 .81735 L
.64117 .81826 L
.62866 .82833 L
.62386 .8318 L
.61511 .83759 L
.60164 .84534 L
.60157 .84538 L
.58803 .85189 L
.57449 .85727 L
.56984 .85888 L
.56094 .86162 L
.5474 .86502 L
.53386 .86752 L
.52031 .86917 L
.50677 .86999 L
.49323 .86999 L
.47969 .86917 L
.46614 .86752 L
.4526 .86502 L
.43906 .86162 L
.43016 .85888 L
.42551 .85727 L
.41197 .85189 L
.39843 .84538 L
.39836 .84534 L
.38489 .83759 L
.37614 .8318 L
.37134 .82833 L
.35883 .81826 L
.3578 .81735 L
.34469 .80471 L
.34426 .80426 L
.33282 .79117 L
.33072 .78852 L
.3227 .77763 L
.31717 .76929 L
.31396 .76408 L
.30636 .75054 L
.30363 .7452 L
.2997 .737 L
.29385 .72346 L
.29009 .71375 L
.28869 .70991 L
.28413 .69637 L
.2801 .68283 L
.27654 .6693 L
.27654 .66928 L
.2734 .65574 L
.27063 .6422 L
.26821 .62866 L
.2661 .61511 L
.26429 .60157 L
.263 .59053 L
.26274 .58803 L
.26144 .57449 L
.26038 .56094 L
.25954 .5474 L
.25892 .53386 L
.25851 .52031 L
.25831 .50677 L
.25831 .49323 L
.25851 .47969 L
.25892 .46614 L
.25954 .4526 L
.26038 .43906 L
.26144 .42551 L
.26274 .41197 L
.263 .40947 L
.26429 .39843 L
.2661 .38489 L
.26821 .37134 L
.27063 .3578 L
.2734 .34426 L
.27654 .33072 L
.27654 .3307 L
.2801 .31717 L
.28413 .30363 L
.28869 .29009 L
.29009 .28625 L
.29385 .27654 L
.2997 .263 L
.30363 .2548 L
.30636 .24946 L
.31396 .23592 L
.31717 .23071 L
.3227 .22237 L
.33072 .21148 L
.33282 .20883 L
.34426 .19574 L
.34469 .19529 L
.3578 .18265 L
.35883 .18174 L
.37134 .17167 L
.37614 .1682 L
.38489 .16241 L
.39836 .15466 L
.39843 .15462 L
.41197 .14811 L
.42551 .14273 L
.43016 .14112 L
F
0 .8 1 r
.4526 .16725 m
.46614 .16422 L
.47969 .16222 L
.49323 .16124 L
.50677 .16124 L
.52031 .16222 L
.53386 .16422 L
.5474 .16725 L
.55093 .1682 L
.56094 .17138 L
.57449 .17668 L
.58514 .18174 L
.58803 .18327 L
.60157 .1913 L
.60746 .19529 L
.61511 .20098 L
.62454 .20883 L
.62866 .21259 L
.63841 .22237 L
.6422 .22654 L
.65005 .23592 L
.65574 .24343 L
.65999 .24946 L
.66859 .263 L
.66928 .26418 L
.67611 .27654 L
.6827 .29009 L
.68283 .29036 L
.68852 .30363 L
.69366 .31717 L
.69637 .32506 L
.6982 .33072 L
.70221 .34426 L
.70574 .3578 L
.70884 .37134 L
.70991 .37647 L
.71155 .38489 L
.71389 .39843 L
.71588 .41197 L
.71756 .42551 L
.71893 .43906 L
.72001 .4526 L
.72081 .46614 L
.72134 .47969 L
.72161 .49323 L
.72161 .50677 L
.72134 .52031 L
.72081 .53386 L
.72001 .5474 L
.71893 .56094 L
.71756 .57449 L
.71588 .58803 L
.71389 .60157 L
.71155 .61511 L
.70991 .62353 L
.70884 .62866 L
.70574 .6422 L
.70221 .65574 L
.6982 .66928 L
.69637 .67494 L
.69366 .68283 L
.68852 .69637 L
.68283 .70964 L
.6827 .70991 L
.67611 .72346 L
.66928 .73582 L
.66859 .737 L
.65999 .75054 L
.65574 .75657 L
.65005 .76408 L
.6422 .77346 L
.63841 .77763 L
.62866 .78741 L
.62454 .79117 L
.61511 .79902 L
.60746 .80471 L
.60157 .8087 L
.58803 .81673 L
.58514 .81826 L
.57449 .82332 L
.56094 .82862 L
.55093 .8318 L
.5474 .83275 L
.53386 .83578 L
.52031 .83778 L
.50677 .83876 L
.49323 .83876 L
.47969 .83778 L
.46614 .83578 L
.4526 .83275 L
.44907 .8318 L
.43906 .82862 L
.42551 .82332 L
.41486 .81826 L
.41197 .81673 L
.39843 .8087 L
.39254 .80471 L
.38489 .79902 L
.37546 .79117 L
.37134 .78741 L
.36159 .77763 L
.3578 .77346 L
.34995 .76408 L
.34426 .75657 L
.34001 .75054 L
.33141 .737 L
.33072 .73582 L
.32389 .72346 L
.3173 .70991 L
.31717 .70964 L
.31148 .69637 L
.30634 .68283 L
.30363 .67494 L
.3018 .66928 L
.29779 .65574 L
.29426 .6422 L
.29116 .62866 L
.29009 .62353 L
.28845 .61511 L
.28611 .60157 L
.28412 .58803 L
.28244 .57449 L
.28107 .56094 L
.27999 .5474 L
.27919 .53386 L
.27866 .52031 L
.27839 .50677 L
.27839 .49323 L
.27866 .47969 L
.27919 .46614 L
.27999 .4526 L
.28107 .43906 L
.28244 .42551 L
.28412 .41197 L
.28611 .39843 L
.28845 .38489 L
.29009 .37647 L
.29116 .37134 L
.29426 .3578 L
.29779 .34426 L
.3018 .33072 L
.30363 .32506 L
.30634 .31717 L
.31148 .30363 L
.31717 .29036 L
.3173 .29009 L
.32389 .27654 L
.33072 .26418 L
.33141 .263 L
.34001 .24946 L
.34426 .24343 L
.34995 .23592 L
.3578 .22654 L
.36159 .22237 L
.37134 .21259 L
.37546 .20883 L
.38489 .20098 L
.39254 .19529 L
.39843 .1913 L
.41197 .18327 L
.41486 .18174 L
.42551 .17668 L
.43906 .17138 L
.44907 .1682 L
F
0 1 .88 r
.47969 .19381 m
.49323 .19266 L
.50677 .19266 L
.52031 .19381 L
.53034 .19529 L
.53386 .19614 L
.5474 .1997 L
.56094 .20456 L
.57055 .20883 L
.57449 .21082 L
.58803 .21863 L
.59366 .22237 L
.60157 .2282 L
.61085 .23592 L
.61511 .23982 L
.62466 .24946 L
.62866 .2539 L
.63618 .263 L
.6422 .27107 L
.64599 .27654 L
.65447 .29009 L
.65574 .29229 L
.66186 .30363 L
.66836 .31717 L
.66928 .31926 L
.67403 .33072 L
.67904 .34426 L
.68283 .3558 L
.68344 .3578 L
.6873 .37134 L
.69065 .38489 L
.69356 .39843 L
.69603 .41197 L
.69637 .41401 L
.69811 .42551 L
.69981 .43906 L
.70115 .4526 L
.70215 .46614 L
.70281 .47969 L
.70313 .49323 L
.70313 .50677 L
.70281 .52031 L
.70215 .53386 L
.70115 .5474 L
.69981 .56094 L
.69811 .57449 L
.69637 .58599 L
.69603 .58803 L
.69356 .60157 L
.69065 .61511 L
.6873 .62866 L
.68344 .6422 L
.68283 .6442 L
.67904 .65574 L
.67403 .66928 L
.66928 .68074 L
.66836 .68283 L
.66186 .69637 L
.65574 .70771 L
.65447 .70991 L
.64599 .72346 L
.6422 .72893 L
.63618 .737 L
.62866 .7461 L
.62466 .75054 L
.61511 .76018 L
.61085 .76408 L
.60157 .7718 L
.59366 .77763 L
.58803 .78137 L
.57449 .78918 L
.57055 .79117 L
.56094 .79544 L
.5474 .8003 L
.53386 .80386 L
.53034 .80471 L
.52031 .80619 L
.50677 .80734 L
.49323 .80734 L
.47969 .80619 L
.46966 .80471 L
.46614 .80386 L
.4526 .8003 L
.43906 .79544 L
.42945 .79117 L
.42551 .78918 L
.41197 .78137 L
.40634 .77763 L
.39843 .7718 L
.38915 .76408 L
.38489 .76018 L
.37534 .75054 L
.37134 .7461 L
.36382 .737 L
.3578 .72893 L
.35401 .72346 L
.34553 .70991 L
.34426 .70771 L
.33814 .69637 L
.33164 .68283 L
.33072 .68074 L
.32597 .66928 L
.32096 .65574 L
.31717 .6442 L
.31656 .6422 L
.3127 .62866 L
.30935 .61511 L
.30644 .60157 L
.30397 .58803 L
.30363 .58599 L
.30189 .57449 L
.30019 .56094 L
.29885 .5474 L
.29785 .53386 L
.29719 .52031 L
.29687 .50677 L
.29687 .49323 L
.29719 .47969 L
.29785 .46614 L
.29885 .4526 L
.30019 .43906 L
.30189 .42551 L
.30363 .41401 L
.30397 .41197 L
.30644 .39843 L
.30935 .38489 L
.3127 .37134 L
.31656 .3578 L
.31717 .3558 L
.32096 .34426 L
.32597 .33072 L
.33072 .31926 L
.33164 .31717 L
.33814 .30363 L
.34426 .29229 L
.34553 .29009 L
.35401 .27654 L
.3578 .27107 L
.36382 .263 L
.37134 .2539 L
.37534 .24946 L
.38489 .23982 L
.38915 .23592 L
.39843 .2282 L
.40634 .22237 L
.41197 .21863 L
.42551 .21082 L
.42945 .20883 L
.43906 .20456 L
.4526 .1997 L
.46614 .19614 L
.46966 .19529 L
F
0 1 .56 r
.4526 .23139 m
.46614 .22732 L
.47969 .22465 L
.49323 .22333 L
.50677 .22333 L
.52031 .22465 L
.53386 .22732 L
.5474 .23139 L
.55872 .23592 L
.56094 .23696 L
.57449 .24416 L
.58279 .24946 L
.58803 .25319 L
.60009 .263 L
.60157 .26434 L
.61379 .27654 L
.61511 .27801 L
.62514 .29009 L
.62866 .29478 L
.63477 .30363 L
.6422 .31575 L
.64301 .31717 L
.65018 .33072 L
.65574 .34269 L
.65642 .34426 L
.66187 .3578 L
.66661 .37134 L
.66928 .37992 L
.67072 .38489 L
.67427 .39843 L
.67729 .41197 L
.67982 .42551 L
.68189 .43906 L
.68283 .44636 L
.68352 .4526 L
.68473 .46614 L
.68553 .47969 L
.68592 .49323 L
.68592 .50677 L
.68553 .52031 L
.68473 .53386 L
.68352 .5474 L
.68283 .55364 L
.68189 .56094 L
.67982 .57449 L
.67729 .58803 L
.67427 .60157 L
.67072 .61511 L
.66928 .62008 L
.66661 .62866 L
.66187 .6422 L
.65642 .65574 L
.65574 .65731 L
.65018 .66928 L
.64301 .68283 L
.6422 .68425 L
.63477 .69637 L
.62866 .70522 L
.62514 .70991 L
.61511 .72199 L
.61379 .72346 L
.60157 .73566 L
.60009 .737 L
.58803 .74681 L
.58279 .75054 L
.57449 .75584 L
.56094 .76304 L
.55872 .76408 L
.5474 .76861 L
.53386 .77268 L
.52031 .77535 L
.50677 .77667 L
.49323 .77667 L
.47969 .77535 L
.46614 .77268 L
.4526 .76861 L
.44128 .76408 L
.43906 .76304 L
.42551 .75584 L
.41721 .75054 L
.41197 .74681 L
.39991 .737 L
.39843 .73566 L
.38621 .72346 L
.38489 .72199 L
.37486 .70991 L
.37134 .70522 L
.36523 .69637 L
.3578 .68425 L
.35699 .68283 L
.34982 .66928 L
.34426 .65731 L
.34358 .65574 L
.33813 .6422 L
.33339 .62866 L
.33072 .62008 L
.32928 .61511 L
.32573 .60157 L
.32271 .58803 L
.32018 .57449 L
.31811 .56094 L
.31717 .55364 L
.31648 .5474 L
.31527 .53386 L
.31447 .52031 L
.31408 .50677 L
.31408 .49323 L
.31447 .47969 L
.31527 .46614 L
.31648 .4526 L
.31717 .44636 L
.31811 .43906 L
.32018 .42551 L
.32271 .41197 L
.32573 .39843 L
.32928 .38489 L
.33072 .37992 L
.33339 .37134 L
.33813 .3578 L
.34358 .34426 L
.34426 .34269 L
.34982 .33072 L
.35699 .31717 L
.3578 .31575 L
.36523 .30363 L
.37134 .29478 L
.37486 .29009 L
.38489 .27801 L
.38621 .27654 L
.39843 .26434 L
.39991 .263 L
.41197 .25319 L
.41721 .24946 L
.42551 .24416 L
.43906 .23696 L
.44128 .23592 L
F
0 1 .24 r
.4526 .2617 m
.46614 .25712 L
.47969 .25414 L
.49323 .25266 L
.50677 .25266 L
.52031 .25414 L
.53386 .25712 L
.5474 .2617 L
.5506 .263 L
.56094 .26797 L
.57449 .27613 L
.57509 .27654 L
.58803 .28644 L
.5922 .29009 L
.60157 .29922 L
.60564 .30363 L
.61511 .31523 L
.61657 .31717 L
.62582 .33072 L
.62866 .33535 L
.63371 .34426 L
.6405 .3578 L
.6422 .36153 L
.64635 .37134 L
.65139 .38489 L
.6557 .39843 L
.65574 .39858 L
.65936 .41197 L
.66241 .42551 L
.6649 .43906 L
.66686 .4526 L
.66831 .46614 L
.66927 .47969 L
.66928 .47995 L
.66975 .49323 L
.66975 .50677 L
.66928 .52005 L
.66927 .52031 L
.66831 .53386 L
.66686 .5474 L
.6649 .56094 L
.66241 .57449 L
.65936 .58803 L
.65574 .60142 L
.6557 .60157 L
.65139 .61511 L
.64635 .62866 L
.6422 .63847 L
.6405 .6422 L
.63371 .65574 L
.62866 .66465 L
.62582 .66928 L
.61657 .68283 L
.61511 .68477 L
.60564 .69637 L
.60157 .70078 L
.5922 .70991 L
.58803 .71356 L
.57509 .72346 L
.57449 .72387 L
.56094 .73203 L
.5506 .737 L
.5474 .7383 L
.53386 .74288 L
.52031 .74586 L
.50677 .74734 L
.49323 .74734 L
.47969 .74586 L
.46614 .74288 L
.4526 .7383 L
.4494 .737 L
.43906 .73203 L
.42551 .72387 L
.42491 .72346 L
.41197 .71356 L
.4078 .70991 L
.39843 .70078 L
.39436 .69637 L
.38489 .68477 L
.38343 .68283 L
.37418 .66928 L
.37134 .66465 L
.36629 .65574 L
.3595 .6422 L
.3578 .63847 L
.35365 .62866 L
.34861 .61511 L
.3443 .60157 L
.34426 .60142 L
.34064 .58803 L
.33759 .57449 L
.3351 .56094 L
.33314 .5474 L
.33169 .53386 L
.33073 .52031 L
.33072 .52005 L
.33025 .50677 L
.33025 .49323 L
.33072 .47995 L
.33073 .47969 L
.33169 .46614 L
.33314 .4526 L
.3351 .43906 L
.33759 .42551 L
.34064 .41197 L
.34426 .39858 L
.3443 .39843 L
.34861 .38489 L
.35365 .37134 L
.3578 .36153 L
.3595 .3578 L
.36629 .34426 L
.37134 .33535 L
.37418 .33072 L
.38343 .31717 L
.38489 .31523 L
.39436 .30363 L
.39843 .29922 L
.4078 .29009 L
.41197 .28644 L
.42491 .27654 L
.42551 .27613 L
.43906 .26797 L
.4494 .263 L
F
.08 1 0 r
.46614 .28523 m
.47969 .28192 L
.49323 .28028 L
.50677 .28028 L
.52031 .28192 L
.53386 .28523 L
.54692 .29009 L
.5474 .29031 L
.56094 .29732 L
.57064 .30363 L
.57449 .30648 L
.58699 .31717 L
.58803 .31817 L
.59972 .33072 L
.60157 .33295 L
.6101 .34426 L
.61511 .35181 L
.61876 .3578 L
.62608 .37134 L
.62866 .37668 L
.6323 .38489 L
.63757 .39843 L
.642 .41197 L
.6422 .41264 L
.64568 .42551 L
.64867 .43906 L
.65102 .4526 L
.65275 .46614 L
.65389 .47969 L
.65446 .49323 L
.65446 .50677 L
.65389 .52031 L
.65275 .53386 L
.65102 .5474 L
.64867 .56094 L
.64568 .57449 L
.6422 .58736 L
.642 .58803 L
.63757 .60157 L
.6323 .61511 L
.62866 .62332 L
.62608 .62866 L
.61876 .6422 L
.61511 .64819 L
.6101 .65574 L
.60157 .66705 L
.59972 .66928 L
.58803 .68183 L
.58699 .68283 L
.57449 .69352 L
.57064 .69637 L
.56094 .70268 L
.5474 .70969 L
.54692 .70991 L
.53386 .71477 L
.52031 .71808 L
.50677 .71972 L
.49323 .71972 L
.47969 .71808 L
.46614 .71477 L
.45308 .70991 L
.4526 .70969 L
.43906 .70268 L
.42936 .69637 L
.42551 .69352 L
.41301 .68283 L
.41197 .68183 L
.40028 .66928 L
.39843 .66705 L
.3899 .65574 L
.38489 .64819 L
.38124 .6422 L
.37392 .62866 L
.37134 .62332 L
.3677 .61511 L
.36243 .60157 L
.358 .58803 L
.3578 .58736 L
.35432 .57449 L
.35133 .56094 L
.34898 .5474 L
.34725 .53386 L
.34611 .52031 L
.34554 .50677 L
.34554 .49323 L
.34611 .47969 L
.34725 .46614 L
.34898 .4526 L
.35133 .43906 L
.35432 .42551 L
.3578 .41264 L
.358 .41197 L
.36243 .39843 L
.3677 .38489 L
.37134 .37668 L
.37392 .37134 L
.38124 .3578 L
.38489 .35181 L
.3899 .34426 L
.39843 .33295 L
.40028 .33072 L
.41197 .31817 L
.41301 .31717 L
.42551 .30648 L
.42936 .30363 L
.43906 .29732 L
.4526 .29031 L
.45308 .29009 L
F
.4 1 0 r
.4526 .31709 m
.46614 .31147 L
.47969 .30783 L
.49323 .30603 L
.50677 .30603 L
.52031 .30783 L
.53386 .31147 L
.5474 .31709 L
.54757 .31717 L
.56094 .32484 L
.56908 .33072 L
.57449 .33517 L
.58409 .34426 L
.58803 .3485 L
.59578 .3578 L
.60157 .36577 L
.60525 .37134 L
.61307 .38489 L
.61511 .38886 L
.61959 .39843 L
.62501 .41197 L
.62866 .42285 L
.62946 .42551 L
.63306 .43906 L
.63586 .4526 L
.63793 .46614 L
.63929 .47969 L
.63996 .49323 L
.63996 .50677 L
.63929 .52031 L
.63793 .53386 L
.63586 .5474 L
.63306 .56094 L
.62946 .57449 L
.62866 .57715 L
.62501 .58803 L
.61959 .60157 L
.61511 .61114 L
.61307 .61511 L
.60525 .62866 L
.60157 .63423 L
.59578 .6422 L
.58803 .6515 L
.58409 .65574 L
.57449 .66483 L
.56908 .66928 L
.56094 .67516 L
.54757 .68283 L
.5474 .68291 L
.53386 .68853 L
.52031 .69217 L
.50677 .69397 L
.49323 .69397 L
.47969 .69217 L
.46614 .68853 L
.4526 .68291 L
.45243 .68283 L
.43906 .67516 L
.43092 .66928 L
.42551 .66483 L
.41591 .65574 L
.41197 .6515 L
.40422 .6422 L
.39843 .63423 L
.39475 .62866 L
.38693 .61511 L
.38489 .61114 L
.38041 .60157 L
.37499 .58803 L
.37134 .57715 L
.37054 .57449 L
.36694 .56094 L
.36414 .5474 L
.36207 .53386 L
.36071 .52031 L
.36004 .50677 L
.36004 .49323 L
.36071 .47969 L
.36207 .46614 L
.36414 .4526 L
.36694 .43906 L
.37054 .42551 L
.37134 .42285 L
.37499 .41197 L
.38041 .39843 L
.38489 .38886 L
.38693 .38489 L
.39475 .37134 L
.39843 .36577 L
.40422 .3578 L
.41197 .3485 L
.41591 .34426 L
.42551 .33517 L
.43092 .33072 L
.43906 .32484 L
.45243 .31717 L
F
.72 1 0 r
.49323 .32985 m
.50677 .32985 L
.51441 .33072 L
.52031 .33182 L
.53386 .33582 L
.5474 .34203 L
.55135 .34426 L
.56094 .35071 L
.56966 .3578 L
.57449 .36235 L
.58286 .37134 L
.58803 .37778 L
.59314 .38489 L
.60141 .39843 L
.60157 .39872 L
.60814 .41197 L
.61358 .42551 L
.61511 .42991 L
.61793 .43906 L
.6213 .4526 L
.62376 .46614 L
.62538 .47969 L
.62618 .49323 L
.62618 .50677 L
.62538 .52031 L
.62376 .53386 L
.6213 .5474 L
.61793 .56094 L
.61511 .57009 L
.61358 .57449 L
.60814 .58803 L
.60157 .60128 L
.60141 .60157 L
.59314 .61511 L
.58803 .62222 L
.58286 .62866 L
.57449 .63765 L
.56966 .6422 L
.56094 .64929 L
.55135 .65574 L
.5474 .65797 L
.53386 .66418 L
.52031 .66818 L
.51441 .66928 L
.50677 .67015 L
.49323 .67015 L
.48559 .66928 L
.47969 .66818 L
.46614 .66418 L
.4526 .65797 L
.44865 .65574 L
.43906 .64929 L
.43034 .6422 L
.42551 .63765 L
.41714 .62866 L
.41197 .62222 L
.40686 .61511 L
.39859 .60157 L
.39843 .60128 L
.39186 .58803 L
.38642 .57449 L
.38489 .57009 L
.38207 .56094 L
.3787 .5474 L
.37624 .53386 L
.37462 .52031 L
.37382 .50677 L
.37382 .49323 L
.37462 .47969 L
.37624 .46614 L
.3787 .4526 L
.38207 .43906 L
.38489 .42991 L
.38642 .42551 L
.39186 .41197 L
.39843 .39872 L
.39859 .39843 L
.40686 .38489 L
.41197 .37778 L
.41714 .37134 L
.42551 .36235 L
.43034 .3578 L
.43906 .35071 L
.44865 .34426 L
.4526 .34203 L
.46614 .33582 L
.47969 .33182 L
.48559 .33072 L
F
1 .96 0 r
.47969 .35383 m
.49323 .35174 L
.50677 .35174 L
.52031 .35383 L
.53296 .3578 L
.53386 .35831 L
.5474 .36519 L
.55649 .37134 L
.56094 .37494 L
.57141 .38489 L
.57449 .38831 L
.58247 .39843 L
.58803 .40682 L
.59106 .41197 L
.59784 .42551 L
.60157 .43461 L
.60316 .43906 L
.60724 .4526 L
.6102 .46614 L
.61213 .47969 L
.61308 .49323 L
.61308 .50677 L
.61213 .52031 L
.6102 .53386 L
.60724 .5474 L
.60316 .56094 L
.60157 .56539 L
.59784 .57449 L
.59106 .58803 L
.58803 .59318 L
.58247 .60157 L
.57449 .61169 L
.57141 .61511 L
.56094 .62506 L
.55649 .62866 L
.5474 .63481 L
.53386 .64169 L
.53296 .6422 L
.52031 .64617 L
.50677 .64826 L
.49323 .64826 L
.47969 .64617 L
.46704 .6422 L
.46614 .64169 L
.4526 .63481 L
.44351 .62866 L
.43906 .62506 L
.42859 .61511 L
.42551 .61169 L
.41753 .60157 L
.41197 .59318 L
.40894 .58803 L
.40216 .57449 L
.39843 .56539 L
.39684 .56094 L
.39276 .5474 L
.3898 .53386 L
.38787 .52031 L
.38692 .50677 L
.38692 .49323 L
.38787 .47969 L
.3898 .46614 L
.39276 .4526 L
.39684 .43906 L
.39843 .43461 L
.40216 .42551 L
.40894 .41197 L
.41197 .40682 L
.41753 .39843 L
.42551 .38831 L
.42859 .38489 L
.43906 .37494 L
.44351 .37134 L
.4526 .36519 L
.46614 .35831 L
.46704 .3578 L
F
1 .64 0 r
.46614 .379 m
.47969 .37413 L
.49323 .37176 L
.50677 .37176 L
.52031 .37413 L
.53386 .379 L
.54476 .38489 L
.5474 .3867 L
.56094 .39783 L
.56155 .39843 L
.57325 .41197 L
.57449 .41368 L
.58198 .42551 L
.58803 .43771 L
.58861 .43906 L
.5936 .4526 L
.59718 .46614 L
.59949 .47969 L
.60064 .49323 L
.60064 .50677 L
.59949 .52031 L
.59718 .53386 L
.5936 .5474 L
.58861 .56094 L
.58803 .56229 L
.58198 .57449 L
.57449 .58632 L
.57325 .58803 L
.56155 .60157 L
.56094 .60217 L
.5474 .6133 L
.54476 .61511 L
.53386 .621 L
.52031 .62587 L
.50677 .62824 L
.49323 .62824 L
.47969 .62587 L
.46614 .621 L
.45524 .61511 L
.4526 .6133 L
.43906 .60217 L
.43845 .60157 L
.42675 .58803 L
.42551 .58632 L
.41802 .57449 L
.41197 .56229 L
.41139 .56094 L
.4064 .5474 L
.40282 .53386 L
.40051 .52031 L
.39936 .50677 L
.39936 .49323 L
.40051 .47969 L
.40282 .46614 L
.4064 .4526 L
.41139 .43906 L
.41197 .43771 L
.41802 .42551 L
.42551 .41368 L
.42675 .41197 L
.43845 .39843 L
.43906 .39783 L
.4526 .3867 L
.45524 .38489 L
F
1 .32 0 r
.46614 .39802 m
.47969 .39258 L
.49323 .38996 L
.50677 .38996 L
.52031 .39258 L
.53386 .39802 L
.53466 .39843 L
.5474 .40676 L
.55351 .41197 L
.56094 .41981 L
.56549 .42551 L
.57405 .43906 L
.57449 .43988 L
.58027 .4526 L
.58465 .46614 L
.58745 .47969 L
.58803 .48392 L
.58882 .49323 L
.58882 .50677 L
.58803 .51608 L
.58745 .52031 L
.58465 .53386 L
.58027 .5474 L
.57449 .56012 L
.57405 .56094 L
.56549 .57449 L
.56094 .58019 L
.55351 .58803 L
.5474 .59324 L
.53466 .60157 L
.53386 .60198 L
.52031 .60742 L
.50677 .61004 L
.49323 .61004 L
.47969 .60742 L
.46614 .60198 L
.46534 .60157 L
.4526 .59324 L
.44649 .58803 L
.43906 .58019 L
.43451 .57449 L
.42595 .56094 L
.42551 .56012 L
.41973 .5474 L
.41535 .53386 L
.41255 .52031 L
.41197 .51608 L
.41118 .50677 L
.41118 .49323 L
.41197 .48392 L
.41255 .47969 L
.41535 .46614 L
.41973 .4526 L
.42551 .43988 L
.42595 .43906 L
.43451 .42551 L
.43906 .41981 L
.44649 .41197 L
.4526 .40676 L
.46534 .39843 L
F
1 0 0 r
.47969 .40936 m
.49323 .40643 L
.50677 .40643 L
.52031 .40936 L
.52773 .41197 L
.53386 .41552 L
.54725 .42551 L
.5474 .42566 L
.5591 .43906 L
.56094 .44176 L
.5671 .4526 L
.57255 .46614 L
.57449 .47218 L
.57598 .47969 L
.57764 .49323 L
.57764 .50677 L
.57598 .52031 L
.57449 .52782 L
.57255 .53386 L
.5671 .5474 L
.56094 .55824 L
.5591 .56094 L
.5474 .57434 L
.54725 .57449 L
.53386 .58448 L
.52773 .58803 L
.52031 .59064 L
.50677 .59357 L
.49323 .59357 L
.47969 .59064 L
.47227 .58803 L
.46614 .58448 L
.45275 .57449 L
.4526 .57434 L
.4409 .56094 L
.43906 .55824 L
.4329 .5474 L
.42745 .53386 L
.42551 .52782 L
.42402 .52031 L
.42236 .50677 L
.42236 .49323 L
.42402 .47969 L
.42551 .47218 L
.42745 .46614 L
.4329 .4526 L
.43906 .44176 L
.4409 .43906 L
.4526 .42566 L
.45275 .42551 L
.46614 .41552 L
.47227 .41197 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.0813283 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00657895 0.0657895 0.00657895 0.0657895 [
[ 0 0 0 0 ]
[ 1 .14474 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .14474 L
0 .14474 L
closepath
clip
newpath
.8 0 1 r
.00658 .00658 m
.00658 .07237 L
.07237 .07237 L
.07237 .00658 L
F
0 g
gsave
.03947 .07237 -75.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(32.5) show
88.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.457 0 1 r
.07237 .00658 m
.07237 .07237 L
.13816 .07237 L
.13816 .00658 L
F
.114 0 1 r
.13816 .00658 m
.13816 .07237 L
.20395 .07237 L
.20395 .00658 L
F
0 .229 1 r
.20395 .00658 m
.20395 .07237 L
.26974 .07237 L
.26974 .00658 L
F
0 .571 1 r
.26974 .00658 m
.26974 .07237 L
.33553 .07237 L
.33553 .00658 L
F
0 .914 1 r
.33553 .00658 m
.33553 .07237 L
.40132 .07237 L
.40132 .00658 L
F
0 1 .743 r
.40132 .00658 m
.40132 .07237 L
.46711 .07237 L
.46711 .00658 L
F
0 1 .4 r
.46711 .00658 m
.46711 .07237 L
.53289 .07237 L
.53289 .00658 L
F
0 1 .057 r
.53289 .00658 m
.53289 .07237 L
.59868 .07237 L
.59868 .00658 L
F
.286 1 0 r
.59868 .00658 m
.59868 .07237 L
.66447 .07237 L
.66447 .00658 L
F
.629 1 0 r
.66447 .00658 m
.66447 .07237 L
.73026 .07237 L
.73026 .00658 L
F
.971 1 0 r
.73026 .00658 m
.73026 .07237 L
.79605 .07237 L
.79605 .00658 L
F
1 .686 0 r
.79605 .00658 m
.79605 .07237 L
.86184 .07237 L
.86184 .00658 L
F
1 .343 0 r
.86184 .00658 m
.86184 .07237 L
.92763 .07237 L
.92763 .00658 L
F
1 0 0 r
.92763 .00658 m
.92763 .07237 L
.99342 .07237 L
.99342 .00658 L
F
0 g
gsave
.96053 .07237 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(523.) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool70<`0o`H0M03o1`0M0?l6000jo`L009;o
1P00jOl7003o_PH00?mV1`00o`h604Wo00L0XOl01P3ho`070?n_00L0oeL01P3o001<0?ooo`00E`3o
ool70<`0o`H0M03o1`0M0?l6000jo`L009;o1P00jOl7003o_PH00?mV1`00o`h604Wo00L0XOl01P3h
o`070?n_00L0oeL01P3o001<0?ooo`00E`3oool70<`0o`H0M03o1`0M0?l6000jo`L009;o1P00jOl7
003o_PH00?mV1`00o`h604Wo00L0XOl01P3ho`070?n_00L0oeL01P3o001<0?ooo`00E`3oool70<`0
o`H0M03o1`0M0?l6000jo`L009;o1P00jOl7003o_PH00?mV1`00o`h604Wo00L0XOl01P3ho`070?n_
00L0oeL01P3o001<0?ooo`00E`3oool70<`0o`H0M03o1`0M0?l6000jo`L009;o1P00jOl7003o_PH0
0?mV1`00o`h604Wo00L0XOl01P3ho`070?n_00L0oeL01P3o001<0?ooo`00E`3oool70<`0o`H0M03o
1`0M0?l6000jo`L009;o1P00jOl7003o_PH00?mV1`00o`h604Wo00L0XOl01P3ho`070?n_00L0oeL0
1P3o001<0?ooo`00E`3oool70<`0o`H0M03o1`0M0?l6000jo`L009;o1P00jOl7003o_PH00?mV1`00
o`h604Wo00L0XOl01P3ho`070?n_00L0oeL01P3o001<0?ooo`00o`3oool60?ooo`00o`3oool60?oo
o`00o`3oool60?ooo`00E@3oool300000080oooo1@0000020?ooo`030000003oool0oooo00<00000
AP3oool300000080oooo1@0000020?ooo`<000000`3oool00`000000oooo0?ooo`130?ooo`00E03o
ool01`000000oooo0?ooo`3oool000000?ooo`000000203oool01@000000oooo0?ooo`3oool00000
04@0oooo00L000000?ooo`3oool0oooo0000003oool0000000D0oooo00D000000?ooo`3oool0oooo
000000180?ooo`00C`3oool4000000D0oooo00@000000?ooo`3oool000002`3oool00`000000oooo
0?ooo`160?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0AP3oool005P0oooo
00@000000?ooo`3oool0oooo0P0000090?ooo`030000003oool0oooo04H0oooo00@000000?ooo`3o
ool0oooo0P0000060?ooo`030000003oool0oooo04H0oooo001F0?ooo`8000001P3oool00`000000
oooo0?ooo`020?ooo`@00000A@3oool4000000H0oooo00@000000?ooo`3oool0oooo0P0000190?oo
o`00F03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0AP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0AP3oool005@0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo00<0oooo00L000000?oo
o`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`3oool0AP3oool005D0oooo0`000003
0?ooo`<000001@3oool5000004@0oooo1@0000020?ooo`<000000`3oool3000004T0oooo003o0?oo
o`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?oo
o`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?oo
o`H0oooo003o0?ooo`H0oooo000N0?ooo`D00000=03oool00`000000oooo0?ooo`0`0?ooo`<00000
=@3oool00`000000oooo0?ooo`0b0?ooo`D000002@3oool001h0oooo00<000000?ooo`3oool0=P3o
ool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000=03oool00`000000oooo
0?ooo`0b0?ooo`030000003oool0oooo00/0oooo000H0?ooo`@000000`3oool00`000000oooo0?oo
o`0]0?ooo`@00000103oool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000
=03oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00X0oooo000P0?ooo`800000=@3o
ool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000=03oool00`000000oooo
0?ooo`0d0?ooo`8000002P3oool00280oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?oo
o`0_0?ooo`050000003oool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0f0?ooo`030000
003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0;`3o
ool01@000000oooo0?ooo`3oool0000003@0oooo00<000000?ooo`3oool0=P3oool00`000000oooo
0?ooo`070?ooo`007P3oool01@000000oooo0?ooo`3oool0000003<0oooo0P00000a0?ooo`050000
003oool0oooo0?ooo`000000<`3oool2000003@0oooo00D000000?ooo`3oool0oooo000000090?oo
o`007`3oool3000003D0oooo00<000000?ooo`3oool0<03oool3000003D0oooo00<000000?ooo`3o
ool0<`3oool3000000X0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo000I0?ooonH000001P3oool0
01T0oooo00D000000?ooo`3oool0oooo0000000f0?ooo`030000003oool0oooo03@0oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool000l0oooo1@0000050?ooo`030000003oool0oooo0>80oooo00<000000?oo
o`3oool0103oool000l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3R0?ooo`03
0000003oool0oooo00@0oooo00090?ooo`@000000`3oool00`000000oooo0?ooo`060?ooo`800000
h@3oool3000000H0oooo000A0?ooo`8000001P3oool010000000oooo0?ooo`3ooooL0<`0o`D0oooo
00<000000?ooo`3oool0103oool001<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`3ooooL0<`0o`D0oooo00<000000?ooo`3oool0103oool001<0oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`3ooooL0<`0o`D0oooo00<000000?ooo`3oool0103oool000l0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?ooom`0c03o1@3oool00`000000
oooo0?ooo`040?ooo`00403oool3000000H0oooo00@000000?ooo`3oool0oooog03<0?l50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`0c03o1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomT0<`0oaD0NP3oH`3<0?l50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooeL0c03o;`1j0?mF0<`0o`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooEP3<0?la07X0oeD0
c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomD0<`0ocD0
NP3oD`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooom>0<`0od40NP3o
C@3<0?l40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0ooooB`3<0?m607X0od/0c03o
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom;0<`0oa`0NP3o
3`0X0?lL07X0odX0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooom70<`0oaH0NP3o8P0X0?lH07X0odD0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooom50<`0oaD0NP3o:00X0?lF07X0od@0c03o1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom10<`0oaH0NP3o;`0X0?lE07X0od40c03o
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom00<`0oa@0NP3o
=@0X0?lD07X0ocl0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3oooln0<`0oa<0NP3o>`0X0?lB07X0och0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3oooln0<`0oa40NP3o700X0?l7000Xoa/0:03o4P1j0?lm0<`0o`D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo>`3<0?lB07X0oa<0:03o
7000:?lE02P0oa00NP3o>`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooocX0c03o4@1j0?lB02P0ob8002So4`0X0?lA07X0ocT0c03o1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool200000080oooo>@3<0?l@07X0oa80:03o9`00:?lA02P0oa40NP3o>03<
0?l40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo=`3<0?lA07X0o`l0:03o;`00
:?l?02P0oa80NP3o=@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooocD0c03o4P1j0?l=02P0ocD002So3P0X0?lA07X0oc@0c03o1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooold0<`0oa40NP3o3P0X0?lg000Xo`h0:03o4@1j
0?lc0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo<P3<
0?lA07X0o`h0:03o5P00:?l?001joaH002So3P0X0?lA07X0oc40c03o1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooola0<`0oa00NP3o3`0X0?l@000Xoa`007[o4P00
:?l=02P0oa40NP3o<03<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?oooc00c03o401j0?l>02P0oa0002So8000N_lA000Xo`d0:03o4@1j0?l_0<`0o`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo;`3<0?l@07X0o`h0:03o3@00
:?lX001jo`l002So300X0?lA07X0obh0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3oool^0<`0oa00NP3o3@0X0?l>000Xob/007[o3P00:?l<02P0oa40NP3o;@3<
0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobd0c03o401j
0?l=02P0o`d002So;`00N_l=000Xo``0:03o401j0?l]0<`0o`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo;03<0?l@07X0o`d0:03o3@00:?lb001jo``002So300X
0?lA07X0ob/0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo:`3<0?l@
07X0o`d0:03o3000:?lF001jo`T00<co5P00N_l<000Xo``0:03o4@1j0?lZ0<`0o`@0oooo0P000006
0?ooo`006@3oool010000000oooo0?ooo`3ooolZ0<`0oa00NP3o300X0?l<000Xoa8007[o5@00c?lB
001jo``002So2`0X0?l@07X0obX0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolZ0<`0oa00NP3o300X0?l;000Xo`l007[o7000c?l@001jo``002So2`0X0?l@
07X0obT0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolY
0<`0oa00NP3o300X0?l;000Xo`d007[o8P00c?l?001jo`X002So300X0?l@07X0obP0c03o1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolW0<`0oa40NP3o2`0X0?l;
000Xo`d007[o9`00c?l=001jo`X002So300X0?l@07X0obL0c03o1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolW0<`0oa40NP3o2P0X0?l;000Xo``007[o:`00c?l<
001jo`X002So300X0?l@07X0obH0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolW0<`0oa00NP3o2P0X0?l;000Xo`/007[o;`00c?l;001jo`X002So2`0X0?lA
07X0obD0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV
0<`0oa00NP3o2`0X0?l:000Xo`/007[o<@00c?l;001jo`X002So2P0X0?lA07X0obD0c03o1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV0<`0oa00NP3o2`0X0?l9
000Xo`/007[o3`00c?lE003oh@l00<co2`00N_l:000Xo`X0:03o401j0?lU0<`0o`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9P3<0?l?07X0o`/0:03o2@00:?l;
001jo``00<co7000on4=003<o`/007[o2P00:?l:02P0oa00NP3o903<0?l50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobD0c03o401j0?l:02P0o`T002So2P00N_l<
003<ob000?oQ3@00c?l:001jo`T002So2P0X0?l@07X0ob@0c03o1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool200000080oooo9@3<0?l@07X0o`T0:03o2P00:?l9001jo``00<co8P00on4=003<
o`T007[o2@00:?l;02P0o`l0NP3o903<0?l40?ooo`8000001P3oool001T0oooo00@000000?ooo`3o
ool0oooo9@3<0?l?07X0o`X0:03o2@00:?l9001jo``00<co9@00on4<003<o`T007[o2@00:?l:02P0
o`l0NP3o903<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
ob@0c03o3`1j0?l:02P0o`T002So2@00N_l;003<obP00?oQ3000c?l9001jo`T002So2@0X0?l?07X0
ob@0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolT0<`0
o`l0NP3o2P0X0?l9000Xo`P007[o2P00c?l]003oh@X00<co2@00N_l9000Xo`T0:03o3`1j0?lS0<`0
o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo903<0?l?07X0
o`T0:03o2@00:?l9001jo`T00<co4000on4?003oSa000?oQ2P00c?l8001jo`T002So2@0X0?l?07X0
ob<0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolT0<`0
o`l0NP3o2@0X0?l9000Xo`P007[o2@00c?l=003ohAP00?n?3000on4:003<o`P007[o2000:?l:02P0
o`h0NP3o8`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
ob@0c03o3P1j0?l902P0o`T002So2000N_l9003<o``00?oQ6`00ohl<003oh@T00<co2000N_l8000X
o`X0:03o3P1j0?lS0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo903<0?l>07X0o`T0:03o2@00:?l7001jo`T00<co2@00on4R003oS`/00?oQ2000c?l8001j
o`P002So2P0X0?l=07X0ob<0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolT0<`0o`h0NP3o2@0X0?l8000Xo`P007[o2000c?l9003ohB@00?n?2`00on48003<
o`P007[o2000:?l902P0o`d0NP3o8`3<0?l50?ooo`030000003oool0oooo00@0oooo000A0?ooo`03
0000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo903<0?l=07X0o`T0:03o2000:?l8001j
o`P00<co2@00on4V003oS`X00?oQ2000c?l8001jo`P002So2@0X0?l=07X0ob<0c03o1@3oool00`00
0000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oo
ob@0c03o3@1j0?l902P0o`L002So2@00N_l7003<o`P00?oQ4@00ohl9003o?A000?n?2@00on48003<
o`L007[o2@00:?l802P0o`d0NP3o8`3<0?l50?ooo`030000003oool0oooo00@0oooo00090?ooo`@0
0000103oool00`000000oooo0?ooo`050?ooo`8000000P3ooolT0<`0o`d0NP3o2@0X0?l7000Xo`P0
07[o1`00c?l8003oh@`00?n?5@00ocd;003oS`T00?oQ2000c?l7001jo`P002So200X0?l=07X0ob<0
c03o0`3oool3000000H0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0
oooo903<0?l<07X0o`T0:03o2000:?l7001jo`L00<co2000on4<003oSaL00?lm2`00ohl8003oh@P0
0<co1`00N_l8000Xo`P0:03o3@1j0?lS0<`0o`D0oooo00<000000?ooo`3oool0103oool00140oooo
00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolT0<`0o``0NP3o2@0X0?l8000Xo`L0
07[o1`00c?l7003oh@X00?n?7000ocd;003oS`L00?oQ2000c?l7001jo`P002So200X0?l<07X0ob<0
c03o1@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000
003oool0oooo0?ooob@0c03o301j0?l802P0o`P002So1`00N_l7003<o`L00?oQ2P00ohlO003o?@X0
0?n?1`00on48003<o`L007[o1`00:?l802P0o``0NP3o8`3<0?l50?ooo`030000003oool0oooo00@0
oooo000@0?ooo`8000001`3oool010000000oooo0?ooo`3ooolT0<`0o``0NP3o200X0?l7000Xo`L0
07[o1`00c?l7003oh@T00?n?8P00ocd9003oS`P00?oQ1`00c?l7001jo`L002So200X0?l<07X0ob<0
c03o1@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000
003oool0oooo0?ooob@0c03o301j0?l802P0o`L002So1`00N_l7003<o`L00?oQ2000ohlU003o?@T0
0?n?1`00on47003<o`H007[o2000:?l802P0o`/0NP3o8`3<0?l50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooob@0c03o301j0?l802P0o`H002So2000N_l6003<o`L0
0?oQ1`00ohl=003o?@l05?l03000ocd9003oS`L00?oQ1P00c?l6001jo`P002So200X0?l;07X0ob<0
c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolT0<`0o`/0
NP3o200X0?l7000Xo`L007[o1P00c?l7003oh@L00?n?2`00ocdE01Co00X00?lm2000ohl7003oh@H0
0<co1`00N_l7000Xo`P0:03o2`1j0?lS0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo903<0?l;07X0o`P0:03o1`00:?l7001jo`H00<co1P00on47003oS`X0
0?lm6@0Do`0:003o?@L00?n?1`00on46003<o`L007[o1P00:?l802P0o`/0NP3o8`3<0?l50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob@0c03o2`1j0?l802P0o`L0
02So1P00N_l6003<o`L00?oQ1P00ohl9003o?A`05?l02P00ocd7003oS`H00?oQ1P00c?l7001jo`H0
02So200X0?l;07X0ob<0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolT0<`0o`/0NP3o1`0X0?l7000Xo`H007[o1P00c?l7003oh@H00?n?2000ocdQ01Co00P0
0?lm1P00ohl6003oh@H00<co1`00N_l6000Xo`P0:03o2`1j0?lS0<`0o`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo0P0000020?ooob@0c03o2`1j0?l702P0o`L002So1P00N_l6003<o`L00?oQ
1P00ohl7003o?B805?l02@00ocd6003oS`H00?oQ1P00c?l7001jo`H002So200X0?l:07X0ob<0c03o
103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooob@0c03o2`1j0?l702P0o`L002So
1P00N_l6003<o`H00?oQ1P00ohl7003o?@/05?l03`1Vo`0;01Co00P00?lm1P00ohl6003oh@H00<co
1P00N_l6000Xo`P0:03o2P1j0?lS0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo903<0?l:07X0o`P0:03o1P00:?l6001jo`H00<co1P00on46003oS`H00?lm
2P0Do`0E06Ko00T05?l01`00ocd6003oS`H00?oQ1P00c?l6001jo`H002So200X0?l:07X0ob<0c03o
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolT0<`0o`X0NP3o
200X0?l6000Xo`H007[o1P00c?l6003oh@H00?n?1P00ocd801Co01T0I_l0200Do`07003o?@H00?n?
1@00on46003<o`H007[o1`00:?l702P0o`X0NP3o8`3<0?l50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooob@0c03o2P1j0?l802P0o`H002So1@00N_l7003<o`D00?oQ
1P00ohl6003o?@L05?l0701Vo`0801Co00L00?lm1P00ohl5003oh@D00<co1P00N_l7000Xo`L0:03o
2P1j0?lS0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
903<0?l:07X0o`L0:03o1P00:?l6001jo`H00<co1@00on46003oS`H00?lm1`0Do`0O06Ko00L05?l0
1P00ocd6003oS`D00?oQ1P00c?l5001jo`L002So1`0X0?l:07X0ob<0c03o1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolT0<`0o`X0NP3o1`0X0?l6000Xo`H007[o
1P00c?l5003oh@D00?n?1P00ocd601Co00X0I_l03`2ho`0906Ko00L05?l01P00ocd6003oS`D00?oQ
1P00c?l5001jo`H002So1`0X0?l:07X0ob<0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolT0<`0o`X0NP3o1`0X0?l6000Xo`H007[o1@00c?l6003oh@D00?n?
1@00ocd601Co00X0I_l04P2ho`0906Ko00H05?l01P00ocd5003oS`D00?oQ1P00c?l5001jo`H002So
1`0X0?l:07X0ob<0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolT0<`0o`T0NP3o1`0X0?l7000Xo`D007[o1@00c?l6003oh@D00?n?1@00ocd601Co00T0I_l0
5@2ho`0906Ko00H05?l01@00ocd5003oS`D00?oQ1P00c?l5001jo`H002So1`0X0?l:07X0ob<0c03o
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolT0<`0o`T0NP3o
1`0X0?l7000Xo`D007[o1@00c?l6003oh@D00?n?1@00ocd501Co00P0I_l06@2ho`0706Ko00L05?l0
1@00ocd5003oS`D00?oQ1@00c?l6001jo`H002So1`0X0?l907X0ob<0c03o1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolT0<`0o`T0NP3o1`0X0?l7000Xo`D007[o
1@00c?l5003oh@D00?n?1@00ocd501Co00L0I_l0702ho`0706Ko00H05?l01@00ocd5003oS`D00?oQ
1@00c?l6001jo`H002So1`0X0?l907X0ob<0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool200000080oooo903<0?l907X0o`L0:03o1P00:?l5001jo`H00<co1000on45003oS`D00?lm1@0D
o`0606Ko00T0^?l03`3om@080;So00H0I_l01P0Do`04003o?@D00?n?1@00on45003<o`H007[o1P00
:?l702P0o`P0NP3o903<0?l40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo903<
0?l907X0o`L0:03o1P00:?l5001jo`D00<co1@00on45003oS`D00?lm1@0Do`0506Ko00X0^?l03`3o
m@090;So00H0I_l01P0Do`04003o?@D00?n?1@00on45003<o`D007[o1P00:?l702P0o`P0NP3o903<
0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob@0c03o2@1j
0?l702P0o`H002So1@00N_l5003<o`D00?oQ1@00ohl5003o?@@05?l01@1Vo`080;So01D0ooD01`2h
o`0606Ko00D05?l01@00ocd4003oS`D00?oQ1@00c?l5001jo`H002So1`0X0?l807X0ob@0c03o1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolT0<`0o`T0NP3o1`0X
0?l5000Xo`H007[o1@00c?l4003oh@D00?n?1@00ocd401Co00D0I_l01P2ho`0J0?oe00H0^?l01@1V
o`0501Co00D00?lm1000ohl5003oh@D00<co1@00N_l6000Xo`L0:03o201j0?lT0<`0o`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo903<0?l907X0o`L0:03o1@00
:?l6001jo`D00<co1000on45003oS`D00?lm100Do`0506Ko00D0^?l0703om@060;So00D0I_l01@0D
o`05003o?@@00?n?1@00on44003<o`H007[o1@00:?l702P0o`P0NP3o903<0?l50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob@0c03o2@1j0?l702P0o`D002So1@00
N_l6003<o`@00?oQ1@00ohl4003o?@@05?l01@1Vo`060;So00L0ooD03`3oX`070?oe00D0^?l01@1V
o`0501Co00D00?lm1000ohl5003oh@@00<co1P00N_l5000Xo`L0:03o201j0?lT0<`0o`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo903<0?l907X0o`L0:03o1@00
:?l5001jo`H00<co1000on45003oS`@00?lm100Do`0506Ko00D0^?l01`3om@0B0?nS00H0ooD01@2h
o`0506Ko00D05?l01000ocd4003oS`D00?oQ1@00c?l5001jo`D002So1`0X0?l807X0ob@0c03o1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolT0<`0o`T0NP3o1P0X
0?l6000Xo`D007[o1@00c?l4003oh@D00?n?1000ocd401Co00D0I_l01@2ho`060?oe01D0oj<01P3o
m@050;So00@0I_l01@0Do`04003o?@@00?n?1@00on45003<o`D007[o1@00:?l702P0o`P0NP3o903<
0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob@0c03o2@1j
0?l602P0o`H002So1@00N_l5003<o`@00?oQ1@00ohl4003o?@@05?l01@1Vo`040;So00H0ooD05`3o
X`060?oe00D0^?l0101Vo`0501Co00@00?lm1000ohl5003oh@@00<co1@00N_l6000Xo`H0:03o201j
0?lT0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo903<
0?l907X0o`H0:03o1P00:?l5001jo`D00<co1000on45003oS`@00?lm100Do`0406Ko00@0^?l01P3o
m@070?nS00`0oe401P3oX`060?oe00D0^?l0101Vo`0401Co00@00?lm1000ohl5003oh@@00<co1@00
N_l6000Xo`H0:03o201j0?lT0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo903<0?l907X0o`H0:03o1@00:?l5001jo`D00<co1000on45003oS`@00?lm100D
o`0406Ko00@0^?l01@3om@070?nS00l0oe401P3oX`050?oe00D0^?l0101Vo`0401Co00@00?lm1000
ohl5003oh@@00<co1@00N_l6000Xo`H0:03o201j0?lT0<`0o`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo0P0000020?ooobD0c03o201j0?l602P0o`D002So1@00N_l5003<o`@00?oQ1@00ohl4
003o?@@05?l0101Vo`040;So00D0ooD01@3oX`0C0?mA00D0oj<01@3om@050;So00@0I_l0100Do`04
003o?@@00?n?1000on45003<o`D007[o1@00:?l602P0o`P0NP3o903<0?l40?ooo`8000001P3oool0
01T0oooo00@000000?ooo`3oool0oooo9@3<0?l807X0o`H0:03o1@00:?l5001jo`D00<co1000on45
003oS`@00?lm100Do`0406Ko00<0^?l01@3om@050?nS01D0oe401@3oX`040?oe00D0^?l0101Vo`04
01Co00@00?lm1000ohl4003oh@D00<co1@00N_l5000Xo`H0:03o201j0?lT0<`0o`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9@3<0?l707X0o`L0:03o1@00:?l5
001jo`D00<co1000on44003oS`@00?lm100Do`0406Ko00@0^?l0103om@040?nS00H0oe403@3o0006
0?mA00@0oj<0103om@040;So00@0I_l0100Do`04003o?@@00?n?1000on45003<o`D007[o1@00:?l6
02P0o`P0NP3o903<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooobD0c03o1`1j0?l702P0o`D002So1@00N_l4003<o`D00?oQ1000ohl4003o?@@05?l0101Vo`04
0;So00<0ooD0103oX`060?mA00l0o`001P3oD@040?nS00@0ooD0102ho`0406Ko00@05?l00`00ocd4
003oS`D00?oQ1000c?l5001jo`D002So1P0X0?l807X0ob@0c03o1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolU0<`0o`L0NP3o1`0X0?l5000Xo`D007[o1000c?l5
003oh@@00?n?1000ocd301Co00@0I_l0102ho`040?oe00<0oj<01P3oD@0B0?l000@0oe401@3oX`04
0?oe00<0^?l0101Vo`0401Co00<00?lm1000ohl5003oh@@00<co1@00N_l5000Xo`H0:03o201j0?lT
0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9@3<0?l7
07X0o`H0:03o1P00:?l5001jo`@00<co1000on44003oS`@00?lm100Do`0306Ko00@0^?l0103om@03
0?nS00D0oe405@3o00040?mA00@0oj<0103om@030;So00@0I_l0100Do`03003o?@@00?n?1@00on44
003<o`D007[o1@00:?l602P0o`P0NP3o903<0?l50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooobD0c03o1`1j0?l602P0o`H002So1@00N_l4003<o`@00?oQ1000ohl4
003o?@@05?l00`1Vo`040;So00@0ooD00`3oX`040?mA01L0o`00103oD@040?nS00@0ooD00`2ho`04
06Ko00<05?l01000ocd4003oS`@00?oQ1000c?l5001jo`D002So1P0X0?l807X0ob@0c03o1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolU0<`0o`L0NP3o1P0X0?l6
000Xo`D007[o1000c?l4003oh@@00?n?1000ocd401Co00<0I_l00`2ho`040?oe00<0oj<0103oD@0I
0?l000@0oe400`3oX`040?oe00<0^?l0101Vo`0301Co00@00?lm1000ohl4003oh@@00<co1@00N_l5
000Xo`H0:03o201j0?lT0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo9@3<0?l707X0o`H0:03o1P00:?l4001jo`D00<co1000on44003oS`<00?lm100Do`03
06Ko00@0^?l00`3om@030?nS00@0oe406`3o00030?mA00<0oj<0103om@030;So00@0I_l00`0Do`04
003o?@@00?n?1000on44003<o`D007[o1@00:?l602P0o`P0NP3o903<0?l50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobD0c03o1`1j0?l602P0o`H002So1000N_l5
003<o`@00?oQ1000ohl3003o?@@05?l00`1Vo`040;So00<0ooD00`3oX`030?mA01`0o`00103oD@04
0?nS00<0ooD00`2ho`0306Ko00@05?l01000ocd3003oS`@00?oQ1@00c?l4001jo`H002So1P0X0?l7
07X0ob@0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolU
0<`0o`L0NP3o1P0X0?l6000Xo`@007[o1@00c?l4003oh@@00?n?0`00ocd401Co00<0I_l0102ho`03
0?oe00<0oj<00`3oD@0M0?l000@0oe400`3oX`030?oe00<0^?l00`1Vo`0401Co00@00?lm0`00ohl4
003oh@D00<co1000N_l6000Xo`H0:03o1`1j0?lT0<`0o`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo0P0000020?ooobD0c03o1`1j0?l602P0o`D002So1@00N_l4003<o`@00?oQ1000ohl4003o
?@<05?l0101Vo`030;So00<0ooD00`3oX`030?mA01l0o`000`3oD@030?nS00<0ooD00`2ho`0306Ko
00@05?l01000ocd3003oS`@00?oQ1@00c?l4001jo`H002So1P0X0?l707X0ob@0c03o103oool20000
00H0oooo000I0?ooo`040000003oool0oooo0?ooobD0c03o1`1j0?l602P0o`D002So1@00N_l4003<
o`@00?oQ1000ohl4003o?@<05?l0101Vo`030;So00<0ooD00`3oX`030?mA0200o`000`3oD@030?nS
00<0ooD00`2ho`0306Ko00<05?l01000ocd4003oS`@00?oQ1000c?l4001jo`H002So1P0X0?l707X0
ob@0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolU0<`0
o`L0NP3o1P0X0?l5000Xo`D007[o1000c?l4003oh@@00?n?1000ocd301Co00@0I_l00`2ho`030?oe
00<0oj<00`3oD@0P0?l000<0oe400`3oX`030?oe00<0^?l00`1Vo`0301Co00@00?lm1000ohl4003o
h@@00<co1000N_l6000Xo`H0:03o1`1j0?lT0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo9@3<0?l707X0o`H0:03o1@00:?l5001jo`@00<co1000on44003o
S`<00?lm100Do`0306Ko00<0^?l00`3om@030?nS00<0oe408@3o00030?mA00<0oj<00`3om@030;So
00<0I_l00`0Do`04003o?@@00?n?1000on44003<o`@007[o1P00:?l602P0o`L0NP3o903<0?l50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobD0c03o1`1j0?l602P0
o`D002So1@00N_l4003<o`@00?oQ1000ohl3003o?@@05?l00`1Vo`030;So00<0ooD00`3oX`030?mA
0240o`000`3oD@030?nS00<0ooD00`2ho`0306Ko00@05?l00`00ocd4003oS`@00?oQ1000c?l5001j
o`D002So1P0X0?l707X0ob@0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolU0<`0o`L0NP3o1P0X0?l5000Xo`D007[o1000c?l4003oh@@00?n?0`00ocd401Co
00<0I_l00`2ho`030?oe00<0oj<00P3oD@0R0?l000<0oe400`3oX`030?oe00<0^?l00`1Vo`0401Co
00<00?lm1000ohl4003oh@@00<co1@00N_l5000Xo`H0:03o1`1j0?lT0<`0o`D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9@3<0?l707X0o`H0:03o1@00:?l5001j
o`@00<co1000on44003oS`<00?lm0`0Do`0406Ko00<0^?l00`3om@020?nS00<0oe408`3o00020?mA
00<0oj<00`3om@030;So00<0I_l0100Do`03003o?@@00?n?1000on44003<o`D007[o1@00:?l602P0
o`L0NP3o903<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
obD0c03o1`1j0?l602P0o`D002So1@00N_l4003<o`@00?oQ1000ohl3003o?@<05?l0101Vo`030;So
00<0ooD00P3oX`030?mA02<0o`000P3oD@030?nS00<0ooD00`2ho`0306Ko00@05?l00`00ocd4003o
S`@00?oQ1000c?l5001jo`D002So1P0X0?l707X0ob@0c03o1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolU0<`0o`L0NP3o1P0X0?l5000Xo`D007[o1000c?l4003o
h@@00?n?0`00ocd301Co00@0I_l00`2ho`030?oe0080oj<00`3oD@0S0?l000<0oe400P3oX`030?oe
00<0^?l00`1Vo`0401Co00<00?lm1000ohl4003oh@@00<co1@00N_l5000Xo`H0:03o1`1j0?lT0<`0
o`D0oooo00<000000?ooo`3oool0103oool00100oooo0`0000060?ooo`040000003oool0oooo0?oo
obD0c03o1`1j0?l602P0o`D002So1@00N_l4003<o`@00?oQ1000ohl3003o?@<05?l00`1Vo`030;So
00<0ooD00`3oX`030?mA02<0o`000`3oD@020?nS00<0ooD00`2ho`0306Ko00@05?l00`00ocd4003o
S`@00?oQ1000c?l5001jo`D002So1P0X0?l707X0ob@0c03o1@3oool00`000000oooo0?ooo`040?oo
o`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo9@3<0?l7
07X0o`H0:03o1@00:?l5001jo`@00<co1000on44003oS`<00?lm0`0Do`0306Ko00<0^?l00`3om@03
0?nS00<0oe408`3o00030?mA0080oj<00`3om@030;So00<0I_l0100Do`03003o?@@00?n?1000on44
003<o`D007[o1@00:?l602P0o`L0NP3o903<0?l50?ooo`030000003oool0oooo00@0oooo000?0?oo
o`050000003oool0oooo0?ooo`0000001@3oool200000080oooo9@3<0?l707X0o`H0:03o1@00:?l5
001jo`@00<co1000on44003oS`<00?lm0`0Do`0306Ko00<0^?l00`3om@030?nS00<0oe408`3o0003
0?mA0080oj<00`3om@030;So00<0I_l0100Do`03003o?@@00?n?1000on44003<o`D007[o1@00:?l6
02P0o`L0NP3o903<0?l30?ooo`<000001P3oool000l0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`040000003oool0oooo0?ooobD0c03o1`1j0?l602P0o`D002So1@00N_l4003<o`@00?oQ1000
ohl3003o?@<05?l00`1Vo`030;So00<0ooD00`3oX`030?mA02<0o`000`3oD@020?nS00<0ooD00`2h
o`0306Ko00@05?l00`00ocd4003oS`@00?oQ1000c?l5001jo`D002So1P0X0?l707X0ob@0c03o1@3o
ool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@0
00000?ooo`3oool0oooo9@3<0?l707X0o`H0:03o1@00:?l5001jo`@00<co1000on44003oS`<00?lm
0`0Do`0406Ko00<0^?l00`3om@020?nS00<0oe408`3o00030?mA0080oj<00`3om@030;So00<0I_l0
100Do`03003o?@@00?n?1000on44003<o`D007[o1@00:?l602P0o`L0NP3o903<0?l50?ooo`030000
003oool0oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo
0?ooo`3ooolU0<`0o`L0NP3o1P0X0?l5000Xo`D007[o1000c?l4003oh@@00?n?0`00ocd301Co00@0
I_l00`2ho`030?oe0080oj<00`3oD@0S0?l000<0oe400P3oX`030?oe00<0^?l00`1Vo`0401Co00<0
0?lm1000ohl4003oh@@00<co1@00N_l5000Xo`H0:03o1`1j0?lT0<`0o`D0oooo00<000000?ooo`3o
ool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?oo
obD0c03o1`1j0?l602P0o`D002So1@00N_l4003<o`@00?oQ1000ohl3003o?@<05?l0101Vo`030;So
00<0ooD00P3oX`030?mA02<0o`000P3oD@030?nS00<0ooD00`2ho`0306Ko00@05?l00`00ocd4003o
S`@00?oQ1000c?l5001jo`D002So1P0X0?l707X0ob@0c03o1@3oool00`000000oooo0?ooo`040?oo
o`00403oool3000000H0oooo00@000000?ooo`3oool0oooo9@3<0?l707X0o`H0:03o1@00:?l5001j
o`@00<co1000on44003oS`<00?lm0`0Do`0406Ko00<0^?l00`3om@020?nS00<0oe408`3o00020?mA
00<0oj<00`3om@030;So00<0I_l0100Do`03003o?@@00?n?1000on44003<o`D007[o1@00:?l602P0
o`L0NP3o903<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
obD0c03o1`1j0?l602P0o`D002So1@00N_l4003<o`@00?oQ1000ohl3003o?@@05?l00`1Vo`030;So
00<0ooD00`3oX`020?mA0280o`000`3oD@030?nS00<0ooD00`2ho`0306Ko00@05?l00`00ocd4003o
S`@00?oQ1000c?l5001jo`D002So1P0X0?l707X0ob@0c03o1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolU0<`0o`L0NP3o1P0X0?l5000Xo`D007[o1000c?l4003o
h@@00?n?0`00ocd401Co00<0I_l00`2ho`030?oe00<0oj<00`3oD@0Q0?l000<0oe400`3oX`030?oe
00<0^?l00`1Vo`0401Co00<00?lm1000ohl4003oh@@00<co1@00N_l5000Xo`H0:03o1`1j0?lT0<`0
o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9@3<0?l707X0
o`H0:03o1@00:?l5001jo`@00<co1000on44003oS`<00?lm100Do`0306Ko00<0^?l00`3om@030?nS
00<0oe408@3o00030?mA00<0oj<00`3om@030;So00<0I_l00`0Do`04003o?@@00?n?1000on44003<
o`@007[o1P00:?l602P0o`L0NP3o903<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooobD0c03o1`1j0?l602P0o`D002So1@00N_l4003<o`@00?oQ1000ohl4003o
?@<05?l0101Vo`030;So00<0ooD00`3oX`030?mA0200o`000`3oD@030?nS00<0ooD00`2ho`0306Ko
00<05?l01000ocd4003oS`@00?oQ1000c?l4001jo`H002So1P0X0?l707X0ob@0c03o1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolU0<`0o`L0NP3o1P0X0?l5000X
o`D007[o1000c?l4003oh@@00?n?1000ocd301Co00@0I_l00`2ho`030?oe00<0oj<00`3oD@0P0?l0
00<0oe400`3oX`030?oe00<0^?l00`1Vo`0301Co00@00?lm1000ohl4003oh@@00<co1000N_l6000X
o`H0:03o1`1j0?lT0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooobD0
c03o1`1j0?l602P0o`D002So1@00N_l4003<o`@00?oQ1000ohl4003o?@<05?l0101Vo`030;So00<0
ooD00`3oX`030?mA01l0o`000`3oD@030?nS00<0ooD00`2ho`0306Ko00@05?l01000ocd3003oS`@0
0?oQ1@00c?l4001jo`H002So1P0X0?l707X0ob@0c03o103oool2000000H0oooo000I0?ooo`040000
003oool0oooo0?ooobD0c03o1`1j0?l602P0o`H002So1000N_l5003<o`@00?oQ1000ohl3003o?@@0
5?l00`1Vo`040;So00<0ooD00`3oX`030?mA01d0o`00103oD@030?nS00<0ooD00`2ho`0306Ko00@0
5?l01000ocd3003oS`@00?oQ1@00c?l4001jo`H002So1P0X0?l707X0ob@0c03o1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolU0<`0o`L0NP3o1P0X0?l6000Xo`@0
07[o1@00c?l4003oh@@00?n?0`00ocd401Co00<0I_l0102ho`030?oe00<0oj<00`3oD@0L0?l000@0
oe40103oX`030?oe00<0^?l00`1Vo`0401Co00@00?lm0`00ohl4003oh@D00<co1000N_l6000Xo`H0
:03o1`1j0?lT0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo9@3<0?l707X0o`H0:03o1P00:?l4001jo`D00<co1000on44003oS`<00?lm100Do`0306Ko00@0
^?l00`3om@030?nS00@0oe406`3o00030?mA00@0oj<00`3om@030;So00@0I_l00`0Do`04003o?@@0
0?n?1000on44003<o`D007[o1@00:?l602P0o`P0NP3o903<0?l50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooobD0c03o1`1j0?l602P0o`H002So1@00N_l4003<o`@0
0?oQ1000ohl4003o?@@05?l00`1Vo`030;So00@0ooD00`3oX`040?mA01T0o`00103oD@030?nS00@0
ooD00`2ho`0406Ko00<05?l01000ocd4003oS`@00?oQ1000c?l5001jo`D002So1P0X0?l807X0ob@0
c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolU0<`0o`L0
NP3o1P0X0?l6000Xo`D007[o1000c?l4003oh@@00?n?1000ocd401Co00<0I_l0102ho`040?oe00<0
oj<0103oD@0G0?l000@0oe40103oX`040?oe00<0^?l0101Vo`0301Co00@00?lm1000ohl4003oh@@0
0<co1@00N_l5000Xo`H0:03o201j0?lT0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo9@3<0?l707X0o`H0:03o1P00:?l5001jo`@00<co1000on44003oS`@0
0?lm100Do`0306Ko00@0^?l0103om@030?nS00D0oe405@3o00040?mA00@0oj<0103om@030;So00@0
I_l0100Do`03003o?@@00?n?1@00on44003<o`D007[o1@00:?l602P0o`P0NP3o903<0?l50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobD0c03o1`1j0?l702P0o`D0
02So1@00N_l4003<o`D00?oQ1000ohl4003o?@<05?l0101Vo`040;So00@0ooD00`3oX`060?mA0180
o`00103oD@050?nS00@0ooD00`2ho`0406Ko00@05?l00`00ocd4003oS`D00?oQ1000c?l5001jo`D0
02So1P0X0?l807X0ob@0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolU0<`0o`L0NP3o1`0X0?l5000Xo`D007[o1000c?l5003oh@@00?n?1000ocd401Co00@0
I_l0102ho`030?oe00@0oj<01P3oD@0?0?l000H0oe40103oX`040?oe00@0^?l0101Vo`0401Co00<0
0?lm1000ohl5003oh@@00<co1@00N_l5000Xo`H0:03o201j0?lT0<`0o`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo9@3<0?l707X0o`L0:03o1@00:?l5001jo`@0
0<co1@00on44003oS`@00?lm100Do`0406Ko00@0^?l00`3om@050?nS00H0oe403@3o00060?mA00@0
oj<0103om@040;So00@0I_l0100Do`04003o?@@00?n?1000on45003<o`D007[o1@00:?l602P0o`P0
NP3o903<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobD0
c03o201j0?l602P0o`D002So1@00N_l5003<o`@00?oQ1@00ohl4003o?@@05?l0101Vo`030;So00D0
ooD01@3oX`060?mA00T0o`001P3oD@050?nS00@0ooD01@2ho`0406Ko00@05?l01000ocd4003oS`@0
0?oQ1@00c?l5001jo`D002So1P0X0?l807X0ob@0c03o1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool200000080oooo9@3<0?l807X0o`H0:03o1@00:?l5001jo`D00<co1000on45003oS`@00?lm
100Do`0406Ko00@0^?l01@3om@050?nS01<0oe401@3oX`050?oe00D0^?l0101Vo`0401Co00@00?lm
1000ohl4003oh@D00<co1@00N_l5000Xo`H0:03o201j0?lT0<`0o`@0oooo0P0000060?ooo`006@3o
ool010000000oooo0?ooo`3ooolT0<`0o`T0NP3o1P0X0?l5000Xo`D007[o1@00c?l4003oh@D00?n?
1000ocd401Co00@0I_l0102ho`050?oe00H0oj<0403oD@060?nS00D0ooD01@2ho`0406Ko00@05?l0
1000ocd4003oS`D00?oQ1000c?l5001jo`H002So1P0X0?l807X0ob@0c03o1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolT0<`0o`T0NP3o1P0X0?l6000Xo`D007[o
1@00c?l4003oh@D00?n?1000ocd401Co00@0I_l0102ho`060?oe00P0oj<02@3oD@080?nS00D0ooD0
1P2ho`0406Ko00@05?l01000ocd4003oS`D00?oQ1000c?l5001jo`H002So1P0X0?l807X0ob@0c03o
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolT0<`0o`T0NP3o
1P0X0?l6000Xo`D007[o1@00c?l4003oh@D00?n?1000ocd401Co00D0I_l0102ho`060?oe00X0oj<0
0`3oD@0:0?nS00D0ooD01P2ho`0406Ko00D05?l01000ocd4003oS`D00?oQ1000c?l5001jo`H002So
1P0X0?l807X0ob@0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolT0<`0o`T0NP3o1P0X0?l6000Xo`D007[o1@00c?l4003oh@D00?n?1000ocd401Co00D0I_l0
1@2ho`060?oe01D0oj<01P3om@050;So00@0I_l01@0Do`04003o?@@00?n?1@00on45003<o`D007[o
1@00:?l702P0o`P0NP3o903<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooob@0c03o2@1j0?l702P0o`D002So1@00N_l6003<o`@00?oQ1@00ohl4003o?@@05?l0
1@1Vo`050;So00L0ooD04P3oX`060?oe00D0^?l01@1Vo`0501Co00@00?lm1000ohl5003oh@D00<co
1@00N_l5000Xo`L0:03o201j0?lT0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo903<0?l907X0o`L0:03o1@00:?l5001jo`H00<co1000on45003oS`@00?lm
1@0Do`0406Ko00H0^?l01`3om@0?0?nS00L0ooD01@2ho`0506Ko00D05?l01@00ocd4003oS`D00?oQ
1000c?l6001jo`D002So1`0X0?l807X0ob@0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolT0<`0o`T0NP3o1`0X0?l5000Xo`H007[o1@00c?l4003oh@D00?n?
1@00ocd401Co00D0I_l01@2ho`0:0?oe00T0oj<02@3om@050;So00D0I_l01@0Do`05003o?@@00?n?
1@00on45003<o`D007[o1P00:?l702P0o`P0NP3o903<0?l50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooob@0c03o2@1j0?l702P0o`H002So1@00N_l5003<o`D00?oQ
1@00ohl5003o?@@05?l01@1Vo`070;So01L0ooD01P2ho`0606Ko00D05?l01@00ocd4003oS`D00?oQ
1@00c?l5001jo`H002So1`0X0?l807X0ob@0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolT0<`0o`T0NP3o1`0X0?l6000Xo`D007[o1@00c?l5003oh@D00?n?
1@00ocd401Co00H0I_l01`2ho`0E0?oe00H0^?l01`1Vo`0501Co00D00?lm1000ohl5003oh@D00<co
1@00N_l6000Xo`L0:03o201j0?lT0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo903<0?l907X0o`L0:03o1P00:?l5001jo`D00<co1@00on45003oS`D00?lm
1@0Do`0606Ko00T0^?l03`3om@080;So00H0I_l01P0Do`05003o?@@00?n?1@00on45003<o`H007[o
1P00:?l702P0o`P0NP3o903<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3o
oolT0<`0o`T0NP3o1`0X0?l7000Xo`D007[o1@00c?l5003oh@D00?n?1@00ocd501Co00H0I_l02`2h
o`090?oe00X0^?l01`1Vo`0601Co00@00?lm1@00ohl5003oh@D00<co1P00N_l6000Xo`L0:03o2@1j
0?lS0<`0o`@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolT0<`0o`T0NP3o1`0X
0?l7000Xo`D007[o1@00c?l5003oh@D00?n?1@00ocd601Co00H0I_l03@2ho`030?oe00`0^?l01`1V
o`0601Co00D00?lm1@00ohl5003oh@D00<co1P00N_l6000Xo`L0:03o2@1j0?lS0<`0o`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo903<0?l907X0o`L0:03o1`00
:?l5001jo`D00<co1P00on45003oS`D00?lm1@0Do`0806Ko01T0^?l01`1Vo`0701Co00D00?lm1@00
ohl5003oh@D00<co1P00N_l6000Xo`L0:03o2@1j0?lS0<`0o`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo903<0?l907X0o`L0:03o1`00:?l5001jo`D00<co1P00
on45003oS`D00?lm1P0Do`0806Ko01L0^?l0201Vo`0601Co00D00?lm1@00ohl5003oh@H00<co1@00
N_l6000Xo`L0:03o2P1j0?lS0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo903<0?l:07X0o`L0:03o1P00:?l6001jo`D00<co1P00on45003oS`D00?lm1P0D
o`0;06Ko00l0^?l02`1Vo`0601Co00H00?lm1@00ohl5003oh@H00<co1@00N_l6000Xo`L0:03o2P1j
0?lS0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo903<
0?l:07X0o`L0:03o1P00:?l6001jo`H00<co1@00on45003oS`H00?lm1P0Do`0=06Ko00T0^?l0301V
o`0701Co00H00?lm1P00ohl5003oh@H00<co1@00N_l6000Xo`L0:03o2P1j0?lS0<`0o`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo903<0?l:07X0o`L0:03o1P00
:?l6001jo`H00<co1@00on46003oS`H00?lm1`0Do`0<06Ko00L0^?l0301Vo`0701Co00H00?lm1P00
ohl5003oh@H00<co1@00N_l7000Xo`L0:03o2P1j0?lS0<`0o`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo903<0?l:07X0o`P0:03o1P00:?l5001jo`L00<co1@00
on46003oS`H00?lm1`0Do`0L06Ko00P05?l01`00ocd6003oS`D00?oQ1@00c?l6001jo`L002So1`0X
0?l:07X0ob<0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolT0<`0o`X0NP3o200X0?l6000Xo`H007[o1P00c?l6003oh@H00?n?1P00ocd801Co01T0I_l0200D
o`07003o?@H00?n?1@00on46003<o`H007[o1`00:?l702P0o`X0NP3o8`3<0?l50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob@0c03o2P1j0?l802P0o`H002So1P00
N_l6003<o`H00?oQ1P00ohl6003o?@T05?l05P1Vo`0901Co00L00?lm1P00ohl6003oh@H00<co1P00
N_l6000Xo`P0:03o2P1j0?lS0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo903<0?l;07X0o`L0:03o1`00:?l6001jo`H00<co1P00on46003oS`L00?lm2`0D
o`0?06Ko00/05?l02000ocd6003oS`H00?oQ1P00c?l6001jo`H002So200X0?l:07X0ob<0c03o1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo903<0?l;07X0o`L0:03o1`00:?l6
001jo`H00<co1`00on46003oS`L00?lm3@0Do`0906Ko00`05?l02@00ocd6003oS`H00?oQ1P00c?l7
001jo`H002So200X0?l:07X0ob<0c03o103oool2000000H0oooo000I0?ooo`040000003oool0oooo
0?ooob@0c03o2`1j0?l702P0o`L002So1P00N_l6003<o`L00?oQ1P00ohl8003o?B405?l02000ocd6
003oS`H00?oQ1P00c?l7001jo`H002So200X0?l;07X0ob<0c03o1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolT0<`0o`/0NP3o200X0?l7000Xo`H007[o1P00c?l7
003oh@H00?n?2@00ocdL01Co00X00?lm1`00ohl6003oh@H00<co1`00N_l6000Xo`P0:03o2`1j0?lS
0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo903<0?l;
07X0o`P0:03o1`00:?l7001jo`H00<co1P00on47003oS`X00?lm6@0Do`0:003o?@L00?n?1P00on47
003<o`L007[o1P00:?l802P0o`/0NP3o8`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooob@0c03o2`1j0?l802P0o`L002So1`00N_l6003<o`L00?oQ1`00ohl;
003o?AD05?l02P00ocd8003oS`L00?oQ1P00c?l7001jo`L002So200X0?l;07X0ob<0c03o1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolT0<`0o``0NP3o200X0?l6
000Xo`P007[o1P00c?l7003oh@L00?n?3@00ocd?01Co00`00?lm2@00ohl7003oh@H00<co1P00N_l8
000Xo`P0:03o2`1j0?lS0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo903<0?l<07X0o`P0:03o1`00:?l7001jo`L00<co1`00on48003oS`h00?lm2@0Do`0>
003o?@T00?n?1`00on47003<o`H007[o2000:?l802P0o`/0NP3o8`3<0?l50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob@0c03o301j0?l802P0o`L002So1`00N_l7
003<o`L00?oQ2@00ohlS003o?@T00?n?1`00on47003<o`L007[o1`00:?l802P0o``0NP3o8`3<0?l5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob@0c03o301j0?l8
02P0o`P002So1`00N_l7003<o`L00?oQ2P00ohlO003o?@X00?n?1`00on48003<o`L007[o1`00:?l8
02P0o``0NP3o8`3<0?l50?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo
00D0oooo00@000000?ooo`3oool0oooo903<0?l<07X0o`T0:03o2000:?l7001jo`L00<co1`00on4:
003oSa`00?lm2`00ohl7003oh@P00<co1`00N_l8000Xo`P0:03o301j0?lS0<`0o`D0oooo00<00000
0?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolT
0<`0o``0NP3o2@0X0?l8000Xo`L007[o1`00c?l8003oh@`00?n?5`00ocd<003oS`L00?oQ2000c?l7
001jo`P002So200X0?l=07X0ob<0c03o1@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`00
0000oooo0?ooo`050?ooo`8000000P3ooolT0<`0o`d0NP3o2@0X0?l7000Xo`P007[o1`00c?l9003o
h@h00?n?3`00ocd>003oS`T00?oQ2000c?l7001jo`P002So200X0?l=07X0ob<0c03o0`3oool30000
00H0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo903<0?l=07X0
o`T0:03o1`00:?l9001jo`L00<co2@00on4@003oS`T00?lm3`00ohl:003oh@P00<co1`00N_l9000X
o`P0:03o3@1j0?lS0<`0o`D0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3o
ool01@3oool010000000oooo0?ooo`3ooolT0<`0o`d0NP3o2@0X0?l8000Xo`P007[o2000c?l9003o
hBH00?n?2P00on48003<o`P007[o2000:?l902P0o`d0NP3o8`3<0?l50?ooo`030000003oool0oooo
00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo903<0?l>07X0
o`T0:03o2000:?l8001jo`P00<co2P00on4R003oS`/00?oQ2@00c?l8001jo`P002So2@0X0?l=07X0
ob<0c03o1@3oool00`000000oooo0?ooo`040?ooo`00403oool2000000L0oooo00@000000?ooo`3o
ool0oooo903<0?l>07X0o`T0:03o2@00:?l7001jo`T00<co2`00on4O003oS`/00?oQ2@00c?l8001j
o`P002So2P0X0?l=07X0ob<0c03o1@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000
oooo0?ooo`050?ooo`040000003oool0oooo0?ooob@0c03o3P1j0?l902P0o`T002So2000N_l9003<
o`/00?oQ7000ohl<003oh@T00<co2000N_l8000Xo`X0:03o3P1j0?lS0<`0o`D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo903<0?l?07X0o`T0:03o2@00:?l8001j
o`T00<co3P00on4E003oS`h00?oQ2@00c?l9001jo`P002So2P0X0?l>07X0ob<0c03o1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolT0<`0o`l0NP3o2P0X0?l8000X
o`T007[o2@00c?l@003oh@l00?n?4000on49003<o`T007[o2@00:?l902P0o`l0NP3o8`3<0?l50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob@0c03o3`1j0?l:02P0
o`T002So2@00N_l:003<oa400?oQ2@00ohlA003oh@X00<co2@00N_l9000Xo`T0:03o3`1j0?lT0<`0
o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9@3<0?l?07X0
o`X0:03o2@00:?l9001jo`X00<co:000on4<003<o`T007[o2@00:?l902P0o`l0NP3o903<0?l50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobD0c03o3`1j0?l:02P0
o`X002So2@00N_l;003<obD00?oQ3000c?l9001jo`T002So2P0X0?l?07X0ob@0c03o1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool200000080oooo9@3<0?l@07X0o`T0:03o2P00:?l9001jo``0
0<co8P00on4=003<o`T007[o2@00:?l;02P0o`l0NP3o903<0?l40?ooo`8000001P3oool001T0oooo
00@000000?ooo`3oool0oooo9@3<0?l@07X0o`X0:03o2@00:?l:001jo``00<co8000on4=003<o`X0
07[o2@00:?l:02P0oa00NP3o903<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooobH0c03o401j0?l:02P0o`T002So2`00N_l>003<oaT00?oQ3P00c?l;001jo`X0
02So2P0X0?l@07X0ob@0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolV0<`0oa00NP3o2`0X0?l9000Xo`/007[o3`00c?lE003oh@l00<co2`00N_l:000Xo`X0
:03o401j0?lU0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo9P3<0?l@07X0o`/0:03o2P00:?l;001joa400<co3P00on4B003<o`/007[o2P00:?l:02P0oa40
NP3o9@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobL0
c03o401j0?l;02P0o`X002So2`00N_l_003<o`/007[o2P00:?l;02P0oa40NP3o9@3<0?l50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobL0c03o4@1j0?l;02P0o`X0
02So3@00N_lX003<o`h007[o2P00:?l<02P0oa00NP3o9P3<0?l50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooobL0c03o4@1j0?l;02P0o`/002So3@00N_lW003<o`d0
07[o2P00:?l<02P0oa00NP3o9`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooobT0c03o401j0?l<02P0o`/002So3@00N_lR003<o`l007[o2P00:?l<02P0oa00
NP3o:03<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobX0
c03o401j0?l<02P0o`/002So3`00N_lL003<oa0007[o3000:?l;02P0oa00NP3o:@3<0?l50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobX0c03o401j0?l<02P0o``0
02So4@00N_lG003<oa4007[o3000:?l;02P0oa00NP3o:P3<0?l50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`8000000P3oool/0<`0o`l0NP3o3@0X0?l<000Xoa<007[o3`00c?lC001jo``002So
300X0?l@07X0ob/0c03o103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooobd0c03o
3`1j0?l=02P0o`d002So<P00N_l<000Xo``0:03o401j0?l/0<`0o`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo;@3<0?l@07X0o`d0:03o3@00:?l_001jo`d002So
300X0?l@07X0obd0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3oool^0<`0oa00NP3o3@0X0?l?000XobP007[o4000:?l<02P0oa40NP3o;@3<0?l50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobl0c03o401j0?l>02P0o`l002So
9@00N_l@000Xo``0:03o4@1j0?l^0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo<03<0?l@07X0o`h0:03o3`00:?lR001joa0002So3@0X0?lA07X0obl0c03o
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolb0<`0o`l0NP3o
3`0X0?l@000Xoa`007[o4P00:?l=02P0oa00NP3o<@3<0?l50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oooc<0c03o401j0?l>02P0oaH002So3`00N_lF000Xo`h0:03o
401j0?lb0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
=03<0?l@07X0o`l0:03o6P00:?l3001joaX002So3P0X0?lA07X0oc<0c03o1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooole0<`0oa80NP3o3@0X0?le000Xo`h0:03o
4@1j0?ld0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
=`3<0?lA07X0o`l0:03o;`00:?l?02P0oa80NP3o=@3<0?l50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`8000000P3ooolh0<`0oa40NP3o4@0X0?lX000Xoa40:03o4P1j0?lg0<`0o`@0oooo0P00
00060?ooo`006@3oool010000000oooo0?ooo`3ooolj0<`0oa40NP3o4P0X0?lR000Xoa<0:03o4@1j
0?li0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo>`3<
0?lB07X0oa<0:03o7000:?lE02P0oa00NP3o>`3<0?l50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oooch0c03o401j0?lI02P0o`l002So6@0X0?l@07X0ocd0c03o1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oooln0<`0oa<0NP3o>`0X
0?lB07X0och0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oom10<`0oa<0NP3o=@0X0?lB07X0od40c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooom40<`0oa<0NP3o;`0X0?lC07X0od<0c03o1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooom50<`0oaD0NP3o:00X0?lF07X0od@0c03o1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom80<`0oaD0NP3o8P0X
0?lF07X0odL0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oom;0<`0oaT0NP3o5@0X0?lI07X0odX0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooom=0<`0oad0NP3o2@0X0?lM07X0od`0c03o1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool200000080ooooCP3<0?m107X0odd0c03o103oool2000000H0oooo000I0?oo
o`040000003oool0oooo0?oooe40c03o>`1j0?m@0<`0o`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0ooooEP3<0?la07X0oeD0c03o1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooomJ0<`0obP0NP3oFP3<0?l50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooed0c03o8P1j0?mM0<`0o`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooJP3<0?l907X0ofT0c03o1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL0<`0o`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog03<0?l50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`0c03o1@3oool00`000000oooo0?ooo`04
0?ooo`003`3oool5000000D0oooo00@000000?ooo`3oool0oooog03<0?l50?ooo`030000003oool0
oooo00@0oooo000?0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0oooog03<0?l5
0?ooo`030000003oool0oooo00@0oooo000@0?ooo`030000003oool0oooo00H0oooo0P0000020?oo
om`0c03o0`3oool3000000H0oooo000A0?ooo`8000001P3oool00`000000oooo0?ooo`3R0?ooo`03
0000003oool0oooo00@0oooo000C0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
hP3oool00`000000oooo0?ooo`040?ooo`004`3oool00`000000oooo0?ooo`030?ooo`050000003o
ool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooonH00000
1P3oool00100oooo0`00003b0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00
o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00
o`3oool60?ooo`00\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.54352, \
-2.95303, 0.0181878, 0.0181878}, {{86.9375, 186.25}, {280.062, 265.688}} -> \
{-13.4062, -1.15229, 0.153054, 0.153054}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
.5 Mabswid
.067 g
.49323 .04583 m
.50677 .04583 L
.51696 .04632 L
.52031 .04647 L
.53386 .04733 L
.5474 .04847 L
.56094 .04939 L
.57449 .05029 L
.58803 .0521 L
.60157 .05607 L
.60827 .05986 L
.61511 .06121 L
.62866 .06375 L
.6422 .06704 L
.65252 .0734 L
.65574 .07426 L
.66928 .07816 L
.68283 .0844 L
.68632 .08694 L
.69637 .09149 L
.70991 .09805 L
.71298 .10049 L
.72346 .10613 L
.73406 .11403 L
.737 .11528 L
.75054 .1235 L
.75495 .12757 L
.76408 .13466 L
.77189 .14112 L
.77763 .14631 L
.78429 .15466 L
.79117 .16125 L
.79728 .1682 L
.80471 .17564 L
.81 .18174 L
.81749 .19529 L
.81826 .19675 L
.82246 .20883 L
.82376 .22237 L
.82566 .23592 L
.82632 .24946 L
.82641 .263 L
.82623 .27654 L
.8259 .29009 L
.82551 .30363 L
.8251 .31717 L
.82469 .33072 L
.82429 .34426 L
.82391 .3578 L
.82356 .37134 L
.82323 .38489 L
.82294 .39843 L
.82268 .41197 L
.82246 .42551 L
.82227 .43906 L
.82212 .4526 L
.822 .46614 L
.82192 .47969 L
.82189 .49323 L
.82189 .50677 L
.82192 .52031 L
.822 .53386 L
.82212 .5474 L
.82227 .56094 L
.82246 .57449 L
.82268 .58803 L
.82294 .60157 L
.82323 .61511 L
.82356 .62866 L
.82391 .6422 L
.82429 .65574 L
.82469 .66928 L
.8251 .68283 L
.82551 .69637 L
.8259 .70991 L
.82623 .72346 L
.82641 .737 L
.82632 .75054 L
.82566 .76408 L
.82376 .77763 L
.82246 .79117 L
.81826 .80325 L
.81749 .80471 L
.81 .81826 L
.80471 .82436 L
.79728 .8318 L
.79117 .83875 L
.78429 .84534 L
.77763 .85369 L
.77189 .85888 L
.76408 .86534 L
.75495 .87243 L
.75054 .8765 L
.737 .88472 L
.73406 .88597 L
.72346 .89387 L
.71298 .89951 L
.70991 .90195 L
.69637 .90851 L
.68632 .91306 L
.68283 .9156 L
.66928 .92184 L
.65574 .92574 L
.65252 .9266 L
.6422 .93296 L
.62866 .93625 L
.61511 .93879 L
.60827 .94014 L
.60157 .94393 L
.58803 .9479 L
.57449 .94971 L
.56094 .95061 L
.5474 .95153 L
.53386 .95267 L
.52031 .95353 L
.51696 .95368 L
.50677 .95417 L
.49323 .95417 L
.48304 .95368 L
.47969 .95353 L
.46614 .95267 L
.4526 .95153 L
.43906 .95061 L
.42551 .94971 L
.41197 .9479 L
.39843 .94393 L
.39173 .94014 L
.38489 .93879 L
.37134 .93625 L
.3578 .93296 L
.34748 .9266 L
.34426 .92574 L
.33072 .92184 L
.31717 .9156 L
.31368 .91306 L
.30363 .90851 L
.29009 .90195 L
.28702 .89951 L
.27654 .89387 L
.26594 .88597 L
.263 .88472 L
.24946 .8765 L
.24505 .87243 L
.23592 .86534 L
.22811 .85888 L
.22237 .85369 L
.21571 .84534 L
.20883 .83875 L
.20272 .8318 L
.19529 .82436 L
.19 .81826 L
.18251 .80471 L
.18174 .80325 L
.17754 .79117 L
.17624 .77763 L
.17434 .76408 L
.17368 .75054 L
.17359 .737 L
.17377 .72346 L
.1741 .70991 L
.17449 .69637 L
.1749 .68283 L
.17531 .66928 L
.17571 .65574 L
.17609 .6422 L
.17644 .62866 L
.17677 .61511 L
.17706 .60157 L
.17732 .58803 L
.17754 .57449 L
.17773 .56094 L
.17788 .5474 L
.178 .53386 L
.17808 .52031 L
.17811 .50677 L
.17811 .49323 L
.17808 .47969 L
.178 .46614 L
.17788 .4526 L
.17773 .43906 L
.17754 .42551 L
.17732 .41197 L
.17706 .39843 L
.17677 .38489 L
.17644 .37134 L
.17609 .3578 L
.17571 .34426 L
.17531 .33072 L
.1749 .31717 L
.17449 .30363 L
.1741 .29009 L
.17377 .27654 L
.17359 .263 L
.17368 .24946 L
.17434 .23592 L
.17624 .22237 L
.17754 .20883 L
.18174 .19675 L
.18251 .19529 L
.19 .18174 L
.19529 .17564 L
.20272 .1682 L
.20883 .16125 L
.21571 .15466 L
.22237 .14631 L
.22811 .14112 L
.23592 .13466 L
.24505 .12757 L
.24946 .1235 L
.263 .11528 L
.26594 .11403 L
.27654 .10613 L
.28702 .10049 L
.29009 .09805 L
.30363 .09149 L
.31368 .08694 L
.31717 .0844 L
.33072 .07816 L
.34426 .07426 L
.34748 .0734 L
.3578 .06704 L
.37134 .06375 L
.38489 .06121 L
.39173 .05986 L
.39843 .05607 L
.41197 .0521 L
.42551 .05029 L
.43906 .04939 L
.4526 .04847 L
.46614 .04733 L
.47969 .04647 L
.48304 .04632 L
F
0 g
.49323 .04583 m
.50677 .04583 L
.51696 .04632 L
.52031 .04647 L
.53386 .04733 L
.5474 .04847 L
.56094 .04939 L
.57449 .05029 L
.58803 .0521 L
.60157 .05607 L
.60827 .05986 L
.61511 .06121 L
.62866 .06375 L
.6422 .06704 L
.65252 .0734 L
.65574 .07426 L
.66928 .07816 L
.68283 .0844 L
.68632 .08694 L
.69637 .09149 L
.70991 .09805 L
.71298 .10049 L
.72346 .10613 L
.73406 .11403 L
.737 .11528 L
.75054 .1235 L
.75495 .12757 L
.76408 .13466 L
.77189 .14112 L
.77763 .14631 L
.78429 .15466 L
.79117 .16125 L
.79728 .1682 L
.80471 .17564 L
.81 .18174 L
.81749 .19529 L
.81826 .19675 L
.82246 .20883 L
.82376 .22237 L
.82566 .23592 L
.82632 .24946 L
.82641 .263 L
.82623 .27654 L
.8259 .29009 L
.82551 .30363 L
.8251 .31717 L
.82469 .33072 L
.82429 .34426 L
.82391 .3578 L
.82356 .37134 L
Mistroke
.82323 .38489 L
.82294 .39843 L
.82268 .41197 L
.82246 .42551 L
.82227 .43906 L
.82212 .4526 L
.822 .46614 L
.82192 .47969 L
.82189 .49323 L
.82189 .50677 L
.82192 .52031 L
.822 .53386 L
.82212 .5474 L
.82227 .56094 L
.82246 .57449 L
.82268 .58803 L
.82294 .60157 L
.82323 .61511 L
.82356 .62866 L
.82391 .6422 L
.82429 .65574 L
.82469 .66928 L
.8251 .68283 L
.82551 .69637 L
.8259 .70991 L
.82623 .72346 L
.82641 .737 L
.82632 .75054 L
.82566 .76408 L
.82376 .77763 L
.82246 .79117 L
.81826 .80325 L
.81749 .80471 L
.81 .81826 L
.80471 .82436 L
.79728 .8318 L
.79117 .83875 L
.78429 .84534 L
.77763 .85369 L
.77189 .85888 L
.76408 .86534 L
.75495 .87243 L
.75054 .8765 L
.737 .88472 L
.73406 .88597 L
.72346 .89387 L
.71298 .89951 L
.70991 .90195 L
.69637 .90851 L
.68632 .91306 L
Mistroke
.68283 .9156 L
.66928 .92184 L
.65574 .92574 L
.65252 .9266 L
.6422 .93296 L
.62866 .93625 L
.61511 .93879 L
.60827 .94014 L
.60157 .94393 L
.58803 .9479 L
.57449 .94971 L
.56094 .95061 L
.5474 .95153 L
.53386 .95267 L
.52031 .95353 L
.51696 .95368 L
.50677 .95417 L
.49323 .95417 L
.48304 .95368 L
.47969 .95353 L
.46614 .95267 L
.4526 .95153 L
.43906 .95061 L
.42551 .94971 L
.41197 .9479 L
.39843 .94393 L
.39173 .94014 L
.38489 .93879 L
.37134 .93625 L
.3578 .93296 L
.34748 .9266 L
.34426 .92574 L
.33072 .92184 L
.31717 .9156 L
.31368 .91306 L
.30363 .90851 L
.29009 .90195 L
.28702 .89951 L
.27654 .89387 L
.26594 .88597 L
.263 .88472 L
.24946 .8765 L
.24505 .87243 L
.23592 .86534 L
.22811 .85888 L
.22237 .85369 L
.21571 .84534 L
.20883 .83875 L
.20272 .8318 L
.19529 .82436 L
Mistroke
.19 .81826 L
.18251 .80471 L
.18174 .80325 L
.17754 .79117 L
.17624 .77763 L
.17434 .76408 L
.17368 .75054 L
.17359 .737 L
.17377 .72346 L
.1741 .70991 L
.17449 .69637 L
.1749 .68283 L
.17531 .66928 L
.17571 .65574 L
.17609 .6422 L
.17644 .62866 L
.17677 .61511 L
.17706 .60157 L
.17732 .58803 L
.17754 .57449 L
.17773 .56094 L
.17788 .5474 L
.178 .53386 L
.17808 .52031 L
.17811 .50677 L
.17811 .49323 L
.17808 .47969 L
.178 .46614 L
.17788 .4526 L
.17773 .43906 L
.17754 .42551 L
.17732 .41197 L
.17706 .39843 L
.17677 .38489 L
.17644 .37134 L
.17609 .3578 L
.17571 .34426 L
.17531 .33072 L
.1749 .31717 L
.17449 .30363 L
.1741 .29009 L
.17377 .27654 L
.17359 .263 L
.17368 .24946 L
.17434 .23592 L
.17624 .22237 L
.17754 .20883 L
.18174 .19675 L
.18251 .19529 L
.19 .18174 L
Mistroke
.19529 .17564 L
.20272 .1682 L
.20883 .16125 L
.21571 .15466 L
.22237 .14631 L
.22811 .14112 L
.23592 .13466 L
.24505 .12757 L
.24946 .1235 L
.263 .11528 L
.26594 .11403 L
.27654 .10613 L
.28702 .10049 L
.29009 .09805 L
.30363 .09149 L
.31368 .08694 L
.31717 .0844 L
.33072 .07816 L
.34426 .07426 L
.34748 .0734 L
.3578 .06704 L
.37134 .06375 L
.38489 .06121 L
.39173 .05986 L
.39843 .05607 L
.41197 .0521 L
.42551 .05029 L
.43906 .04939 L
.4526 .04847 L
.46614 .04733 L
.47969 .04647 L
.48304 .04632 L
.49323 .04583 L
Mfstroke
.133 g
.47969 .07321 m
.49323 .07269 L
.50677 .07269 L
.52031 .07321 L
.52402 .0734 L
.53386 .07425 L
.5474 .07583 L
.56094 .07796 L
.57449 .08065 L
.58803 .08391 L
.59884 .08694 L
.60157 .08778 L
.61511 .09232 L
.62866 .09756 L
.63551 .10049 L
.6422 .10356 L
.65574 .11043 L
.6622 .11403 L
.66928 .11826 L
.68283 .12725 L
.68329 .12757 L
.69637 .13762 L
.70051 .14112 L
.70991 .14973 L
.71482 .15466 L
.72346 .16419 L
.72678 .1682 L
.73683 .18174 L
.737 .18199 L
.74527 .19529 L
.75054 .20512 L
.75236 .20883 L
.75832 .22237 L
.76336 .23592 L
.76408 .23808 L
.76759 .24946 L
.77117 .263 L
.77421 .27654 L
.77679 .29009 L
.77763 .29501 L
.77898 .30363 L
.78085 .31717 L
.78245 .33072 L
.78382 .34426 L
.78497 .3578 L
.78597 .37134 L
.78681 .38489 L
.78752 .39843 L
.7881 .41197 L
.78859 .42551 L
.78897 .43906 L
.78928 .4526 L
.7895 .46614 L
.78964 .47969 L
.78971 .49323 L
.78971 .50677 L
.78964 .52031 L
.7895 .53386 L
.78928 .5474 L
.78897 .56094 L
.78859 .57449 L
.7881 .58803 L
.78752 .60157 L
.78681 .61511 L
.78597 .62866 L
.78497 .6422 L
.78382 .65574 L
.78245 .66928 L
.78085 .68283 L
.77898 .69637 L
.77763 .70499 L
.77679 .70991 L
.77421 .72346 L
.77117 .737 L
.76759 .75054 L
.76408 .76192 L
.76336 .76408 L
.75832 .77763 L
.75236 .79117 L
.75054 .79488 L
.74527 .80471 L
.737 .81801 L
.73683 .81826 L
.72678 .8318 L
.72346 .83581 L
.71482 .84534 L
.70991 .85027 L
.70051 .85888 L
.69637 .86238 L
.68329 .87243 L
.68283 .87275 L
.66928 .88174 L
.6622 .88597 L
.65574 .88957 L
.6422 .89644 L
.63551 .89951 L
.62866 .90244 L
.61511 .90768 L
.60157 .91222 L
.59884 .91306 L
.58803 .91609 L
.57449 .91935 L
.56094 .92204 L
.5474 .92417 L
.53386 .92575 L
.52402 .9266 L
.52031 .92679 L
.50677 .92731 L
.49323 .92731 L
.47969 .92679 L
.47598 .9266 L
.46614 .92575 L
.4526 .92417 L
.43906 .92204 L
.42551 .91935 L
.41197 .91609 L
.40116 .91306 L
.39843 .91222 L
.38489 .90768 L
.37134 .90244 L
.36449 .89951 L
.3578 .89644 L
.34426 .88957 L
.3378 .88597 L
.33072 .88174 L
.31717 .87275 L
.31671 .87243 L
.30363 .86238 L
.29949 .85888 L
.29009 .85027 L
.28518 .84534 L
.27654 .83581 L
.27322 .8318 L
.26317 .81826 L
.263 .81801 L
.25473 .80471 L
.24946 .79488 L
.24764 .79117 L
.24168 .77763 L
.23664 .76408 L
.23592 .76192 L
.23241 .75054 L
.22883 .737 L
.22579 .72346 L
.22321 .70991 L
.22237 .70499 L
.22102 .69637 L
.21915 .68283 L
.21755 .66928 L
.21618 .65574 L
.21503 .6422 L
.21403 .62866 L
.21319 .61511 L
.21248 .60157 L
.2119 .58803 L
.21141 .57449 L
.21103 .56094 L
.21072 .5474 L
.2105 .53386 L
.21036 .52031 L
.21029 .50677 L
.21029 .49323 L
.21036 .47969 L
.2105 .46614 L
.21072 .4526 L
.21103 .43906 L
.21141 .42551 L
.2119 .41197 L
.21248 .39843 L
.21319 .38489 L
.21403 .37134 L
.21503 .3578 L
.21618 .34426 L
.21755 .33072 L
.21915 .31717 L
.22102 .30363 L
.22237 .29501 L
.22321 .29009 L
.22579 .27654 L
.22883 .263 L
.23241 .24946 L
.23592 .23808 L
.23664 .23592 L
.24168 .22237 L
.24764 .20883 L
.24946 .20512 L
.25473 .19529 L
.263 .18199 L
.26317 .18174 L
.27322 .1682 L
.27654 .16419 L
.28518 .15466 L
.29009 .14973 L
.29949 .14112 L
.30363 .13762 L
.31671 .12757 L
.31717 .12725 L
.33072 .11826 L
.3378 .11403 L
.34426 .11043 L
.3578 .10356 L
.36449 .10049 L
.37134 .09756 L
.38489 .09232 L
.39843 .08778 L
.40116 .08694 L
.41197 .08391 L
.42551 .08065 L
.43906 .07796 L
.4526 .07583 L
.46614 .07425 L
.47598 .0734 L
F
0 g
.47969 .07321 m
.49323 .07269 L
.50677 .07269 L
.52031 .07321 L
.52402 .0734 L
.53386 .07425 L
.5474 .07583 L
.56094 .07796 L
.57449 .08065 L
.58803 .08391 L
.59884 .08694 L
.60157 .08778 L
.61511 .09232 L
.62866 .09756 L
.63551 .10049 L
.6422 .10356 L
.65574 .11043 L
.6622 .11403 L
.66928 .11826 L
.68283 .12725 L
.68329 .12757 L
.69637 .13762 L
.70051 .14112 L
.70991 .14973 L
.71482 .15466 L
.72346 .16419 L
.72678 .1682 L
.73683 .18174 L
.737 .18199 L
.74527 .19529 L
.75054 .20512 L
.75236 .20883 L
.75832 .22237 L
.76336 .23592 L
.76408 .23808 L
.76759 .24946 L
.77117 .263 L
.77421 .27654 L
.77679 .29009 L
.77763 .29501 L
.77898 .30363 L
.78085 .31717 L
.78245 .33072 L
.78382 .34426 L
.78497 .3578 L
.78597 .37134 L
.78681 .38489 L
.78752 .39843 L
.7881 .41197 L
.78859 .42551 L
Mistroke
.78897 .43906 L
.78928 .4526 L
.7895 .46614 L
.78964 .47969 L
.78971 .49323 L
.78971 .50677 L
.78964 .52031 L
.7895 .53386 L
.78928 .5474 L
.78897 .56094 L
.78859 .57449 L
.7881 .58803 L
.78752 .60157 L
.78681 .61511 L
.78597 .62866 L
.78497 .6422 L
.78382 .65574 L
.78245 .66928 L
.78085 .68283 L
.77898 .69637 L
.77763 .70499 L
.77679 .70991 L
.77421 .72346 L
.77117 .737 L
.76759 .75054 L
.76408 .76192 L
.76336 .76408 L
.75832 .77763 L
.75236 .79117 L
.75054 .79488 L
.74527 .80471 L
.737 .81801 L
.73683 .81826 L
.72678 .8318 L
.72346 .83581 L
.71482 .84534 L
.70991 .85027 L
.70051 .85888 L
.69637 .86238 L
.68329 .87243 L
.68283 .87275 L
.66928 .88174 L
.6622 .88597 L
.65574 .88957 L
.6422 .89644 L
.63551 .89951 L
.62866 .90244 L
.61511 .90768 L
.60157 .91222 L
.59884 .91306 L
Mistroke
.58803 .91609 L
.57449 .91935 L
.56094 .92204 L
.5474 .92417 L
.53386 .92575 L
.52402 .9266 L
.52031 .92679 L
.50677 .92731 L
.49323 .92731 L
.47969 .92679 L
.47598 .9266 L
.46614 .92575 L
.4526 .92417 L
.43906 .92204 L
.42551 .91935 L
.41197 .91609 L
.40116 .91306 L
.39843 .91222 L
.38489 .90768 L
.37134 .90244 L
.36449 .89951 L
.3578 .89644 L
.34426 .88957 L
.3378 .88597 L
.33072 .88174 L
.31717 .87275 L
.31671 .87243 L
.30363 .86238 L
.29949 .85888 L
.29009 .85027 L
.28518 .84534 L
.27654 .83581 L
.27322 .8318 L
.26317 .81826 L
.263 .81801 L
.25473 .80471 L
.24946 .79488 L
.24764 .79117 L
.24168 .77763 L
.23664 .76408 L
.23592 .76192 L
.23241 .75054 L
.22883 .737 L
.22579 .72346 L
.22321 .70991 L
.22237 .70499 L
.22102 .69637 L
.21915 .68283 L
.21755 .66928 L
.21618 .65574 L
Mistroke
.21503 .6422 L
.21403 .62866 L
.21319 .61511 L
.21248 .60157 L
.2119 .58803 L
.21141 .57449 L
.21103 .56094 L
.21072 .5474 L
.2105 .53386 L
.21036 .52031 L
.21029 .50677 L
.21029 .49323 L
.21036 .47969 L
.2105 .46614 L
.21072 .4526 L
.21103 .43906 L
.21141 .42551 L
.2119 .41197 L
.21248 .39843 L
.21319 .38489 L
.21403 .37134 L
.21503 .3578 L
.21618 .34426 L
.21755 .33072 L
.21915 .31717 L
.22102 .30363 L
.22237 .29501 L
.22321 .29009 L
.22579 .27654 L
.22883 .263 L
.23241 .24946 L
.23592 .23808 L
.23664 .23592 L
.24168 .22237 L
.24764 .20883 L
.24946 .20512 L
.25473 .19529 L
.263 .18199 L
.26317 .18174 L
.27322 .1682 L
.27654 .16419 L
.28518 .15466 L
.29009 .14973 L
.29949 .14112 L
.30363 .13762 L
.31671 .12757 L
.31717 .12725 L
.33072 .11826 L
.3378 .11403 L
.34426 .11043 L
Mistroke
.3578 .10356 L
.36449 .10049 L
.37134 .09756 L
.38489 .09232 L
.39843 .08778 L
.40116 .08694 L
.41197 .08391 L
.42551 .08065 L
.43906 .07796 L
.4526 .07583 L
.46614 .07425 L
.47598 .0734 L
.47969 .07321 L
Mfstroke
.2 g
.49323 .10016 m
.50677 .10016 L
.51517 .10049 L
.52031 .10082 L
.53386 .10214 L
.5474 .10414 L
.56094 .10685 L
.57449 .11031 L
.58653 .11403 L
.58803 .11454 L
.60157 .11963 L
.61511 .12565 L
.61901 .12757 L
.62866 .13272 L
.6422 .14099 L
.64239 .14112 L
.65574 .15067 L
.66075 .15466 L
.66928 .16205 L
.67575 .1682 L
.68283 .17557 L
.68827 .18174 L
.69637 .1919 L
.69887 .19529 L
.70793 .20883 L
.70991 .2121 L
.71572 .22237 L
.72246 .23592 L
.72346 .23808 L
.72832 .24946 L
.73343 .263 L
.737 .27369 L
.73789 .27654 L
.7418 .29009 L
.74523 .30363 L
.74823 .31717 L
.75054 .32891 L
.75087 .33072 L
.75318 .34426 L
.7552 .3578 L
.75695 .37134 L
.75847 .38489 L
.75978 .39843 L
.76088 .41197 L
.7618 .42551 L
.76255 .43906 L
.76314 .4526 L
.76357 .46614 L
.76385 .47969 L
.764 .49323 L
.764 .50677 L
.76385 .52031 L
.76357 .53386 L
.76314 .5474 L
.76255 .56094 L
.7618 .57449 L
.76088 .58803 L
.75978 .60157 L
.75847 .61511 L
.75695 .62866 L
.7552 .6422 L
.75318 .65574 L
.75087 .66928 L
.75054 .67109 L
.74823 .68283 L
.74523 .69637 L
.7418 .70991 L
.73789 .72346 L
.737 .72631 L
.73343 .737 L
.72832 .75054 L
.72346 .76192 L
.72246 .76408 L
.71572 .77763 L
.70991 .7879 L
.70793 .79117 L
.69887 .80471 L
.69637 .8081 L
.68827 .81826 L
.68283 .82443 L
.67575 .8318 L
.66928 .83795 L
.66075 .84534 L
.65574 .84933 L
.64239 .85888 L
.6422 .85901 L
.62866 .86728 L
.61901 .87243 L
.61511 .87435 L
.60157 .88037 L
.58803 .88546 L
.58653 .88597 L
.57449 .88969 L
.56094 .89315 L
.5474 .89586 L
.53386 .89786 L
.52031 .89918 L
.51517 .89951 L
.50677 .89984 L
.49323 .89984 L
.48483 .89951 L
.47969 .89918 L
.46614 .89786 L
.4526 .89586 L
.43906 .89315 L
.42551 .88969 L
.41347 .88597 L
.41197 .88546 L
.39843 .88037 L
.38489 .87435 L
.38099 .87243 L
.37134 .86728 L
.3578 .85901 L
.35761 .85888 L
.34426 .84933 L
.33925 .84534 L
.33072 .83795 L
.32425 .8318 L
.31717 .82443 L
.31173 .81826 L
.30363 .8081 L
.30113 .80471 L
.29207 .79117 L
.29009 .7879 L
.28428 .77763 L
.27754 .76408 L
.27654 .76192 L
.27168 .75054 L
.26657 .737 L
.263 .72631 L
.26211 .72346 L
.2582 .70991 L
.25477 .69637 L
.25177 .68283 L
.24946 .67109 L
.24913 .66928 L
.24682 .65574 L
.2448 .6422 L
.24305 .62866 L
.24153 .61511 L
.24022 .60157 L
.23912 .58803 L
.2382 .57449 L
.23745 .56094 L
.23686 .5474 L
.23643 .53386 L
.23615 .52031 L
.236 .50677 L
.236 .49323 L
.23615 .47969 L
.23643 .46614 L
.23686 .4526 L
.23745 .43906 L
.2382 .42551 L
.23912 .41197 L
.24022 .39843 L
.24153 .38489 L
.24305 .37134 L
.2448 .3578 L
.24682 .34426 L
.24913 .33072 L
.24946 .32891 L
.25177 .31717 L
.25477 .30363 L
.2582 .29009 L
.26211 .27654 L
.263 .27369 L
.26657 .263 L
.27168 .24946 L
.27654 .23808 L
.27754 .23592 L
.28428 .22237 L
.29009 .2121 L
.29207 .20883 L
.30113 .19529 L
.30363 .1919 L
.31173 .18174 L
.31717 .17557 L
.32425 .1682 L
.33072 .16205 L
.33925 .15466 L
.34426 .15067 L
.35761 .14112 L
.3578 .14099 L
.37134 .13272 L
.38099 .12757 L
.38489 .12565 L
.39843 .11963 L
.41197 .11454 L
.41347 .11403 L
.42551 .11031 L
.43906 .10685 L
.4526 .10414 L
.46614 .10214 L
.47969 .10082 L
.48483 .10049 L
F
0 g
.49323 .10016 m
.50677 .10016 L
.51517 .10049 L
.52031 .10082 L
.53386 .10214 L
.5474 .10414 L
.56094 .10685 L
.57449 .11031 L
.58653 .11403 L
.58803 .11454 L
.60157 .11963 L
.61511 .12565 L
.61901 .12757 L
.62866 .13272 L
.6422 .14099 L
.64239 .14112 L
.65574 .15067 L
.66075 .15466 L
.66928 .16205 L
.67575 .1682 L
.68283 .17557 L
.68827 .18174 L
.69637 .1919 L
.69887 .19529 L
.70793 .20883 L
.70991 .2121 L
.71572 .22237 L
.72246 .23592 L
.72346 .23808 L
.72832 .24946 L
.73343 .263 L
.737 .27369 L
.73789 .27654 L
.7418 .29009 L
.74523 .30363 L
.74823 .31717 L
.75054 .32891 L
.75087 .33072 L
.75318 .34426 L
.7552 .3578 L
.75695 .37134 L
.75847 .38489 L
.75978 .39843 L
.76088 .41197 L
.7618 .42551 L
.76255 .43906 L
.76314 .4526 L
.76357 .46614 L
.76385 .47969 L
.764 .49323 L
Mistroke
.764 .50677 L
.76385 .52031 L
.76357 .53386 L
.76314 .5474 L
.76255 .56094 L
.7618 .57449 L
.76088 .58803 L
.75978 .60157 L
.75847 .61511 L
.75695 .62866 L
.7552 .6422 L
.75318 .65574 L
.75087 .66928 L
.75054 .67109 L
.74823 .68283 L
.74523 .69637 L
.7418 .70991 L
.73789 .72346 L
.737 .72631 L
.73343 .737 L
.72832 .75054 L
.72346 .76192 L
.72246 .76408 L
.71572 .77763 L
.70991 .7879 L
.70793 .79117 L
.69887 .80471 L
.69637 .8081 L
.68827 .81826 L
.68283 .82443 L
.67575 .8318 L
.66928 .83795 L
.66075 .84534 L
.65574 .84933 L
.64239 .85888 L
.6422 .85901 L
.62866 .86728 L
.61901 .87243 L
.61511 .87435 L
.60157 .88037 L
.58803 .88546 L
.58653 .88597 L
.57449 .88969 L
.56094 .89315 L
.5474 .89586 L
.53386 .89786 L
.52031 .89918 L
.51517 .89951 L
.50677 .89984 L
.49323 .89984 L
Mistroke
.48483 .89951 L
.47969 .89918 L
.46614 .89786 L
.4526 .89586 L
.43906 .89315 L
.42551 .88969 L
.41347 .88597 L
.41197 .88546 L
.39843 .88037 L
.38489 .87435 L
.38099 .87243 L
.37134 .86728 L
.3578 .85901 L
.35761 .85888 L
.34426 .84933 L
.33925 .84534 L
.33072 .83795 L
.32425 .8318 L
.31717 .82443 L
.31173 .81826 L
.30363 .8081 L
.30113 .80471 L
.29207 .79117 L
.29009 .7879 L
.28428 .77763 L
.27754 .76408 L
.27654 .76192 L
.27168 .75054 L
.26657 .737 L
.263 .72631 L
.26211 .72346 L
.2582 .70991 L
.25477 .69637 L
.25177 .68283 L
.24946 .67109 L
.24913 .66928 L
.24682 .65574 L
.2448 .6422 L
.24305 .62866 L
.24153 .61511 L
.24022 .60157 L
.23912 .58803 L
.2382 .57449 L
.23745 .56094 L
.23686 .5474 L
.23643 .53386 L
.23615 .52031 L
.236 .50677 L
.236 .49323 L
.23615 .47969 L
Mistroke
.23643 .46614 L
.23686 .4526 L
.23745 .43906 L
.2382 .42551 L
.23912 .41197 L
.24022 .39843 L
.24153 .38489 L
.24305 .37134 L
.2448 .3578 L
.24682 .34426 L
.24913 .33072 L
.24946 .32891 L
.25177 .31717 L
.25477 .30363 L
.2582 .29009 L
.26211 .27654 L
.263 .27369 L
.26657 .263 L
.27168 .24946 L
.27654 .23808 L
.27754 .23592 L
.28428 .22237 L
.29009 .2121 L
.29207 .20883 L
.30113 .19529 L
.30363 .1919 L
.31173 .18174 L
.31717 .17557 L
.32425 .1682 L
.33072 .16205 L
.33925 .15466 L
.34426 .15067 L
.35761 .14112 L
.3578 .14099 L
.37134 .13272 L
.38099 .12757 L
.38489 .12565 L
.39843 .11963 L
.41197 .11454 L
.41347 .11403 L
.42551 .11031 L
.43906 .10685 L
.4526 .10414 L
.46614 .10214 L
.47969 .10082 L
.48483 .10049 L
.49323 .10016 L
Mfstroke
.267 g
.43906 .13838 m
.4526 .13498 L
.46614 .13248 L
.47969 .13083 L
.49323 .13001 L
.50677 .13001 L
.52031 .13083 L
.53386 .13248 L
.5474 .13498 L
.56094 .13838 L
.56984 .14112 L
.57449 .14273 L
.58803 .14811 L
.60157 .15462 L
.60164 .15466 L
.61511 .16241 L
.62386 .1682 L
.62866 .17167 L
.64117 .18174 L
.6422 .18265 L
.65531 .19529 L
.65574 .19574 L
.66718 .20883 L
.66928 .21148 L
.6773 .22237 L
.68283 .23071 L
.68604 .23592 L
.69364 .24946 L
.69637 .2548 L
.7003 .263 L
.70615 .27654 L
.70991 .28625 L
.71131 .29009 L
.71587 .30363 L
.7199 .31717 L
.72346 .3307 L
.72346 .33072 L
.7266 .34426 L
.72937 .3578 L
.73179 .37134 L
.7339 .38489 L
.73571 .39843 L
.737 .40947 L
.73726 .41197 L
.73856 .42551 L
.73962 .43906 L
.74046 .4526 L
.74108 .46614 L
.74149 .47969 L
.74169 .49323 L
.74169 .50677 L
.74149 .52031 L
.74108 .53386 L
.74046 .5474 L
.73962 .56094 L
.73856 .57449 L
.73726 .58803 L
.737 .59053 L
.73571 .60157 L
.7339 .61511 L
.73179 .62866 L
.72937 .6422 L
.7266 .65574 L
.72346 .66928 L
.72346 .6693 L
.7199 .68283 L
.71587 .69637 L
.71131 .70991 L
.70991 .71375 L
.70615 .72346 L
.7003 .737 L
.69637 .7452 L
.69364 .75054 L
.68604 .76408 L
.68283 .76929 L
.6773 .77763 L
.66928 .78852 L
.66718 .79117 L
.65574 .80426 L
.65531 .80471 L
.6422 .81735 L
.64117 .81826 L
.62866 .82833 L
.62386 .8318 L
.61511 .83759 L
.60164 .84534 L
.60157 .84538 L
.58803 .85189 L
.57449 .85727 L
.56984 .85888 L
.56094 .86162 L
.5474 .86502 L
.53386 .86752 L
.52031 .86917 L
.50677 .86999 L
.49323 .86999 L
.47969 .86917 L
.46614 .86752 L
.4526 .86502 L
.43906 .86162 L
.43016 .85888 L
.42551 .85727 L
.41197 .85189 L
.39843 .84538 L
.39836 .84534 L
.38489 .83759 L
.37614 .8318 L
.37134 .82833 L
.35883 .81826 L
.3578 .81735 L
.34469 .80471 L
.34426 .80426 L
.33282 .79117 L
.33072 .78852 L
.3227 .77763 L
.31717 .76929 L
.31396 .76408 L
.30636 .75054 L
.30363 .7452 L
.2997 .737 L
.29385 .72346 L
.29009 .71375 L
.28869 .70991 L
.28413 .69637 L
.2801 .68283 L
.27654 .6693 L
.27654 .66928 L
.2734 .65574 L
.27063 .6422 L
.26821 .62866 L
.2661 .61511 L
.26429 .60157 L
.263 .59053 L
.26274 .58803 L
.26144 .57449 L
.26038 .56094 L
.25954 .5474 L
.25892 .53386 L
.25851 .52031 L
.25831 .50677 L
.25831 .49323 L
.25851 .47969 L
.25892 .46614 L
.25954 .4526 L
.26038 .43906 L
.26144 .42551 L
.26274 .41197 L
.263 .40947 L
.26429 .39843 L
.2661 .38489 L
.26821 .37134 L
.27063 .3578 L
.2734 .34426 L
.27654 .33072 L
.27654 .3307 L
.2801 .31717 L
.28413 .30363 L
.28869 .29009 L
.29009 .28625 L
.29385 .27654 L
.2997 .263 L
.30363 .2548 L
.30636 .24946 L
.31396 .23592 L
.31717 .23071 L
.3227 .22237 L
.33072 .21148 L
.33282 .20883 L
.34426 .19574 L
.34469 .19529 L
.3578 .18265 L
.35883 .18174 L
.37134 .17167 L
.37614 .1682 L
.38489 .16241 L
.39836 .15466 L
.39843 .15462 L
.41197 .14811 L
.42551 .14273 L
.43016 .14112 L
F
0 g
.43906 .13838 m
.4526 .13498 L
.46614 .13248 L
.47969 .13083 L
.49323 .13001 L
.50677 .13001 L
.52031 .13083 L
.53386 .13248 L
.5474 .13498 L
.56094 .13838 L
.56984 .14112 L
.57449 .14273 L
.58803 .14811 L
.60157 .15462 L
.60164 .15466 L
.61511 .16241 L
.62386 .1682 L
.62866 .17167 L
.64117 .18174 L
.6422 .18265 L
.65531 .19529 L
.65574 .19574 L
.66718 .20883 L
.66928 .21148 L
.6773 .22237 L
.68283 .23071 L
.68604 .23592 L
.69364 .24946 L
.69637 .2548 L
.7003 .263 L
.70615 .27654 L
.70991 .28625 L
.71131 .29009 L
.71587 .30363 L
.7199 .31717 L
.72346 .3307 L
.72346 .33072 L
.7266 .34426 L
.72937 .3578 L
.73179 .37134 L
.7339 .38489 L
.73571 .39843 L
.737 .40947 L
.73726 .41197 L
.73856 .42551 L
.73962 .43906 L
.74046 .4526 L
.74108 .46614 L
.74149 .47969 L
.74169 .49323 L
Mistroke
.74169 .50677 L
.74149 .52031 L
.74108 .53386 L
.74046 .5474 L
.73962 .56094 L
.73856 .57449 L
.73726 .58803 L
.737 .59053 L
.73571 .60157 L
.7339 .61511 L
.73179 .62866 L
.72937 .6422 L
.7266 .65574 L
.72346 .66928 L
.72346 .6693 L
.7199 .68283 L
.71587 .69637 L
.71131 .70991 L
.70991 .71375 L
.70615 .72346 L
.7003 .737 L
.69637 .7452 L
.69364 .75054 L
.68604 .76408 L
.68283 .76929 L
.6773 .77763 L
.66928 .78852 L
.66718 .79117 L
.65574 .80426 L
.65531 .80471 L
.6422 .81735 L
.64117 .81826 L
.62866 .82833 L
.62386 .8318 L
.61511 .83759 L
.60164 .84534 L
.60157 .84538 L
.58803 .85189 L
.57449 .85727 L
.56984 .85888 L
.56094 .86162 L
.5474 .86502 L
.53386 .86752 L
.52031 .86917 L
.50677 .86999 L
.49323 .86999 L
.47969 .86917 L
.46614 .86752 L
.4526 .86502 L
.43906 .86162 L
Mistroke
.43016 .85888 L
.42551 .85727 L
.41197 .85189 L
.39843 .84538 L
.39836 .84534 L
.38489 .83759 L
.37614 .8318 L
.37134 .82833 L
.35883 .81826 L
.3578 .81735 L
.34469 .80471 L
.34426 .80426 L
.33282 .79117 L
.33072 .78852 L
.3227 .77763 L
.31717 .76929 L
.31396 .76408 L
.30636 .75054 L
.30363 .7452 L
.2997 .737 L
.29385 .72346 L
.29009 .71375 L
.28869 .70991 L
.28413 .69637 L
.2801 .68283 L
.27654 .6693 L
.27654 .66928 L
.2734 .65574 L
.27063 .6422 L
.26821 .62866 L
.2661 .61511 L
.26429 .60157 L
.263 .59053 L
.26274 .58803 L
.26144 .57449 L
.26038 .56094 L
.25954 .5474 L
.25892 .53386 L
.25851 .52031 L
.25831 .50677 L
.25831 .49323 L
.25851 .47969 L
.25892 .46614 L
.25954 .4526 L
.26038 .43906 L
.26144 .42551 L
.26274 .41197 L
.263 .40947 L
.26429 .39843 L
.2661 .38489 L
Mistroke
.26821 .37134 L
.27063 .3578 L
.2734 .34426 L
.27654 .33072 L
.27654 .3307 L
.2801 .31717 L
.28413 .30363 L
.28869 .29009 L
.29009 .28625 L
.29385 .27654 L
.2997 .263 L
.30363 .2548 L
.30636 .24946 L
.31396 .23592 L
.31717 .23071 L
.3227 .22237 L
.33072 .21148 L
.33282 .20883 L
.34426 .19574 L
.34469 .19529 L
.3578 .18265 L
.35883 .18174 L
.37134 .17167 L
.37614 .1682 L
.38489 .16241 L
.39836 .15466 L
.39843 .15462 L
.41197 .14811 L
.42551 .14273 L
.43016 .14112 L
.43906 .13838 L
Mfstroke
.333 g
.4526 .16725 m
.46614 .16422 L
.47969 .16222 L
.49323 .16124 L
.50677 .16124 L
.52031 .16222 L
.53386 .16422 L
.5474 .16725 L
.55093 .1682 L
.56094 .17138 L
.57449 .17668 L
.58514 .18174 L
.58803 .18327 L
.60157 .1913 L
.60746 .19529 L
.61511 .20098 L
.62454 .20883 L
.62866 .21259 L
.63841 .22237 L
.6422 .22654 L
.65005 .23592 L
.65574 .24343 L
.65999 .24946 L
.66859 .263 L
.66928 .26418 L
.67611 .27654 L
.6827 .29009 L
.68283 .29036 L
.68852 .30363 L
.69366 .31717 L
.69637 .32506 L
.6982 .33072 L
.70221 .34426 L
.70574 .3578 L
.70884 .37134 L
.70991 .37647 L
.71155 .38489 L
.71389 .39843 L
.71588 .41197 L
.71756 .42551 L
.71893 .43906 L
.72001 .4526 L
.72081 .46614 L
.72134 .47969 L
.72161 .49323 L
.72161 .50677 L
.72134 .52031 L
.72081 .53386 L
.72001 .5474 L
.71893 .56094 L
.71756 .57449 L
.71588 .58803 L
.71389 .60157 L
.71155 .61511 L
.70991 .62353 L
.70884 .62866 L
.70574 .6422 L
.70221 .65574 L
.6982 .66928 L
.69637 .67494 L
.69366 .68283 L
.68852 .69637 L
.68283 .70964 L
.6827 .70991 L
.67611 .72346 L
.66928 .73582 L
.66859 .737 L
.65999 .75054 L
.65574 .75657 L
.65005 .76408 L
.6422 .77346 L
.63841 .77763 L
.62866 .78741 L
.62454 .79117 L
.61511 .79902 L
.60746 .80471 L
.60157 .8087 L
.58803 .81673 L
.58514 .81826 L
.57449 .82332 L
.56094 .82862 L
.55093 .8318 L
.5474 .83275 L
.53386 .83578 L
.52031 .83778 L
.50677 .83876 L
.49323 .83876 L
.47969 .83778 L
.46614 .83578 L
.4526 .83275 L
.44907 .8318 L
.43906 .82862 L
.42551 .82332 L
.41486 .81826 L
.41197 .81673 L
.39843 .8087 L
.39254 .80471 L
.38489 .79902 L
.37546 .79117 L
.37134 .78741 L
.36159 .77763 L
.3578 .77346 L
.34995 .76408 L
.34426 .75657 L
.34001 .75054 L
.33141 .737 L
.33072 .73582 L
.32389 .72346 L
.3173 .70991 L
.31717 .70964 L
.31148 .69637 L
.30634 .68283 L
.30363 .67494 L
.3018 .66928 L
.29779 .65574 L
.29426 .6422 L
.29116 .62866 L
.29009 .62353 L
.28845 .61511 L
.28611 .60157 L
.28412 .58803 L
.28244 .57449 L
.28107 .56094 L
.27999 .5474 L
.27919 .53386 L
.27866 .52031 L
.27839 .50677 L
.27839 .49323 L
.27866 .47969 L
.27919 .46614 L
.27999 .4526 L
.28107 .43906 L
.28244 .42551 L
.28412 .41197 L
.28611 .39843 L
.28845 .38489 L
.29009 .37647 L
.29116 .37134 L
.29426 .3578 L
.29779 .34426 L
.3018 .33072 L
.30363 .32506 L
.30634 .31717 L
.31148 .30363 L
.31717 .29036 L
.3173 .29009 L
.32389 .27654 L
.33072 .26418 L
.33141 .263 L
.34001 .24946 L
.34426 .24343 L
.34995 .23592 L
.3578 .22654 L
.36159 .22237 L
.37134 .21259 L
.37546 .20883 L
.38489 .20098 L
.39254 .19529 L
.39843 .1913 L
.41197 .18327 L
.41486 .18174 L
.42551 .17668 L
.43906 .17138 L
.44907 .1682 L
F
0 g
.4526 .16725 m
.46614 .16422 L
.47969 .16222 L
.49323 .16124 L
.50677 .16124 L
.52031 .16222 L
.53386 .16422 L
.5474 .16725 L
.55093 .1682 L
.56094 .17138 L
.57449 .17668 L
.58514 .18174 L
.58803 .18327 L
.60157 .1913 L
.60746 .19529 L
.61511 .20098 L
.62454 .20883 L
.62866 .21259 L
.63841 .22237 L
.6422 .22654 L
.65005 .23592 L
.65574 .24343 L
.65999 .24946 L
.66859 .263 L
.66928 .26418 L
.67611 .27654 L
.6827 .29009 L
.68283 .29036 L
.68852 .30363 L
.69366 .31717 L
.69637 .32506 L
.6982 .33072 L
.70221 .34426 L
.70574 .3578 L
.70884 .37134 L
.70991 .37647 L
.71155 .38489 L
.71389 .39843 L
.71588 .41197 L
.71756 .42551 L
.71893 .43906 L
.72001 .4526 L
.72081 .46614 L
.72134 .47969 L
.72161 .49323 L
.72161 .50677 L
.72134 .52031 L
.72081 .53386 L
.72001 .5474 L
.71893 .56094 L
Mistroke
.71756 .57449 L
.71588 .58803 L
.71389 .60157 L
.71155 .61511 L
.70991 .62353 L
.70884 .62866 L
.70574 .6422 L
.70221 .65574 L
.6982 .66928 L
.69637 .67494 L
.69366 .68283 L
.68852 .69637 L
.68283 .70964 L
.6827 .70991 L
.67611 .72346 L
.66928 .73582 L
.66859 .737 L
.65999 .75054 L
.65574 .75657 L
.65005 .76408 L
.6422 .77346 L
.63841 .77763 L
.62866 .78741 L
.62454 .79117 L
.61511 .79902 L
.60746 .80471 L
.60157 .8087 L
.58803 .81673 L
.58514 .81826 L
.57449 .82332 L
.56094 .82862 L
.55093 .8318 L
.5474 .83275 L
.53386 .83578 L
.52031 .83778 L
.50677 .83876 L
.49323 .83876 L
.47969 .83778 L
.46614 .83578 L
.4526 .83275 L
.44907 .8318 L
.43906 .82862 L
.42551 .82332 L
.41486 .81826 L
.41197 .81673 L
.39843 .8087 L
.39254 .80471 L
.38489 .79902 L
.37546 .79117 L
.37134 .78741 L
Mistroke
.36159 .77763 L
.3578 .77346 L
.34995 .76408 L
.34426 .75657 L
.34001 .75054 L
.33141 .737 L
.33072 .73582 L
.32389 .72346 L
.3173 .70991 L
.31717 .70964 L
.31148 .69637 L
.30634 .68283 L
.30363 .67494 L
.3018 .66928 L
.29779 .65574 L
.29426 .6422 L
.29116 .62866 L
.29009 .62353 L
.28845 .61511 L
.28611 .60157 L
.28412 .58803 L
.28244 .57449 L
.28107 .56094 L
.27999 .5474 L
.27919 .53386 L
.27866 .52031 L
.27839 .50677 L
.27839 .49323 L
.27866 .47969 L
.27919 .46614 L
.27999 .4526 L
.28107 .43906 L
.28244 .42551 L
.28412 .41197 L
.28611 .39843 L
.28845 .38489 L
.29009 .37647 L
.29116 .37134 L
.29426 .3578 L
.29779 .34426 L
.3018 .33072 L
.30363 .32506 L
.30634 .31717 L
.31148 .30363 L
.31717 .29036 L
.3173 .29009 L
.32389 .27654 L
.33072 .26418 L
.33141 .263 L
.34001 .24946 L
Mistroke
.34426 .24343 L
.34995 .23592 L
.3578 .22654 L
.36159 .22237 L
.37134 .21259 L
.37546 .20883 L
.38489 .20098 L
.39254 .19529 L
.39843 .1913 L
.41197 .18327 L
.41486 .18174 L
.42551 .17668 L
.43906 .17138 L
.44907 .1682 L
.4526 .16725 L
Mfstroke
.4 g
.47969 .19381 m
.49323 .19266 L
.50677 .19266 L
.52031 .19381 L
.53034 .19529 L
.53386 .19614 L
.5474 .1997 L
.56094 .20456 L
.57055 .20883 L
.57449 .21082 L
.58803 .21863 L
.59366 .22237 L
.60157 .2282 L
.61085 .23592 L
.61511 .23982 L
.62466 .24946 L
.62866 .2539 L
.63618 .263 L
.6422 .27107 L
.64599 .27654 L
.65447 .29009 L
.65574 .29229 L
.66186 .30363 L
.66836 .31717 L
.66928 .31926 L
.67403 .33072 L
.67904 .34426 L
.68283 .3558 L
.68344 .3578 L
.6873 .37134 L
.69065 .38489 L
.69356 .39843 L
.69603 .41197 L
.69637 .41401 L
.69811 .42551 L
.69981 .43906 L
.70115 .4526 L
.70215 .46614 L
.70281 .47969 L
.70313 .49323 L
.70313 .50677 L
.70281 .52031 L
.70215 .53386 L
.70115 .5474 L
.69981 .56094 L
.69811 .57449 L
.69637 .58599 L
.69603 .58803 L
.69356 .60157 L
.69065 .61511 L
.6873 .62866 L
.68344 .6422 L
.68283 .6442 L
.67904 .65574 L
.67403 .66928 L
.66928 .68074 L
.66836 .68283 L
.66186 .69637 L
.65574 .70771 L
.65447 .70991 L
.64599 .72346 L
.6422 .72893 L
.63618 .737 L
.62866 .7461 L
.62466 .75054 L
.61511 .76018 L
.61085 .76408 L
.60157 .7718 L
.59366 .77763 L
.58803 .78137 L
.57449 .78918 L
.57055 .79117 L
.56094 .79544 L
.5474 .8003 L
.53386 .80386 L
.53034 .80471 L
.52031 .80619 L
.50677 .80734 L
.49323 .80734 L
.47969 .80619 L
.46966 .80471 L
.46614 .80386 L
.4526 .8003 L
.43906 .79544 L
.42945 .79117 L
.42551 .78918 L
.41197 .78137 L
.40634 .77763 L
.39843 .7718 L
.38915 .76408 L
.38489 .76018 L
.37534 .75054 L
.37134 .7461 L
.36382 .737 L
.3578 .72893 L
.35401 .72346 L
.34553 .70991 L
.34426 .70771 L
.33814 .69637 L
.33164 .68283 L
.33072 .68074 L
.32597 .66928 L
.32096 .65574 L
.31717 .6442 L
.31656 .6422 L
.3127 .62866 L
.30935 .61511 L
.30644 .60157 L
.30397 .58803 L
.30363 .58599 L
.30189 .57449 L
.30019 .56094 L
.29885 .5474 L
.29785 .53386 L
.29719 .52031 L
.29687 .50677 L
.29687 .49323 L
.29719 .47969 L
.29785 .46614 L
.29885 .4526 L
.30019 .43906 L
.30189 .42551 L
.30363 .41401 L
.30397 .41197 L
.30644 .39843 L
.30935 .38489 L
.3127 .37134 L
.31656 .3578 L
.31717 .3558 L
.32096 .34426 L
.32597 .33072 L
.33072 .31926 L
.33164 .31717 L
.33814 .30363 L
.34426 .29229 L
.34553 .29009 L
.35401 .27654 L
.3578 .27107 L
.36382 .263 L
.37134 .2539 L
.37534 .24946 L
.38489 .23982 L
.38915 .23592 L
.39843 .2282 L
.40634 .22237 L
.41197 .21863 L
.42551 .21082 L
.42945 .20883 L
.43906 .20456 L
.4526 .1997 L
.46614 .19614 L
.46966 .19529 L
F
0 g
.47969 .19381 m
.49323 .19266 L
.50677 .19266 L
.52031 .19381 L
.53034 .19529 L
.53386 .19614 L
.5474 .1997 L
.56094 .20456 L
.57055 .20883 L
.57449 .21082 L
.58803 .21863 L
.59366 .22237 L
.60157 .2282 L
.61085 .23592 L
.61511 .23982 L
.62466 .24946 L
.62866 .2539 L
.63618 .263 L
.6422 .27107 L
.64599 .27654 L
.65447 .29009 L
.65574 .29229 L
.66186 .30363 L
.66836 .31717 L
.66928 .31926 L
.67403 .33072 L
.67904 .34426 L
.68283 .3558 L
.68344 .3578 L
.6873 .37134 L
.69065 .38489 L
.69356 .39843 L
.69603 .41197 L
.69637 .41401 L
.69811 .42551 L
.69981 .43906 L
.70115 .4526 L
.70215 .46614 L
.70281 .47969 L
.70313 .49323 L
.70313 .50677 L
.70281 .52031 L
.70215 .53386 L
.70115 .5474 L
.69981 .56094 L
.69811 .57449 L
.69637 .58599 L
.69603 .58803 L
.69356 .60157 L
.69065 .61511 L
Mistroke
.6873 .62866 L
.68344 .6422 L
.68283 .6442 L
.67904 .65574 L
.67403 .66928 L
.66928 .68074 L
.66836 .68283 L
.66186 .69637 L
.65574 .70771 L
.65447 .70991 L
.64599 .72346 L
.6422 .72893 L
.63618 .737 L
.62866 .7461 L
.62466 .75054 L
.61511 .76018 L
.61085 .76408 L
.60157 .7718 L
.59366 .77763 L
.58803 .78137 L
.57449 .78918 L
.57055 .79117 L
.56094 .79544 L
.5474 .8003 L
.53386 .80386 L
.53034 .80471 L
.52031 .80619 L
.50677 .80734 L
.49323 .80734 L
.47969 .80619 L
.46966 .80471 L
.46614 .80386 L
.4526 .8003 L
.43906 .79544 L
.42945 .79117 L
.42551 .78918 L
.41197 .78137 L
.40634 .77763 L
.39843 .7718 L
.38915 .76408 L
.38489 .76018 L
.37534 .75054 L
.37134 .7461 L
.36382 .737 L
.3578 .72893 L
.35401 .72346 L
.34553 .70991 L
.34426 .70771 L
.33814 .69637 L
.33164 .68283 L
Mistroke
.33072 .68074 L
.32597 .66928 L
.32096 .65574 L
.31717 .6442 L
.31656 .6422 L
.3127 .62866 L
.30935 .61511 L
.30644 .60157 L
.30397 .58803 L
.30363 .58599 L
.30189 .57449 L
.30019 .56094 L
.29885 .5474 L
.29785 .53386 L
.29719 .52031 L
.29687 .50677 L
.29687 .49323 L
.29719 .47969 L
.29785 .46614 L
.29885 .4526 L
.30019 .43906 L
.30189 .42551 L
.30363 .41401 L
.30397 .41197 L
.30644 .39843 L
.30935 .38489 L
.3127 .37134 L
.31656 .3578 L
.31717 .3558 L
.32096 .34426 L
.32597 .33072 L
.33072 .31926 L
.33164 .31717 L
.33814 .30363 L
.34426 .29229 L
.34553 .29009 L
.35401 .27654 L
.3578 .27107 L
.36382 .263 L
.37134 .2539 L
.37534 .24946 L
.38489 .23982 L
.38915 .23592 L
.39843 .2282 L
.40634 .22237 L
.41197 .21863 L
.42551 .21082 L
.42945 .20883 L
.43906 .20456 L
.4526 .1997 L
Mistroke
.46614 .19614 L
.46966 .19529 L
.47969 .19381 L
Mfstroke
.467 g
.4526 .23139 m
.46614 .22732 L
.47969 .22465 L
.49323 .22333 L
.50677 .22333 L
.52031 .22465 L
.53386 .22732 L
.5474 .23139 L
.55872 .23592 L
.56094 .23696 L
.57449 .24416 L
.58279 .24946 L
.58803 .25319 L
.60009 .263 L
.60157 .26434 L
.61379 .27654 L
.61511 .27801 L
.62514 .29009 L
.62866 .29478 L
.63477 .30363 L
.6422 .31575 L
.64301 .31717 L
.65018 .33072 L
.65574 .34269 L
.65642 .34426 L
.66187 .3578 L
.66661 .37134 L
.66928 .37992 L
.67072 .38489 L
.67427 .39843 L
.67729 .41197 L
.67982 .42551 L
.68189 .43906 L
.68283 .44636 L
.68352 .4526 L
.68473 .46614 L
.68553 .47969 L
.68592 .49323 L
.68592 .50677 L
.68553 .52031 L
.68473 .53386 L
.68352 .5474 L
.68283 .55364 L
.68189 .56094 L
.67982 .57449 L
.67729 .58803 L
.67427 .60157 L
.67072 .61511 L
.66928 .62008 L
.66661 .62866 L
.66187 .6422 L
.65642 .65574 L
.65574 .65731 L
.65018 .66928 L
.64301 .68283 L
.6422 .68425 L
.63477 .69637 L
.62866 .70522 L
.62514 .70991 L
.61511 .72199 L
.61379 .72346 L
.60157 .73566 L
.60009 .737 L
.58803 .74681 L
.58279 .75054 L
.57449 .75584 L
.56094 .76304 L
.55872 .76408 L
.5474 .76861 L
.53386 .77268 L
.52031 .77535 L
.50677 .77667 L
.49323 .77667 L
.47969 .77535 L
.46614 .77268 L
.4526 .76861 L
.44128 .76408 L
.43906 .76304 L
.42551 .75584 L
.41721 .75054 L
.41197 .74681 L
.39991 .737 L
.39843 .73566 L
.38621 .72346 L
.38489 .72199 L
.37486 .70991 L
.37134 .70522 L
.36523 .69637 L
.3578 .68425 L
.35699 .68283 L
.34982 .66928 L
.34426 .65731 L
.34358 .65574 L
.33813 .6422 L
.33339 .62866 L
.33072 .62008 L
.32928 .61511 L
.32573 .60157 L
.32271 .58803 L
.32018 .57449 L
.31811 .56094 L
.31717 .55364 L
.31648 .5474 L
.31527 .53386 L
.31447 .52031 L
.31408 .50677 L
.31408 .49323 L
.31447 .47969 L
.31527 .46614 L
.31648 .4526 L
.31717 .44636 L
.31811 .43906 L
.32018 .42551 L
.32271 .41197 L
.32573 .39843 L
.32928 .38489 L
.33072 .37992 L
.33339 .37134 L
.33813 .3578 L
.34358 .34426 L
.34426 .34269 L
.34982 .33072 L
.35699 .31717 L
.3578 .31575 L
.36523 .30363 L
.37134 .29478 L
.37486 .29009 L
.38489 .27801 L
.38621 .27654 L
.39843 .26434 L
.39991 .263 L
.41197 .25319 L
.41721 .24946 L
.42551 .24416 L
.43906 .23696 L
.44128 .23592 L
F
0 g
.4526 .23139 m
.46614 .22732 L
.47969 .22465 L
.49323 .22333 L
.50677 .22333 L
.52031 .22465 L
.53386 .22732 L
.5474 .23139 L
.55872 .23592 L
.56094 .23696 L
.57449 .24416 L
.58279 .24946 L
.58803 .25319 L
.60009 .263 L
.60157 .26434 L
.61379 .27654 L
.61511 .27801 L
.62514 .29009 L
.62866 .29478 L
.63477 .30363 L
.6422 .31575 L
.64301 .31717 L
.65018 .33072 L
.65574 .34269 L
.65642 .34426 L
.66187 .3578 L
.66661 .37134 L
.66928 .37992 L
.67072 .38489 L
.67427 .39843 L
.67729 .41197 L
.67982 .42551 L
.68189 .43906 L
.68283 .44636 L
.68352 .4526 L
.68473 .46614 L
.68553 .47969 L
.68592 .49323 L
.68592 .50677 L
.68553 .52031 L
.68473 .53386 L
.68352 .5474 L
.68283 .55364 L
.68189 .56094 L
.67982 .57449 L
.67729 .58803 L
.67427 .60157 L
.67072 .61511 L
.66928 .62008 L
.66661 .62866 L
Mistroke
.66187 .6422 L
.65642 .65574 L
.65574 .65731 L
.65018 .66928 L
.64301 .68283 L
.6422 .68425 L
.63477 .69637 L
.62866 .70522 L
.62514 .70991 L
.61511 .72199 L
.61379 .72346 L
.60157 .73566 L
.60009 .737 L
.58803 .74681 L
.58279 .75054 L
.57449 .75584 L
.56094 .76304 L
.55872 .76408 L
.5474 .76861 L
.53386 .77268 L
.52031 .77535 L
.50677 .77667 L
.49323 .77667 L
.47969 .77535 L
.46614 .77268 L
.4526 .76861 L
.44128 .76408 L
.43906 .76304 L
.42551 .75584 L
.41721 .75054 L
.41197 .74681 L
.39991 .737 L
.39843 .73566 L
.38621 .72346 L
.38489 .72199 L
.37486 .70991 L
.37134 .70522 L
.36523 .69637 L
.3578 .68425 L
.35699 .68283 L
.34982 .66928 L
.34426 .65731 L
.34358 .65574 L
.33813 .6422 L
.33339 .62866 L
.33072 .62008 L
.32928 .61511 L
.32573 .60157 L
.32271 .58803 L
.32018 .57449 L
Mistroke
.31811 .56094 L
.31717 .55364 L
.31648 .5474 L
.31527 .53386 L
.31447 .52031 L
.31408 .50677 L
.31408 .49323 L
.31447 .47969 L
.31527 .46614 L
.31648 .4526 L
.31717 .44636 L
.31811 .43906 L
.32018 .42551 L
.32271 .41197 L
.32573 .39843 L
.32928 .38489 L
.33072 .37992 L
.33339 .37134 L
.33813 .3578 L
.34358 .34426 L
.34426 .34269 L
.34982 .33072 L
.35699 .31717 L
.3578 .31575 L
.36523 .30363 L
.37134 .29478 L
.37486 .29009 L
.38489 .27801 L
.38621 .27654 L
.39843 .26434 L
.39991 .263 L
.41197 .25319 L
.41721 .24946 L
.42551 .24416 L
.43906 .23696 L
.44128 .23592 L
.4526 .23139 L
Mfstroke
.533 g
.4526 .2617 m
.46614 .25712 L
.47969 .25414 L
.49323 .25266 L
.50677 .25266 L
.52031 .25414 L
.53386 .25712 L
.5474 .2617 L
.5506 .263 L
.56094 .26797 L
.57449 .27613 L
.57509 .27654 L
.58803 .28644 L
.5922 .29009 L
.60157 .29922 L
.60564 .30363 L
.61511 .31523 L
.61657 .31717 L
.62582 .33072 L
.62866 .33535 L
.63371 .34426 L
.6405 .3578 L
.6422 .36153 L
.64635 .37134 L
.65139 .38489 L
.6557 .39843 L
.65574 .39858 L
.65936 .41197 L
.66241 .42551 L
.6649 .43906 L
.66686 .4526 L
.66831 .46614 L
.66927 .47969 L
.66928 .47995 L
.66975 .49323 L
.66975 .50677 L
.66928 .52005 L
.66927 .52031 L
.66831 .53386 L
.66686 .5474 L
.6649 .56094 L
.66241 .57449 L
.65936 .58803 L
.65574 .60142 L
.6557 .60157 L
.65139 .61511 L
.64635 .62866 L
.6422 .63847 L
.6405 .6422 L
.63371 .65574 L
.62866 .66465 L
.62582 .66928 L
.61657 .68283 L
.61511 .68477 L
.60564 .69637 L
.60157 .70078 L
.5922 .70991 L
.58803 .71356 L
.57509 .72346 L
.57449 .72387 L
.56094 .73203 L
.5506 .737 L
.5474 .7383 L
.53386 .74288 L
.52031 .74586 L
.50677 .74734 L
.49323 .74734 L
.47969 .74586 L
.46614 .74288 L
.4526 .7383 L
.4494 .737 L
.43906 .73203 L
.42551 .72387 L
.42491 .72346 L
.41197 .71356 L
.4078 .70991 L
.39843 .70078 L
.39436 .69637 L
.38489 .68477 L
.38343 .68283 L
.37418 .66928 L
.37134 .66465 L
.36629 .65574 L
.3595 .6422 L
.3578 .63847 L
.35365 .62866 L
.34861 .61511 L
.3443 .60157 L
.34426 .60142 L
.34064 .58803 L
.33759 .57449 L
.3351 .56094 L
.33314 .5474 L
.33169 .53386 L
.33073 .52031 L
.33072 .52005 L
.33025 .50677 L
.33025 .49323 L
.33072 .47995 L
.33073 .47969 L
.33169 .46614 L
.33314 .4526 L
.3351 .43906 L
.33759 .42551 L
.34064 .41197 L
.34426 .39858 L
.3443 .39843 L
.34861 .38489 L
.35365 .37134 L
.3578 .36153 L
.3595 .3578 L
.36629 .34426 L
.37134 .33535 L
.37418 .33072 L
.38343 .31717 L
.38489 .31523 L
.39436 .30363 L
.39843 .29922 L
.4078 .29009 L
.41197 .28644 L
.42491 .27654 L
.42551 .27613 L
.43906 .26797 L
.4494 .263 L
F
0 g
.4526 .2617 m
.46614 .25712 L
.47969 .25414 L
.49323 .25266 L
.50677 .25266 L
.52031 .25414 L
.53386 .25712 L
.5474 .2617 L
.5506 .263 L
.56094 .26797 L
.57449 .27613 L
.57509 .27654 L
.58803 .28644 L
.5922 .29009 L
.60157 .29922 L
.60564 .30363 L
.61511 .31523 L
.61657 .31717 L
.62582 .33072 L
.62866 .33535 L
.63371 .34426 L
.6405 .3578 L
.6422 .36153 L
.64635 .37134 L
.65139 .38489 L
.6557 .39843 L
.65574 .39858 L
.65936 .41197 L
.66241 .42551 L
.6649 .43906 L
.66686 .4526 L
.66831 .46614 L
.66927 .47969 L
.66928 .47995 L
.66975 .49323 L
.66975 .50677 L
.66928 .52005 L
.66927 .52031 L
.66831 .53386 L
.66686 .5474 L
.6649 .56094 L
.66241 .57449 L
.65936 .58803 L
.65574 .60142 L
.6557 .60157 L
.65139 .61511 L
.64635 .62866 L
.6422 .63847 L
.6405 .6422 L
.63371 .65574 L
Mistroke
.62866 .66465 L
.62582 .66928 L
.61657 .68283 L
.61511 .68477 L
.60564 .69637 L
.60157 .70078 L
.5922 .70991 L
.58803 .71356 L
.57509 .72346 L
.57449 .72387 L
.56094 .73203 L
.5506 .737 L
.5474 .7383 L
.53386 .74288 L
.52031 .74586 L
.50677 .74734 L
.49323 .74734 L
.47969 .74586 L
.46614 .74288 L
.4526 .7383 L
.4494 .737 L
.43906 .73203 L
.42551 .72387 L
.42491 .72346 L
.41197 .71356 L
.4078 .70991 L
.39843 .70078 L
.39436 .69637 L
.38489 .68477 L
.38343 .68283 L
.37418 .66928 L
.37134 .66465 L
.36629 .65574 L
.3595 .6422 L
.3578 .63847 L
.35365 .62866 L
.34861 .61511 L
.3443 .60157 L
.34426 .60142 L
.34064 .58803 L
.33759 .57449 L
.3351 .56094 L
.33314 .5474 L
.33169 .53386 L
.33073 .52031 L
.33072 .52005 L
.33025 .50677 L
.33025 .49323 L
.33072 .47995 L
.33073 .47969 L
Mistroke
.33169 .46614 L
.33314 .4526 L
.3351 .43906 L
.33759 .42551 L
.34064 .41197 L
.34426 .39858 L
.3443 .39843 L
.34861 .38489 L
.35365 .37134 L
.3578 .36153 L
.3595 .3578 L
.36629 .34426 L
.37134 .33535 L
.37418 .33072 L
.38343 .31717 L
.38489 .31523 L
.39436 .30363 L
.39843 .29922 L
.4078 .29009 L
.41197 .28644 L
.42491 .27654 L
.42551 .27613 L
.43906 .26797 L
.4494 .263 L
.4526 .2617 L
Mfstroke
.6 g
.46614 .28523 m
.47969 .28192 L
.49323 .28028 L
.50677 .28028 L
.52031 .28192 L
.53386 .28523 L
.54692 .29009 L
.5474 .29031 L
.56094 .29732 L
.57064 .30363 L
.57449 .30648 L
.58699 .31717 L
.58803 .31817 L
.59972 .33072 L
.60157 .33295 L
.6101 .34426 L
.61511 .35181 L
.61876 .3578 L
.62608 .37134 L
.62866 .37668 L
.6323 .38489 L
.63757 .39843 L
.642 .41197 L
.6422 .41264 L
.64568 .42551 L
.64867 .43906 L
.65102 .4526 L
.65275 .46614 L
.65389 .47969 L
.65446 .49323 L
.65446 .50677 L
.65389 .52031 L
.65275 .53386 L
.65102 .5474 L
.64867 .56094 L
.64568 .57449 L
.6422 .58736 L
.642 .58803 L
.63757 .60157 L
.6323 .61511 L
.62866 .62332 L
.62608 .62866 L
.61876 .6422 L
.61511 .64819 L
.6101 .65574 L
.60157 .66705 L
.59972 .66928 L
.58803 .68183 L
.58699 .68283 L
.57449 .69352 L
.57064 .69637 L
.56094 .70268 L
.5474 .70969 L
.54692 .70991 L
.53386 .71477 L
.52031 .71808 L
.50677 .71972 L
.49323 .71972 L
.47969 .71808 L
.46614 .71477 L
.45308 .70991 L
.4526 .70969 L
.43906 .70268 L
.42936 .69637 L
.42551 .69352 L
.41301 .68283 L
.41197 .68183 L
.40028 .66928 L
.39843 .66705 L
.3899 .65574 L
.38489 .64819 L
.38124 .6422 L
.37392 .62866 L
.37134 .62332 L
.3677 .61511 L
.36243 .60157 L
.358 .58803 L
.3578 .58736 L
.35432 .57449 L
.35133 .56094 L
.34898 .5474 L
.34725 .53386 L
.34611 .52031 L
.34554 .50677 L
.34554 .49323 L
.34611 .47969 L
.34725 .46614 L
.34898 .4526 L
.35133 .43906 L
.35432 .42551 L
.3578 .41264 L
.358 .41197 L
.36243 .39843 L
.3677 .38489 L
.37134 .37668 L
.37392 .37134 L
.38124 .3578 L
.38489 .35181 L
.3899 .34426 L
.39843 .33295 L
.40028 .33072 L
.41197 .31817 L
.41301 .31717 L
.42551 .30648 L
.42936 .30363 L
.43906 .29732 L
.4526 .29031 L
.45308 .29009 L
F
0 g
.46614 .28523 m
.47969 .28192 L
.49323 .28028 L
.50677 .28028 L
.52031 .28192 L
.53386 .28523 L
.54692 .29009 L
.5474 .29031 L
.56094 .29732 L
.57064 .30363 L
.57449 .30648 L
.58699 .31717 L
.58803 .31817 L
.59972 .33072 L
.60157 .33295 L
.6101 .34426 L
.61511 .35181 L
.61876 .3578 L
.62608 .37134 L
.62866 .37668 L
.6323 .38489 L
.63757 .39843 L
.642 .41197 L
.6422 .41264 L
.64568 .42551 L
.64867 .43906 L
.65102 .4526 L
.65275 .46614 L
.65389 .47969 L
.65446 .49323 L
.65446 .50677 L
.65389 .52031 L
.65275 .53386 L
.65102 .5474 L
.64867 .56094 L
.64568 .57449 L
.6422 .58736 L
.642 .58803 L
.63757 .60157 L
.6323 .61511 L
.62866 .62332 L
.62608 .62866 L
.61876 .6422 L
.61511 .64819 L
.6101 .65574 L
.60157 .66705 L
.59972 .66928 L
.58803 .68183 L
.58699 .68283 L
.57449 .69352 L
Mistroke
.57064 .69637 L
.56094 .70268 L
.5474 .70969 L
.54692 .70991 L
.53386 .71477 L
.52031 .71808 L
.50677 .71972 L
.49323 .71972 L
.47969 .71808 L
.46614 .71477 L
.45308 .70991 L
.4526 .70969 L
.43906 .70268 L
.42936 .69637 L
.42551 .69352 L
.41301 .68283 L
.41197 .68183 L
.40028 .66928 L
.39843 .66705 L
.3899 .65574 L
.38489 .64819 L
.38124 .6422 L
.37392 .62866 L
.37134 .62332 L
.3677 .61511 L
.36243 .60157 L
.358 .58803 L
.3578 .58736 L
.35432 .57449 L
.35133 .56094 L
.34898 .5474 L
.34725 .53386 L
.34611 .52031 L
.34554 .50677 L
.34554 .49323 L
.34611 .47969 L
.34725 .46614 L
.34898 .4526 L
.35133 .43906 L
.35432 .42551 L
.3578 .41264 L
.358 .41197 L
.36243 .39843 L
.3677 .38489 L
.37134 .37668 L
.37392 .37134 L
.38124 .3578 L
.38489 .35181 L
.3899 .34426 L
.39843 .33295 L
Mistroke
.40028 .33072 L
.41197 .31817 L
.41301 .31717 L
.42551 .30648 L
.42936 .30363 L
.43906 .29732 L
.4526 .29031 L
.45308 .29009 L
.46614 .28523 L
Mfstroke
.667 g
.4526 .31709 m
.46614 .31147 L
.47969 .30783 L
.49323 .30603 L
.50677 .30603 L
.52031 .30783 L
.53386 .31147 L
.5474 .31709 L
.54757 .31717 L
.56094 .32484 L
.56908 .33072 L
.57449 .33517 L
.58409 .34426 L
.58803 .3485 L
.59578 .3578 L
.60157 .36577 L
.60525 .37134 L
.61307 .38489 L
.61511 .38886 L
.61959 .39843 L
.62501 .41197 L
.62866 .42285 L
.62946 .42551 L
.63306 .43906 L
.63586 .4526 L
.63793 .46614 L
.63929 .47969 L
.63996 .49323 L
.63996 .50677 L
.63929 .52031 L
.63793 .53386 L
.63586 .5474 L
.63306 .56094 L
.62946 .57449 L
.62866 .57715 L
.62501 .58803 L
.61959 .60157 L
.61511 .61114 L
.61307 .61511 L
.60525 .62866 L
.60157 .63423 L
.59578 .6422 L
.58803 .6515 L
.58409 .65574 L
.57449 .66483 L
.56908 .66928 L
.56094 .67516 L
.54757 .68283 L
.5474 .68291 L
.53386 .68853 L
.52031 .69217 L
.50677 .69397 L
.49323 .69397 L
.47969 .69217 L
.46614 .68853 L
.4526 .68291 L
.45243 .68283 L
.43906 .67516 L
.43092 .66928 L
.42551 .66483 L
.41591 .65574 L
.41197 .6515 L
.40422 .6422 L
.39843 .63423 L
.39475 .62866 L
.38693 .61511 L
.38489 .61114 L
.38041 .60157 L
.37499 .58803 L
.37134 .57715 L
.37054 .57449 L
.36694 .56094 L
.36414 .5474 L
.36207 .53386 L
.36071 .52031 L
.36004 .50677 L
.36004 .49323 L
.36071 .47969 L
.36207 .46614 L
.36414 .4526 L
.36694 .43906 L
.37054 .42551 L
.37134 .42285 L
.37499 .41197 L
.38041 .39843 L
.38489 .38886 L
.38693 .38489 L
.39475 .37134 L
.39843 .36577 L
.40422 .3578 L
.41197 .3485 L
.41591 .34426 L
.42551 .33517 L
.43092 .33072 L
.43906 .32484 L
.45243 .31717 L
F
0 g
.4526 .31709 m
.46614 .31147 L
.47969 .30783 L
.49323 .30603 L
.50677 .30603 L
.52031 .30783 L
.53386 .31147 L
.5474 .31709 L
.54757 .31717 L
.56094 .32484 L
.56908 .33072 L
.57449 .33517 L
.58409 .34426 L
.58803 .3485 L
.59578 .3578 L
.60157 .36577 L
.60525 .37134 L
.61307 .38489 L
.61511 .38886 L
.61959 .39843 L
.62501 .41197 L
.62866 .42285 L
.62946 .42551 L
.63306 .43906 L
.63586 .4526 L
.63793 .46614 L
.63929 .47969 L
.63996 .49323 L
.63996 .50677 L
.63929 .52031 L
.63793 .53386 L
.63586 .5474 L
.63306 .56094 L
.62946 .57449 L
.62866 .57715 L
.62501 .58803 L
.61959 .60157 L
.61511 .61114 L
.61307 .61511 L
.60525 .62866 L
.60157 .63423 L
.59578 .6422 L
.58803 .6515 L
.58409 .65574 L
.57449 .66483 L
.56908 .66928 L
.56094 .67516 L
.54757 .68283 L
.5474 .68291 L
.53386 .68853 L
Mistroke
.52031 .69217 L
.50677 .69397 L
.49323 .69397 L
.47969 .69217 L
.46614 .68853 L
.4526 .68291 L
.45243 .68283 L
.43906 .67516 L
.43092 .66928 L
.42551 .66483 L
.41591 .65574 L
.41197 .6515 L
.40422 .6422 L
.39843 .63423 L
.39475 .62866 L
.38693 .61511 L
.38489 .61114 L
.38041 .60157 L
.37499 .58803 L
.37134 .57715 L
.37054 .57449 L
.36694 .56094 L
.36414 .5474 L
.36207 .53386 L
.36071 .52031 L
.36004 .50677 L
.36004 .49323 L
.36071 .47969 L
.36207 .46614 L
.36414 .4526 L
.36694 .43906 L
.37054 .42551 L
.37134 .42285 L
.37499 .41197 L
.38041 .39843 L
.38489 .38886 L
.38693 .38489 L
.39475 .37134 L
.39843 .36577 L
.40422 .3578 L
.41197 .3485 L
.41591 .34426 L
.42551 .33517 L
.43092 .33072 L
.43906 .32484 L
.45243 .31717 L
.4526 .31709 L
Mfstroke
.733 g
.49323 .32985 m
.50677 .32985 L
.51441 .33072 L
.52031 .33182 L
.53386 .33582 L
.5474 .34203 L
.55135 .34426 L
.56094 .35071 L
.56966 .3578 L
.57449 .36235 L
.58286 .37134 L
.58803 .37778 L
.59314 .38489 L
.60141 .39843 L
.60157 .39872 L
.60814 .41197 L
.61358 .42551 L
.61511 .42991 L
.61793 .43906 L
.6213 .4526 L
.62376 .46614 L
.62538 .47969 L
.62618 .49323 L
.62618 .50677 L
.62538 .52031 L
.62376 .53386 L
.6213 .5474 L
.61793 .56094 L
.61511 .57009 L
.61358 .57449 L
.60814 .58803 L
.60157 .60128 L
.60141 .60157 L
.59314 .61511 L
.58803 .62222 L
.58286 .62866 L
.57449 .63765 L
.56966 .6422 L
.56094 .64929 L
.55135 .65574 L
.5474 .65797 L
.53386 .66418 L
.52031 .66818 L
.51441 .66928 L
.50677 .67015 L
.49323 .67015 L
.48559 .66928 L
.47969 .66818 L
.46614 .66418 L
.4526 .65797 L
.44865 .65574 L
.43906 .64929 L
.43034 .6422 L
.42551 .63765 L
.41714 .62866 L
.41197 .62222 L
.40686 .61511 L
.39859 .60157 L
.39843 .60128 L
.39186 .58803 L
.38642 .57449 L
.38489 .57009 L
.38207 .56094 L
.3787 .5474 L
.37624 .53386 L
.37462 .52031 L
.37382 .50677 L
.37382 .49323 L
.37462 .47969 L
.37624 .46614 L
.3787 .4526 L
.38207 .43906 L
.38489 .42991 L
.38642 .42551 L
.39186 .41197 L
.39843 .39872 L
.39859 .39843 L
.40686 .38489 L
.41197 .37778 L
.41714 .37134 L
.42551 .36235 L
.43034 .3578 L
.43906 .35071 L
.44865 .34426 L
.4526 .34203 L
.46614 .33582 L
.47969 .33182 L
.48559 .33072 L
F
0 g
.49323 .32985 m
.50677 .32985 L
.51441 .33072 L
.52031 .33182 L
.53386 .33582 L
.5474 .34203 L
.55135 .34426 L
.56094 .35071 L
.56966 .3578 L
.57449 .36235 L
.58286 .37134 L
.58803 .37778 L
.59314 .38489 L
.60141 .39843 L
.60157 .39872 L
.60814 .41197 L
.61358 .42551 L
.61511 .42991 L
.61793 .43906 L
.6213 .4526 L
.62376 .46614 L
.62538 .47969 L
.62618 .49323 L
.62618 .50677 L
.62538 .52031 L
.62376 .53386 L
.6213 .5474 L
.61793 .56094 L
.61511 .57009 L
.61358 .57449 L
.60814 .58803 L
.60157 .60128 L
.60141 .60157 L
.59314 .61511 L
.58803 .62222 L
.58286 .62866 L
.57449 .63765 L
.56966 .6422 L
.56094 .64929 L
.55135 .65574 L
.5474 .65797 L
.53386 .66418 L
.52031 .66818 L
.51441 .66928 L
.50677 .67015 L
.49323 .67015 L
.48559 .66928 L
.47969 .66818 L
.46614 .66418 L
.4526 .65797 L
Mistroke
.44865 .65574 L
.43906 .64929 L
.43034 .6422 L
.42551 .63765 L
.41714 .62866 L
.41197 .62222 L
.40686 .61511 L
.39859 .60157 L
.39843 .60128 L
.39186 .58803 L
.38642 .57449 L
.38489 .57009 L
.38207 .56094 L
.3787 .5474 L
.37624 .53386 L
.37462 .52031 L
.37382 .50677 L
.37382 .49323 L
.37462 .47969 L
.37624 .46614 L
.3787 .4526 L
.38207 .43906 L
.38489 .42991 L
.38642 .42551 L
.39186 .41197 L
.39843 .39872 L
.39859 .39843 L
.40686 .38489 L
.41197 .37778 L
.41714 .37134 L
.42551 .36235 L
.43034 .3578 L
.43906 .35071 L
.44865 .34426 L
.4526 .34203 L
.46614 .33582 L
.47969 .33182 L
.48559 .33072 L
.49323 .32985 L
Mfstroke
.8 g
.47969 .35383 m
.49323 .35174 L
.50677 .35174 L
.52031 .35383 L
.53296 .3578 L
.53386 .35831 L
.5474 .36519 L
.55649 .37134 L
.56094 .37494 L
.57141 .38489 L
.57449 .38831 L
.58247 .39843 L
.58803 .40682 L
.59106 .41197 L
.59784 .42551 L
.60157 .43461 L
.60316 .43906 L
.60724 .4526 L
.6102 .46614 L
.61213 .47969 L
.61308 .49323 L
.61308 .50677 L
.61213 .52031 L
.6102 .53386 L
.60724 .5474 L
.60316 .56094 L
.60157 .56539 L
.59784 .57449 L
.59106 .58803 L
.58803 .59318 L
.58247 .60157 L
.57449 .61169 L
.57141 .61511 L
.56094 .62506 L
.55649 .62866 L
.5474 .63481 L
.53386 .64169 L
.53296 .6422 L
.52031 .64617 L
.50677 .64826 L
.49323 .64826 L
.47969 .64617 L
.46704 .6422 L
.46614 .64169 L
.4526 .63481 L
.44351 .62866 L
.43906 .62506 L
.42859 .61511 L
.42551 .61169 L
.41753 .60157 L
.41197 .59318 L
.40894 .58803 L
.40216 .57449 L
.39843 .56539 L
.39684 .56094 L
.39276 .5474 L
.3898 .53386 L
.38787 .52031 L
.38692 .50677 L
.38692 .49323 L
.38787 .47969 L
.3898 .46614 L
.39276 .4526 L
.39684 .43906 L
.39843 .43461 L
.40216 .42551 L
.40894 .41197 L
.41197 .40682 L
.41753 .39843 L
.42551 .38831 L
.42859 .38489 L
.43906 .37494 L
.44351 .37134 L
.4526 .36519 L
.46614 .35831 L
.46704 .3578 L
F
0 g
.47969 .35383 m
.49323 .35174 L
.50677 .35174 L
.52031 .35383 L
.53296 .3578 L
.53386 .35831 L
.5474 .36519 L
.55649 .37134 L
.56094 .37494 L
.57141 .38489 L
.57449 .38831 L
.58247 .39843 L
.58803 .40682 L
.59106 .41197 L
.59784 .42551 L
.60157 .43461 L
.60316 .43906 L
.60724 .4526 L
.6102 .46614 L
.61213 .47969 L
.61308 .49323 L
.61308 .50677 L
.61213 .52031 L
.6102 .53386 L
.60724 .5474 L
.60316 .56094 L
.60157 .56539 L
.59784 .57449 L
.59106 .58803 L
.58803 .59318 L
.58247 .60157 L
.57449 .61169 L
.57141 .61511 L
.56094 .62506 L
.55649 .62866 L
.5474 .63481 L
.53386 .64169 L
.53296 .6422 L
.52031 .64617 L
.50677 .64826 L
.49323 .64826 L
.47969 .64617 L
.46704 .6422 L
.46614 .64169 L
.4526 .63481 L
.44351 .62866 L
.43906 .62506 L
.42859 .61511 L
.42551 .61169 L
.41753 .60157 L
Mistroke
.41197 .59318 L
.40894 .58803 L
.40216 .57449 L
.39843 .56539 L
.39684 .56094 L
.39276 .5474 L
.3898 .53386 L
.38787 .52031 L
.38692 .50677 L
.38692 .49323 L
.38787 .47969 L
.3898 .46614 L
.39276 .4526 L
.39684 .43906 L
.39843 .43461 L
.40216 .42551 L
.40894 .41197 L
.41197 .40682 L
.41753 .39843 L
.42551 .38831 L
.42859 .38489 L
.43906 .37494 L
.44351 .37134 L
.4526 .36519 L
.46614 .35831 L
.46704 .3578 L
.47969 .35383 L
Mfstroke
.867 g
.46614 .379 m
.47969 .37413 L
.49323 .37176 L
.50677 .37176 L
.52031 .37413 L
.53386 .379 L
.54476 .38489 L
.5474 .3867 L
.56094 .39783 L
.56155 .39843 L
.57325 .41197 L
.57449 .41368 L
.58198 .42551 L
.58803 .43771 L
.58861 .43906 L
.5936 .4526 L
.59718 .46614 L
.59949 .47969 L
.60064 .49323 L
.60064 .50677 L
.59949 .52031 L
.59718 .53386 L
.5936 .5474 L
.58861 .56094 L
.58803 .56229 L
.58198 .57449 L
.57449 .58632 L
.57325 .58803 L
.56155 .60157 L
.56094 .60217 L
.5474 .6133 L
.54476 .61511 L
.53386 .621 L
.52031 .62587 L
.50677 .62824 L
.49323 .62824 L
.47969 .62587 L
.46614 .621 L
.45524 .61511 L
.4526 .6133 L
.43906 .60217 L
.43845 .60157 L
.42675 .58803 L
.42551 .58632 L
.41802 .57449 L
.41197 .56229 L
.41139 .56094 L
.4064 .5474 L
.40282 .53386 L
.40051 .52031 L
.39936 .50677 L
.39936 .49323 L
.40051 .47969 L
.40282 .46614 L
.4064 .4526 L
.41139 .43906 L
.41197 .43771 L
.41802 .42551 L
.42551 .41368 L
.42675 .41197 L
.43845 .39843 L
.43906 .39783 L
.4526 .3867 L
.45524 .38489 L
F
0 g
.46614 .379 m
.47969 .37413 L
.49323 .37176 L
.50677 .37176 L
.52031 .37413 L
.53386 .379 L
.54476 .38489 L
.5474 .3867 L
.56094 .39783 L
.56155 .39843 L
.57325 .41197 L
.57449 .41368 L
.58198 .42551 L
.58803 .43771 L
.58861 .43906 L
.5936 .4526 L
.59718 .46614 L
.59949 .47969 L
.60064 .49323 L
.60064 .50677 L
.59949 .52031 L
.59718 .53386 L
.5936 .5474 L
.58861 .56094 L
.58803 .56229 L
.58198 .57449 L
.57449 .58632 L
.57325 .58803 L
.56155 .60157 L
.56094 .60217 L
.5474 .6133 L
.54476 .61511 L
.53386 .621 L
.52031 .62587 L
.50677 .62824 L
.49323 .62824 L
.47969 .62587 L
.46614 .621 L
.45524 .61511 L
.4526 .6133 L
.43906 .60217 L
.43845 .60157 L
.42675 .58803 L
.42551 .58632 L
.41802 .57449 L
.41197 .56229 L
.41139 .56094 L
.4064 .5474 L
.40282 .53386 L
.40051 .52031 L
Mistroke
.39936 .50677 L
.39936 .49323 L
.40051 .47969 L
.40282 .46614 L
.4064 .4526 L
.41139 .43906 L
.41197 .43771 L
.41802 .42551 L
.42551 .41368 L
.42675 .41197 L
.43845 .39843 L
.43906 .39783 L
.4526 .3867 L
.45524 .38489 L
.46614 .379 L
Mfstroke
.933 g
.46614 .39802 m
.47969 .39258 L
.49323 .38996 L
.50677 .38996 L
.52031 .39258 L
.53386 .39802 L
.53466 .39843 L
.5474 .40676 L
.55351 .41197 L
.56094 .41981 L
.56549 .42551 L
.57405 .43906 L
.57449 .43988 L
.58027 .4526 L
.58465 .46614 L
.58745 .47969 L
.58803 .48392 L
.58882 .49323 L
.58882 .50677 L
.58803 .51608 L
.58745 .52031 L
.58465 .53386 L
.58027 .5474 L
.57449 .56012 L
.57405 .56094 L
.56549 .57449 L
.56094 .58019 L
.55351 .58803 L
.5474 .59324 L
.53466 .60157 L
.53386 .60198 L
.52031 .60742 L
.50677 .61004 L
.49323 .61004 L
.47969 .60742 L
.46614 .60198 L
.46534 .60157 L
.4526 .59324 L
.44649 .58803 L
.43906 .58019 L
.43451 .57449 L
.42595 .56094 L
.42551 .56012 L
.41973 .5474 L
.41535 .53386 L
.41255 .52031 L
.41197 .51608 L
.41118 .50677 L
.41118 .49323 L
.41197 .48392 L
.41255 .47969 L
.41535 .46614 L
.41973 .4526 L
.42551 .43988 L
.42595 .43906 L
.43451 .42551 L
.43906 .41981 L
.44649 .41197 L
.4526 .40676 L
.46534 .39843 L
F
0 g
.46614 .39802 m
.47969 .39258 L
.49323 .38996 L
.50677 .38996 L
.52031 .39258 L
.53386 .39802 L
.53466 .39843 L
.5474 .40676 L
.55351 .41197 L
.56094 .41981 L
.56549 .42551 L
.57405 .43906 L
.57449 .43988 L
.58027 .4526 L
.58465 .46614 L
.58745 .47969 L
.58803 .48392 L
.58882 .49323 L
.58882 .50677 L
.58803 .51608 L
.58745 .52031 L
.58465 .53386 L
.58027 .5474 L
.57449 .56012 L
.57405 .56094 L
.56549 .57449 L
.56094 .58019 L
.55351 .58803 L
.5474 .59324 L
.53466 .60157 L
.53386 .60198 L
.52031 .60742 L
.50677 .61004 L
.49323 .61004 L
.47969 .60742 L
.46614 .60198 L
.46534 .60157 L
.4526 .59324 L
.44649 .58803 L
.43906 .58019 L
.43451 .57449 L
.42595 .56094 L
.42551 .56012 L
.41973 .5474 L
.41535 .53386 L
.41255 .52031 L
.41197 .51608 L
.41118 .50677 L
.41118 .49323 L
.41197 .48392 L
Mistroke
.41255 .47969 L
.41535 .46614 L
.41973 .4526 L
.42551 .43988 L
.42595 .43906 L
.43451 .42551 L
.43906 .41981 L
.44649 .41197 L
.4526 .40676 L
.46534 .39843 L
.46614 .39802 L
Mfstroke
1 g
.47969 .40936 m
.49323 .40643 L
.50677 .40643 L
.52031 .40936 L
.52773 .41197 L
.53386 .41552 L
.54725 .42551 L
.5474 .42566 L
.5591 .43906 L
.56094 .44176 L
.5671 .4526 L
.57255 .46614 L
.57449 .47218 L
.57598 .47969 L
.57764 .49323 L
.57764 .50677 L
.57598 .52031 L
.57449 .52782 L
.57255 .53386 L
.5671 .5474 L
.56094 .55824 L
.5591 .56094 L
.5474 .57434 L
.54725 .57449 L
.53386 .58448 L
.52773 .58803 L
.52031 .59064 L
.50677 .59357 L
.49323 .59357 L
.47969 .59064 L
.47227 .58803 L
.46614 .58448 L
.45275 .57449 L
.4526 .57434 L
.4409 .56094 L
.43906 .55824 L
.4329 .5474 L
.42745 .53386 L
.42551 .52782 L
.42402 .52031 L
.42236 .50677 L
.42236 .49323 L
.42402 .47969 L
.42551 .47218 L
.42745 .46614 L
.4329 .4526 L
.43906 .44176 L
.4409 .43906 L
.4526 .42566 L
.45275 .42551 L
.46614 .41552 L
.47227 .41197 L
F
0 g
.47969 .40936 m
.49323 .40643 L
.50677 .40643 L
.52031 .40936 L
.52773 .41197 L
.53386 .41552 L
.54725 .42551 L
.5474 .42566 L
.5591 .43906 L
.56094 .44176 L
.5671 .4526 L
.57255 .46614 L
.57449 .47218 L
.57598 .47969 L
.57764 .49323 L
.57764 .50677 L
.57598 .52031 L
.57449 .52782 L
.57255 .53386 L
.5671 .5474 L
.56094 .55824 L
.5591 .56094 L
.5474 .57434 L
.54725 .57449 L
.53386 .58448 L
.52773 .58803 L
.52031 .59064 L
.50677 .59357 L
.49323 .59357 L
.47969 .59064 L
.47227 .58803 L
.46614 .58448 L
.45275 .57449 L
.4526 .57434 L
.4409 .56094 L
.43906 .55824 L
.4329 .5474 L
.42745 .53386 L
.42551 .52782 L
.42402 .52031 L
.42236 .50677 L
.42236 .49323 L
.42402 .47969 L
.42551 .47218 L
.42745 .46614 L
.4329 .4526 L
.43906 .44176 L
.4409 .43906 L
.4526 .42566 L
.45275 .42551 L
Mistroke
.46614 .41552 L
.47227 .41197 L
.47969 .40936 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.0813283 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00657895 0.0657895 0.00657895 0.0657895 [
[ 0 0 0 0 ]
[ 1 .14474 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .14474 L
0 .14474 L
closepath
clip
newpath
0 g
.00658 .00658 m
.00658 .07237 L
.07237 .07237 L
.07237 .00658 L
F
gsave
.03947 .07237 -75.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(32.5) show
88.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.071 g
.07237 .00658 m
.07237 .07237 L
.13816 .07237 L
.13816 .00658 L
F
.143 g
.13816 .00658 m
.13816 .07237 L
.20395 .07237 L
.20395 .00658 L
F
.214 g
.20395 .00658 m
.20395 .07237 L
.26974 .07237 L
.26974 .00658 L
F
.286 g
.26974 .00658 m
.26974 .07237 L
.33553 .07237 L
.33553 .00658 L
F
.357 g
.33553 .00658 m
.33553 .07237 L
.40132 .07237 L
.40132 .00658 L
F
.429 g
.40132 .00658 m
.40132 .07237 L
.46711 .07237 L
.46711 .00658 L
F
.5 g
.46711 .00658 m
.46711 .07237 L
.53289 .07237 L
.53289 .00658 L
F
.571 g
.53289 .00658 m
.53289 .07237 L
.59868 .07237 L
.59868 .00658 L
F
.643 g
.59868 .00658 m
.59868 .07237 L
.66447 .07237 L
.66447 .00658 L
F
.714 g
.66447 .00658 m
.66447 .07237 L
.73026 .07237 L
.73026 .00658 L
F
.786 g
.73026 .00658 m
.73026 .07237 L
.79605 .07237 L
.79605 .00658 L
F
.857 g
.79605 .00658 m
.79605 .07237 L
.86184 .07237 L
.86184 .00658 L
F
.929 g
.86184 .00658 m
.86184 .07237 L
.92763 .07237 L
.92763 .00658 L
F
1 g
.92763 .00658 m
.92763 .07237 L
.99342 .07237 L
.99342 .00658 L
F
0 g
gsave
.96053 .07237 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(523.) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool7000000H04Q8B1`0T92@603Hf=PL0BDU9
1P1KFe/706e]K@H0Ogmo1`2BTY860:BTY0L0][Jf1P39bLT70=_Kf`L0kNg]DP3oool005L0oooo1`00
0006018B4PL092@T1P0f=SH704U9B@H0Fe]K1`1]KFd607moO`L0TY:B1P2TY:@70;Jf]PH0bLW91`3K
fm/70>g]kE80oooo001G0?ooo`L000001P0B4Q8702@T90H0=SHf1`19BDT605]KF`L0KFe]1P1oOgl7
09:BTPH0Y:BT1`2f][H60<W9b@L0fm_K1`3]kNeB0?ooo`00E`3oool7000000H04Q8B1`0T92@603Hf
=PL0BDU91P1KFe/706e]K@H0Ogmo1`2BTY860:BTY0L0][Jf1P39bLT70=_Kf`L0kNg]DP3oool005L0
oooo1`000006018B4PL092@T1P0f=SH704U9B@H0Fe]K1`1]KFd607moO`L0TY:B1P2TY:@70;Jf]PH0
bLW91`3Kfm/70>g]kE80oooo001G0?ooo`L000001P0B4Q8702@T90H0=SHf1`19BDT605]KF`L0KFe]
1P1oOgl709:BTPH0Y:BT1`2f][H60<W9b@L0fm_K1`3]kNeB0?ooo`00E`3oool7000000H04Q8B1`0T
92@603Hf=PL0BDU91P1KFe/706e]K@H0Ogmo1`2BTY860:BTY0L0][Jf1P39bLT70=_Kf`L0kNg]DP3o
ool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool005D0oooo0`0000020?ooo`D00000
0P3oool00`000000oooo0?ooo`03000004H0oooo0`0000020?ooo`D000000P3oool3000000<0oooo
00<000000?ooo`3oool0@`3oool005@0oooo00L000000?ooo`3oool0oooo0000003oool0000000P0
oooo00D000000?ooo`3oool0oooo000000140?ooo`070000003oool0oooo0?ooo`000000oooo0000
00050?ooo`050000003oool0oooo0?ooo`000000B03oool004l0oooo100000050?ooo`040000003o
ool0oooo000000/0oooo00<000000?ooo`3oool0AP3oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0oooo04H0oooo001H0?ooo`040000003oool0oooo0?ooo`8000002@3oool00`000000
oooo0?ooo`160?ooo`040000003oool0oooo0?ooo`8000001P3oool00`000000oooo0?ooo`160?oo
o`00EP3oool2000000H0oooo00<000000?ooo`3oool00P3oool4000004D0oooo100000060?ooo`04
0000003oool0oooo0?ooo`800000B@3oool005P0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo04H0oooo001D0?ooo`070000003oool0oooo0?ooo`00
0000oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0AP3oool00`00
0000oooo0?ooo`030?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`030000003o
ool0oooo04H0oooo001E0?ooo`<000000`3oool3000000D0oooo1@0000140?ooo`D000000P3oool3
000000<0oooo0`0000190?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3o
ool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3o
ool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`007P3oool5000003@0oooo
00<000000?ooo`3oool0<03oool3000003D0oooo00<000000?ooo`3oool0<P3oool5000000T0oooo
000N0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0;`3oool01@000000oooo0?oo
o`3oool0000003@0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0;0?ooo`00603o
ool4000000<0oooo00<000000?ooo`3oool0;@3oool4000000@0oooo00<000000?ooo`3oool0;`3o
ool01@000000oooo0?ooo`3oool0000003@0oooo00<000000?ooo`3oool0<`3oool00`000000oooo
0?ooo`0:0?ooo`00803oool2000003D0oooo00<000000?ooo`3oool0;`3oool01@000000oooo0?oo
o`3oool0000003@0oooo00<000000?ooo`3oool0=03oool2000000X0oooo000R0?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool0;`3oool01@000000oooo0?ooo`3oool0000003@0oooo
00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?oo
o`0b0?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`030000
003oool0oooo03H0oooo00<000000?ooo`3oool01`3oool001h0oooo00D000000?ooo`3oool0oooo
0000000c0?ooo`800000<@3oool01@000000oooo0?ooo`3oool0000003<0oooo0P00000d0?ooo`05
0000003oool0oooo0?ooo`0000002@3oool001l0oooo0`00000e0?ooo`030000003oool0oooo0300
oooo0`00000e0?ooo`030000003oool0oooo03<0oooo0`00000:0?ooo`00o`3oool60?ooo`00o`3o
ool60?ooo`006@3ooooV000000H0oooo000I0?ooo`050000003oool0oooo0?ooo`000000=P3oool0
0`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0=03oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo000?0?ooo`D000001@3oool00`00
0000oooo0?ooo`3R0?ooo`030000003oool0oooo00@0oooo000?0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`040?ooo`002@3oool4000000<0oooo
00<000000?ooo`3oool01P3oool200000>40oooo0`0000060?ooo`004@3oool2000000H0oooo00@0
00000?ooo`3oool0oooog00000050?ooo`030000003oool0oooo00@0oooo000C0?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool0oooog00000050?ooo`030000003oool0oooo00@0oooo
000C0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooog00000050?ooo`030000
003oool0oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo
0?ooo`3ooooL000000D0oooo00<000000?ooo`3oool0103oool00100oooo0`0000060?ooo`040000
003oool0oooo0?ooom`000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooooL000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
ooooIP00000B014A4F@000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooomI000002`04A4AE`0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?oooeL00000<00A4A5E000000D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0ooooE@00000d014A4E<000001@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool200000080ooooD000000n014A4Dh00000103oool2000000H0oooo000I0?ooo`040000003o
ool0oooo0?ooodd000006`0A4A4>000001/04A4AB`0000050?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oood`000004`0A4A49000000h08R8R2000000D014A4DX00000
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom8000001@04A4A
0`00000O028R8P<000005@0A4A56000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0ooooAP00000B014A4@@000009@0R8R85000001804A4AA00000050?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oood<000004`0A4A42000002h08R8R
0P00000C014A4D4000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooom1000001804A4A0`00000b028R8P<000004@0A4A50000000D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo?`00000A014A4@<000006@0R8R86000001T08R8R
0P00000A014A4Ch000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolo000000l04A4A0P00000B028R8PX000001P0c<c<9000001808R8R0`00000?014A4Cd00000
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolm000000l04A4A
0P00000A028R8P<000006@0c<c<3000001808R8R0P00000?014A4C/000001@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolk000000l04A4A0P00000@028R8P<00000
7`0c<c<3000001408R8R00<00000014A4@0A4A403@0A4A4j000000D0oooo00<000000?ooo`3oool0
103oool001T0oooo0P0000020?ooocX000003`0A4A400`0000008R8R028R8P0=028R8P<000009@0c
<c<4000000h08R8R0P00000?014A4CP00000103oool2000000H0oooo000I0?ooo`040000003oool0
oooo0?ooocP00000400A4A400`0000008R8R028R8P0;028R8P<00000;00c<c<3000000d08R8R00<0
0000014A4@0A4A403P0A4A4f000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo=P00000@014A4@800000300R8R8200000380<c<c0P00000<028R8P800000400A
4A4d000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo=@00
000?014A4@800000300R8R82000001D0<c<c3000000E03<c<`800000300R8R800`0000004A4A014A
4@0>014A4C<000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolc000000l04A4A0P00000=028R8P030000000c<c<0<c<c00h0<c<c1`00000<04A4A0H000004@0c
<c<00`0000008R8R028R8P0:028R8P800000400A4A4a000000D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo<P00000?014A4@030000000R8R808R8R00/08R8R0P00
000>03<c<`<000006@14A4@3000000l0<c<c0P00000<028R8P030000000A4A404A4A00h04A4A<000
00050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc4000003`0A
4A400`0000008R8R028R8P0;028R8P030000000c<c<0<c<c00/0<c<c0`00000O04A4A0<000003P0c
<c<00`0000008R8R028R8P0:028R8P030000000A4A404A4A00h04A4A;`0000050?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc0000003`0A4A400`0000008R8R028R
8P0:028R8P800000300c<c<2000002D0A4A40`00000<03<c<`8000002`0R8R800`0000004A4A014A
4@0>014A4Bh000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
ool_000000l04A4A00<00000028R8P0R8R802P0R8R800`000000<c<c03<c<`0:03<c<`800000:P14
A4@2000000`0<c<c00<00000028R8P0R8R802@0R8R800`0000004A4A014A4@0>014A4Bd000001@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool^000000l04A4A00<0
0000028R8P0R8R802P0R8R800`000000<c<c03<c<`0:03<c<`0300000014A4@0A4A402`0A4A400<0
000003<c<`0c<c<02P0c<c<00`0000008R8R028R8P09028R8P030000000A4A404A4A00d04A4A;@00
00050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobd000003`0A
4A400`0000008R8R028R8P0:028R8P030000000c<c<0<c<c00T0<c<c0P00000E04A4A0H000005@14
A4@2000000/0<c<c00<00000028R8P0R8R802@0R8R800`0000004A4A014A4@0>014A4B/000001@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo;000000?014A4@030000000R8R80
8R8R00T08R8R0P00000:03<c<`8000004@14A4@6000000H0EEEE1P00000A04A4A08000002P0c<c<2
000000X08R8R00<00000014A4@0A4A403P0A4A4Z000000@0oooo0P0000060?ooo`006@3oool01000
0000oooo0?ooo`3oool[000000l04A4A00<00000028R8P0R8R802@0R8R800`000000<c<c03<c<`09
03<c<`0300000014A4@0A4A400d0A4A41000000B05EEE@@000003`14A4@00`000000<c<c03<c<`09
03<c<`030000000R8R808R8R00P08R8R00<00000014A4@0A4A403@0A4A4Z000000D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:`00000>014A4@030000000R8R80
8R8R00X08R8R00<0000003<c<`0c<c<0200c<c<00`000000A4A404A4A00;04A4A0<000006P1EEED2
000000h0A4A400<0000003<c<`0c<c<02@0c<c<00`0000008R8R028R8P08028R8P030000000A4A40
4A4A00d04A4A:@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooobX000003`0A4A400`0000008R8R028R8P08028R8P8000002@0c<c<2000000/0A4A40`00000O
05EEE@<000003014A4@2000000T0<c<c00<00000028R8P0R8R802@0R8R800`0000004A4A014A4@0=
014A4BP000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolX
000001004A4A00<00000028R8P0R8R80200R8R800`000000<c<c03<c<`0803<c<`0300000014A4@0
A4A400T0A4A40P00000U05EEE@<000002`14A4@00`000000<c<c03<c<`0703<c<`030000000R8R80
8R8R00T08R8R00<00000014A4@0A4A403@0A4A4W000000D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo:000000?014A4@030000000R8R808R8R00P08R8R00<00000
03<c<`0c<c<0200c<c<00`000000A4A404A4A00804A4A0800000:P1EEED2000000X0A4A400<00000
03<c<`0c<c<01`0c<c<00`0000008R8R028R8P08028R8P030000000A4A404A4A00h04A4A9P000005
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobL00000400A4A40
0`0000008R8R028R8P07028R8P030000000c<c<0<c<c00P0<c<c00<0000004A4A014A4@02014A4@0
0`000000EEEE05EEE@0/05EEE@0300000014A4@0A4A400P0A4A400<0000003<c<`0c<c<01`0c<c<0
0`0000008R8R028R8P08028R8P030000000A4A404A4A00d04A4A9P0000050?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobL000003`0A4A400`0000008R8R028R8P08
028R8P030000000c<c<0<c<c00L0<c<c00<0000004A4A014A4@02014A4@00`000000EEEE05EEE@0=
05EEEA8000003`1EEED00`000000A4A404A4A00804A4A0030000000c<c<0<c<c00L0<c<c00<00000
028R8P0R8R801`0R8R800`0000004A4A014A4@0>014A4BD000001@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolW000000l04A4A00<00000028R8P0R8R801`0R8R80
0`000000<c<c03<c<`0703<c<`0300000014A4@0A4A400P0A4A400<0000005EEE@1EEED02P1EEED4
00000180IVIV0`00000=05EEE@0300000014A4@0A4A400P0A4A400<0000003<c<`0c<c<01`0c<c<0
0`0000008R8R028R8P07028R8P030000000A4A404A4A00d04A4A9@0000050?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobL000003P0A4A400`0000008R8R028R8P08
028R8P030000000c<c<0<c<c00H0<c<c00<0000004A4A014A4@01`14A4@2000000X0EEEE0`00000I
06IVIP<000002`1EEED2000000T0A4A400<0000003<c<`0c<c<01P0c<c<00`0000008R8R028R8P08
028R8P030000000A4A404A4A00d04A4A900000050?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooobH000003`0A4A400`0000008R8R028R8P07028R8P030000000c<c<0
<c<c00H0<c<c00<0000004A4A014A4@01`14A4@00`000000EEEE05EEE@0905EEE@030000001VIVH0
IVIV01d0IVIV00<0000005EEE@1EEED02P1EEED00`000000A4A404A4A00704A4A0030000000c<c<0
<c<c00H0<c<c00<00000028R8P0R8R801`0R8R800`0000004A4A014A4@0=014A4B@000001@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool200000080oooo9P00000>014A4@030000000R8R808R8R
00L08R8R00<0000003<c<`0c<c<01`0c<c<00`000000A4A404A4A00604A4A0030000001EEED0EEEE
00T0EEEE00<0000006IVIP1VIVH07`1VIVH00`000000EEEE05EEE@0:05EEE@0300000014A4@0A4A4
00H0A4A400<0000003<c<`0c<c<01P0c<c<00`0000008R8R028R8P07028R8P030000000A4A404A4A
00d04A4A900000040?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo9@00000?014A
4@030000000R8R808R8R00L08R8R00<0000003<c<`0c<c<01P0c<c<00`000000A4A404A4A00604A4
A0030000001EEED0EEEE00P0EEEE0P00000S06IVIP8000002`1EEED00`000000A4A404A4A00604A4
A0030000000c<c<0<c<c00H0<c<c00<00000028R8P0R8R801`0R8R800`0000004A4A014A4@0<014A
4B@000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolU0000
00h04A4A00<00000028R8P0R8R801`0R8R800`000000<c<c03<c<`0603<c<`0300000014A4@0A4A4
00H0A4A400<0000005EEE@1EEED01`1EEED2000002L0IVIV0`00000905EEE@0300000014A4@0A4A4
00H0A4A400<0000003<c<`0c<c<01P0c<c<00`0000008R8R028R8P06028R8P030000000A4A404A4A
00`04A4A900000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
obD000003P0A4A400`0000008R8R028R8P07028R8P030000000c<c<0<c<c00H0<c<c00<0000004A4
A014A4@01@14A4@00`000000EEEE05EEE@0705EEE@030000001VIVH0IVIV00h0IVIV3000000@06IV
IP030000001EEED0EEEE00L0EEEE00<0000004A4A014A4@01P14A4@00`000000<c<c03<c<`0503<c
<`030000000R8R808R8R00L08R8R00<00000014A4@0A4A402`0A4A4T000000D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9@00000>014A4@030000000R8R808R8R
00H08R8R00<0000003<c<`0c<c<01P0c<c<00`000000A4A404A4A00504A4A0030000001EEED0EEEE
00L0EEEE00<0000006IVIP1VIVH02P1VIVH5000000`0MgMg1@00000<06IVIP030000001EEED0EEEE
00L0EEEE00<0000004A4A014A4@01@14A4@00`000000<c<c03<c<`0603<c<`030000000R8R808R8R
00H08R8R00<00000014A4@0A4A40300A4A4S000000D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo9@00000=014A4@030000000R8R808R8R00L08R8R00<0000003<c
<`0c<c<01P0c<c<00`000000A4A404A4A00504A4A0030000001EEED0EEEE00H0EEEE00<0000006IV
IP1VIVH02@1VIVH2000001H0MgMg0P00000;06IVIP030000001EEED0EEEE00H0EEEE00<0000004A4
A014A4@01P14A4@00`000000<c<c03<c<`0503<c<`030000000R8R808R8R00L08R8R00<00000014A
4@0A4A402`0A4A4S000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo9@00000=014A4@030000000R8R808R8R00H08R8R00<0000003<c<`0c<c<01P0c<c<00`00
0000A4A404A4A00504A4A0030000001EEED0EEEE00D0EEEE0P00000906IVIP<000006P1gMgL20000
00X0IVIV0P00000705EEE@0300000014A4@0A4A400D0A4A400<0000003<c<`0c<c<01@0c<c<00`00
00008R8R028R8P07028R8P030000000A4A404A4A00/04A4A8`0000050?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooobD000003@0A4A400`0000008R8R028R8P06028R
8P030000000c<c<0<c<c00D0<c<c00<0000004A4A014A4@01@14A4@00`000000EEEE05EEE@0505EE
E@030000001VIVH0IVIV00L0IVIV0P00000O07MgM`8000002P1VIVH00`000000EEEE05EEE@0505EE
E@0300000014A4@0A4A400D0A4A400<0000003<c<`0c<c<01@0c<c<00`0000008R8R028R8P06028R
8P030000000A4A404A4A00/04A4A8`0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooobD00000300A4A400`0000008R8R028R8P06028R8P030000000c<c<0<c<c
00H0<c<c00<0000004A4A014A4@01@14A4@00`000000EEEE05EEE@0505EEE@030000001VIVH0IVIV
00H0IVIV00<0000007MgM`1gMgL08@1gMgL00`000000IVIV06IVIP0706IVIP030000001EEED0EEEE
00H0EEEE00<0000004A4A014A4@01014A4@00`000000<c<c03<c<`0503<c<`030000000R8R808R8R
00L08R8R00<00000014A4@0A4A402P0A4A4S000000D0oooo00<000000?ooo`3oool0103oool00140
oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolU000000`04A4A00<00000028R
8P0R8R801P0R8R800`000000<c<c03<c<`0503<c<`0300000014A4@0A4A400D0A4A400<0000005EE
E@1EEED01@1EEED00`000000IVIV06IVIP0506IVIP800000401gMgL6000000l0MgMg0P00000806IV
IP030000001EEED0EEEE00D0EEEE00<0000004A4A014A4@01@14A4@00`000000<c<c03<c<`0503<c
<`030000000R8R808R8R00H08R8R00<00000014A4@0A4A402P0A4A4S000000D0oooo00<000000?oo
o`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolU0000
00`04A4A00<00000028R8P0R8R801P0R8R800`000000<c<c03<c<`0403<c<`0300000014A4@0A4A4
00D0A4A400<0000005EEE@1EEED01@1EEED00`000000IVIV06IVIP0506IVIP030000001gMgL0MgMg
00X0MgMg1P00000608R8R0H000002`1gMgL00`000000IVIV06IVIP0606IVIP030000001EEED0EEEE
00D0EEEE00<0000004A4A014A4@01014A4@00`000000<c<c03<c<`0503<c<`030000000R8R808R8R
00H08R8R00<00000014A4@0A4A402P0A4A4S000000D0oooo00<000000?ooo`3oool0103oool000T0
oooo100000040?ooo`030000003oool0oooo00D0oooo0P0000020?ooobD000002`0A4A400`000000
8R8R028R8P06028R8P030000000c<c<0<c<c00D0<c<c00<0000004A4A014A4@01@14A4@00`000000
EEEE05EEE@0405EEE@030000001VIVH0IVIV00D0IVIV00<0000007MgM`1gMgL02@1gMgL200000180
R8R80P00000:07MgM`030000001VIVH0IVIV00H0IVIV00<0000005EEE@1EEED0101EEED00`000000
A4A404A4A00504A4A0030000000c<c<0<c<c00D0<c<c00<00000028R8P0R8R801@0R8R800`000000
4A4A014A4@0:014A4B<000000`3oool3000000H0oooo000A0?ooo`030000003oool0oooo00D0oooo
00@000000?ooo`3oool0oooo9@00000;014A4@030000000R8R808R8R00H08R8R00<0000003<c<`0c
<c<01@0c<c<00`000000A4A404A4A00404A4A0030000001EEED0EEEE00@0EEEE00<0000006IVIP1V
IVH01@1VIVH00`000000MgMg07MgM`0807MgM`8000005P28R8P2000000T0MgMg0P00000606IVIP03
0000001EEED0EEEE00D0EEEE00<0000004A4A014A4@01014A4@00`000000<c<c03<c<`0503<c<`03
0000000R8R808R8R00D08R8R00<00000014A4@0A4A402P0A4A4S000000D0oooo00<000000?ooo`3o
ool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolU000000/0
4A4A00<00000028R8P0R8R801P0R8R800`000000<c<c03<c<`0403<c<`0300000014A4@0A4A400@0
A4A400<0000005EEE@1EEED01@1EEED00`000000IVIV06IVIP0406IVIP030000001gMgL0MgMg00L0
MgMg0P00000J08R8R0030000001gMgL0MgMg00P0MgMg00<0000006IVIP1VIVH0101VIVH00`000000
EEEE05EEE@0505EEE@0300000014A4@0A4A400@0A4A400<0000003<c<`0c<c<01@0c<c<00`000000
8R8R028R8P04028R8P030000000A4A404A4A00X04A4A8`0000050?ooo`030000003oool0oooo00@0
oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo9@00000;014A4@03
0000000R8R808R8R00D08R8R00<0000003<c<`0c<c<01@0c<c<00`000000A4A404A4A00404A4A003
0000001EEED0EEEE00@0EEEE00<0000006IVIP1VIVH0101VIVH00`000000MgMg07MgM`0607MgM`80
00007@28R8P2000000P0MgMg00<0000006IVIP1VIVH01@1VIVH00`000000EEEE05EEE@0405EEE@03
00000014A4@0A4A400@0A4A400<0000003<c<`0c<c<01@0c<c<00`0000008R8R028R8P05028R8P03
0000000A4A404A4A00T04A4A8`0000050?ooo`030000003oool0oooo00@0oooo000@0?ooo`800000
1`3oool010000000oooo0?ooo`3ooolU000000/04A4A00<00000028R8P0R8R801@0R8R800`000000
<c<c03<c<`0403<c<`0300000014A4@0A4A400@0A4A400<0000005EEE@1EEED0101EEED00`000000
IVIV06IVIP0406IVIP030000001gMgL0MgMg00H0MgMg00<0000008R8R028R8P07`28R8P2000000L0
MgMg0P00000606IVIP030000001EEED0EEEE00@0EEEE00<0000004A4A014A4@01014A4@00`000000
<c<c03<c<`0403<c<`030000000R8R808R8R00D08R8R00<00000014A4@0A4A402@0A4A4S000000D0
oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`3ooolU000000/04A4A00<00000028R8P0R8R801@0R8R800`000000<c<c03<c<`0403<c<`03
00000014A4@0A4A400@0A4A400<0000005EEE@1EEED00`1EEED00`000000IVIV06IVIP0406IVIP03
0000001gMgL0MgMg00D0MgMg0P00000<08R8R0`000003028R8P00`000000MgMg07MgM`0607MgM`03
0000001VIVH0IVIV00@0IVIV00<0000005EEE@1EEED00`1EEED00`000000A4A404A4A00404A4A003
0000000c<c<0<c<c00@0<c<c00<00000028R8P0R8R801@0R8R800`0000004A4A014A4@09014A4B<0
00001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolU000000X0
4A4A00<00000028R8P0R8R801@0R8R800`000000<c<c03<c<`0403<c<`0300000014A4@0A4A400@0
A4A400<0000005EEE@1EEED0101EEED00`000000IVIV06IVIP0406IVIP030000001gMgL0MgMg00@0
MgMg00<0000008R8R028R8P02@28R8P3000000`0VIVI0`00000:08R8R0030000001gMgL0MgMg00D0
MgMg00<0000006IVIP1VIVH0101VIVH00`000000EEEE05EEE@0405EEE@0300000014A4@0A4A400<0
A4A400<0000003<c<`0c<c<01@0c<c<00`0000008R8R028R8P05028R8P030000000A4A404A4A00P0
4A4A8`0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobD0
00002P0A4A400`0000008R8R028R8P05028R8P030000000c<c<0<c<c00@0<c<c00<0000004A4A014
A4@01014A4@00`000000EEEE05EEE@0305EEE@030000001VIVH0IVIV00@0IVIV00<0000007MgM`1g
MgL0101gMgL00`000000R8R808R8R00708R8R0<000004P2IVIT2000000T0R8R800<0000007MgM`1g
MgL01@1gMgL00`000000IVIV06IVIP0406IVIP030000001EEED0EEEE00<0EEEE00<0000004A4A014
A4@01014A4@00`000000<c<c03<c<`0403<c<`030000000R8R808R8R00D08R8R00<00000014A4@0A
4A40200A4A4S000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo9@00000:014A4@030000000R8R808R8R00D08R8R00<0000003<c<`0c<c<0100c<c<00`000000
A4A404A4A00304A4A0030000001EEED0EEEE00<0EEEE00<0000006IVIP1VIVH0101VIVH00`000000
MgMg07MgM`0407MgM`0300000028R8P0R8R800H0R8R80P00000G09VIV@8000002028R8P2000000H0
MgMg00<0000006IVIP1VIVH00`1VIVH00`000000EEEE05EEE@0305EEE@0300000014A4@0A4A400@0
A4A400<0000003<c<`0c<c<0100c<c<00`0000008R8R028R8P05028R8P030000000A4A404A4A00P0
4A4A8`0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobD0
00002P0A4A400`0000008R8R028R8P04028R8P030000000c<c<0<c<c00@0<c<c00<0000004A4A014
A4@01014A4@00`000000EEEE05EEE@0305EEE@030000001VIVH0IVIV00@0IVIV00<0000007MgM`1g
MgL00`1gMgL00`000000R8R808R8R00508R8R08000006`2IVIT2000000P0R8R800<0000007MgM`1g
MgL0101gMgL00`000000IVIV06IVIP0306IVIP030000001EEED0EEEE00<0EEEE00<0000004A4A014
A4@01014A4@00`000000<c<c03<c<`0303<c<`030000000R8R808R8R00D08R8R00<00000014A4@0A
4A40200A4A4S000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo9@00000:014A4@030000000R8R808R8R00@08R8R00<0000003<c<`0c<c<0100c<c<00`000000
A4A404A4A00304A4A0030000001EEED0EEEE00<0EEEE00<0000006IVIP1VIVH0101VIVH00`000000
MgMg07MgM`0307MgM`0300000028R8P0R8R800D0R8R800<0000009VIV@2IVIT07@2IVIT2000000L0
R8R800<0000007MgM`1gMgL00`1gMgL00`000000IVIV06IVIP0306IVIP030000001EEED0EEEE00<0
EEEE00<0000004A4A014A4@01014A4@00`000000<c<c03<c<`0303<c<`030000000R8R808R8R00D0
8R8R00<00000014A4@0A4A40200A4A4S000000D0oooo00<000000?ooo`3oool0103oool001T0oooo
0P0000020?ooobD000002P0A4A400`0000008R8R028R8P04028R8P030000000c<c<0<c<c00@0<c<c
00<0000004A4A014A4@00`14A4@00`000000EEEE05EEE@0305EEE@030000001VIVH0IVIV00<0IVIV
00<0000007MgM`1gMgL00`1gMgL00`000000R8R808R8R00508R8R0030000002IVIT0VIVI00T0VIVI
3000000:09VIV@0300000028R8P0R8R800H0R8R800<0000007MgM`1gMgL00`1gMgL00`000000IVIV
06IVIP0306IVIP030000001EEED0EEEE00<0EEEE00<0000004A4A014A4@00`14A4@00`000000<c<c
03<c<`0303<c<`030000000R8R808R8R00D08R8R00<00000014A4@0A4A40200A4A4S000000@0oooo
0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolU000000T04A4A00<00000028R8P0R8R80
1@0R8R800`000000<c<c03<c<`0303<c<`0300000014A4@0A4A400<0A4A400<0000005EEE@1EEED0
0`1EEED00`000000IVIV06IVIP0406IVIP030000001gMgL0MgMg00<0MgMg00<0000008R8R028R8P0
0`28R8P2000000T0VIVI0`00000<0:ZZZP<00000202IVIT2000000H0R8R800<0000007MgM`1gMgL0
0`1gMgL00`000000IVIV06IVIP0306IVIP030000001EEED0EEEE00<0EEEE00<0000004A4A014A4@0
1014A4@00`000000<c<c03<c<`0303<c<`030000000R8R808R8R00D08R8R00<00000014A4@0A4A40
1`0A4A4S000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
9@000009014A4@030000000R8R808R8R00D08R8R00<0000003<c<`0c<c<00`0c<c<00`000000A4A4
04A4A00304A4A0030000001EEED0EEEE00<0EEEE00<0000006IVIP1VIVH00`1VIVH00`000000MgMg
07MgM`0307MgM`0300000028R8P0R8R800<0R8R800<0000009VIV@2IVIT01P2IVIT300000180ZZZZ
0P00000809VIV@0300000028R8P0R8R800@0R8R800<0000007MgM`1gMgL00`1gMgL00`000000IVIV
06IVIP0306IVIP030000001EEED0EEEE00<0EEEE00<0000004A4A014A4@00`14A4@00`000000<c<c
03<c<`0303<c<`030000000R8R808R8R00D08R8R00<00000014A4@0A4A401`0A4A4S000000D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9@000009014A4@030000
000R8R808R8R00D08R8R00<0000003<c<`0c<c<00`0c<c<00`000000A4A404A4A00304A4A0030000
001EEED0EEEE00<0EEEE00<0000006IVIP1VIVH00P1VIVH00`000000MgMg07MgM`0307MgM`030000
0028R8P0R8R800<0R8R800<0000009VIV@2IVIT01@2IVIT2000001L0ZZZZ0P00000709VIV@030000
0028R8P0R8R800@0R8R800<0000007MgM`1gMgL00`1gMgL00`000000IVIV06IVIP0206IVIP030000
001EEED0EEEE00<0EEEE00<0000004A4A014A4@00`14A4@00`000000<c<c03<c<`0303<c<`030000
000R8R808R8R00D08R8R00<00000014A4@0A4A401`0A4A4S000000D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo9@000009014A4@030000000R8R808R8R00@08R8R
00<0000003<c<`0c<c<00`0c<c<00`000000A4A404A4A00304A4A0030000001EEED0EEEE00@0EEEE
00<0000006IVIP1VIVH00P1VIVH00`000000MgMg07MgM`0307MgM`0300000028R8P0R8R800<0R8R8
00<0000009VIV@2IVIT0102IVIT00`000000ZZZZ0:ZZZP0I0:ZZZP8000001P2IVIT00`000000R8R8
08R8R00308R8R0030000001gMgL0MgMg00<0MgMg00<0000006IVIP1VIVH00`1VIVH00`000000EEEE
05EEE@0205EEE@0300000014A4@0A4A400<0A4A400<0000003<c<`0c<c<0100c<c<00`0000008R8R
028R8P04028R8P030000000A4A404A4A00L04A4A8`0000050?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooobD000002@0A4A400`0000008R8R028R8P04028R8P030000
000c<c<0<c<c00<0<c<c00<0000004A4A014A4@00`14A4@00`000000EEEE05EEE@0305EEE@030000
001VIVH0IVIV0080IVIV00<0000007MgM`1gMgL00`1gMgL00`000000R8R808R8R00308R8R0030000
002IVIT0VIVI00<0VIVI0P0000090:ZZZP`000002@2ZZZX00`000000VIVI09VIV@0409VIV@030000
0028R8P0R8R800<0R8R800<0000007MgM`1gMgL00`1gMgL00`000000IVIV06IVIP0206IVIP030000
001EEED0EEEE00<0EEEE00<0000004A4A014A4@00P14A4@2000000D0<c<c00<00000028R8P0R8R80
100R8R800`0000004A4A014A4@07014A4B<000001@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolU000000T04A4A00<00000028R8P0R8R80100R8R800`000000<c<c
03<c<`0303<c<`0300000014A4@0A4A400<0A4A400<0000005EEE@1EEED00P1EEED00`000000IVIV
06IVIP0306IVIP030000001gMgL0MgMg0080MgMg00<0000008R8R028R8P00`28R8P00`000000VIVI
09VIV@0309VIV@030000002ZZZX0ZZZZ00L0ZZZZ0P00000<0;^k^`800000202ZZZX00`000000VIVI
09VIV@0409VIV@0300000028R8P0R8R800<0R8R800<0000007MgM`1gMgL00P1gMgL00`000000IVIV
06IVIP0206IVIP030000001EEED0EEEE00<0EEEE00<0000004A4A014A4@00P14A4@00`000000<c<c
03<c<`0403<c<`030000000R8R808R8R00@08R8R00<00000014A4@0A4A401`0A4A4S000000D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9@000008014A4@030000
000R8R808R8R00@08R8R00<0000003<c<`0c<c<0100c<c<00`000000A4A404A4A00204A4A0030000
001EEED0EEEE00<0EEEE00<0000006IVIP1VIVH00P1VIVH00`000000MgMg07MgM`0307MgM`030000
0028R8P0R8R80080R8R800<0000009VIV@2IVIT00`2IVIT00`000000ZZZZ0:ZZZP060:ZZZP800000
402k^k/2000000L0ZZZZ0P00000509VIV@0300000028R8P0R8R800<0R8R800<0000007MgM`1gMgL0
0P1gMgL00`000000IVIV06IVIP0206IVIP030000001EEED0EEEE00<0EEEE00<0000004A4A014A4@0
0P14A4@00`000000<c<c03<c<`0303<c<`030000000R8R808R8R00@08R8R00<00000014A4@0A4A40
1`0A4A4S000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
9@000008014A4@030000000R8R808R8R00@08R8R00<0000003<c<`0c<c<0100c<c<00`000000A4A4
04A4A00204A4A0030000001EEED0EEEE0080EEEE00<0000006IVIP1VIVH00`1VIVH00`000000MgMg
07MgM`0207MgM`0300000028R8P0R8R80080R8R800<0000009VIV@2IVIT00`2IVIT00`000000ZZZZ
0:ZZZP050:ZZZP800000502k^k/2000000L0ZZZZ00<0000009VIV@2IVIT00`2IVIT00`000000R8R8
08R8R00208R8R0030000001gMgL0MgMg0080MgMg00<0000006IVIP1VIVH00P1VIVH00`000000EEEE
05EEE@0305EEE@0300000014A4@0A4A40080A4A400<0000003<c<`0c<c<00`0c<c<00`0000008R8R
028R8P04028R8P030000000A4A404A4A00L04A4A8`0000050?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooobD00000200A4A400`0000008R8R028R8P04028R8P030000
000c<c<0<c<c00@0<c<c00<0000004A4A014A4@00P14A4@00`000000EEEE05EEE@0205EEE@030000
001VIVH0IVIV0080IVIV00<0000007MgM`1gMgL00P1gMgL00`000000R8R808R8R00308R8R0030000
002IVIT0VIVI0080VIVI00<000000:ZZZP2ZZZX0102ZZZX2000001P0^k^k00<000000:ZZZP2ZZZX0
102ZZZX00`000000VIVI09VIV@0409VIV@0500000028R8P0R8R808R8R0000000101gMgL00`000000
IVIV06IVIP0206IVIP030000001EEED0EEEE00<0EEEE00<0000004A4A014A4@00P14A4@00`000000
<c<c03<c<`0303<c<`030000000R8R808R8R00@08R8R00<00000014A4@0A4A401`0A4A4S000000D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9@000008014A4@03
0000000R8R808R8R00@08R8R00<0000003<c<`0c<c<00`0c<c<00`000000A4A404A4A00204A4A003
0000001EEED0EEEE00<0EEEE00<0000006IVIP1VIVH00P1VIVH00`000000MgMg07MgM`0207MgM`03
00000028R8P0R8R80080R8R800<0000009VIV@2IVIT00P2IVIT00`000000ZZZZ0:ZZZP030:ZZZP80
0000202k^k/<000000L0^k^k0P0000050:ZZZP030000002IVIT0VIVI00<0VIVI00<0000008R8R028
R8P00P28R8P00`000000MgMg07MgM`0207MgM`030000001VIVH0IVIV0080IVIV00<0000005EEE@1E
EED00P1EEED00`000000A4A404A4A00304A4A0030000000c<c<0<c<c00<0<c<c00<00000028R8P0R
8R80100R8R800`0000004A4A014A4@05014A4B@000001@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool200000080oooo9@000008014A4@030000000R8R808R8R00@08R8R00<0000003<c<`0c<c<0
0`0c<c<00`000000A4A404A4A00204A4A0030000001EEED0EEEE0080EEEE0P00000306IVIP030000
001gMgL0MgMg0080MgMg00<0000008R8R028R8P00P28R8P00`000000VIVI09VIV@0209VIV@030000
002ZZZX0ZZZZ00<0ZZZZ00<000000;^k^`2k^k/01P2k^k/2000000`0c<c<0P0000070;^k^`030000
002ZZZX0ZZZZ00<0ZZZZ00<0000009VIV@2IVIT00`2IVIT01@000000R8R808R8R028R8P0000000@0
MgMg00<0000006IVIP1VIVH00P1VIVH00`000000EEEE05EEE@0205EEE@0300000014A4@0A4A400<0
A4A400<0000003<c<`0c<c<00`0c<c<00`0000008R8R028R8P04028R8P030000000A4A404A4A00D0
4A4A900000040?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo9@000008014A4@03
0000000R8R808R8R00@08R8R00<0000003<c<`0c<c<00`0c<c<00`000000A4A404A4A00204A4A003
0000001EEED0EEEE0080EEEE00<0000006IVIP1VIVH00P1VIVH00`000000MgMg07MgM`0207MgM`03
00000028R8P0R8R80080R8R800<0000009VIV@2IVIT00P2IVIT00`000000ZZZZ0:ZZZP020:ZZZP03
0000002k^k/0^k^k00H0^k^k0P00000>0<c<c08000001`2k^k/00`000000ZZZZ0:ZZZP030:ZZZP03
0000002IVIT0VIVI0080VIVI00<0000008R8R028R8P00P28R8P01@000000MgMg07MgM`1gMgL00000
00@0IVIV00<0000005EEE@1EEED00P1EEED00`000000A4A404A4A00304A4A0030000000c<c<0<c<c
00<0<c<c00<00000028R8P0R8R80100R8R800`0000004A4A014A4@05014A4B@000001@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolU000000P04A4A00<00000028R
8P0R8R80100R8R800`000000<c<c03<c<`0203<c<`0300000014A4@0A4A400<0A4A400<0000005EE
E@1EEED00P1EEED01@000000IVIV06IVIP1VIVH0000000D0MgMg00D0000008R8R028R8P0R8R80000
000409VIV@030000002ZZZX0ZZZZ0080ZZZZ00<000000;^k^`2k^k/0102k^k/300000180c<c<0`00
00050;^k^`030000002ZZZX0ZZZZ00<0ZZZZ00<0000009VIV@2IVIT00P2IVIT00`000000R8R808R8
R00208R8R0050000001gMgL0MgMg07MgM`000000101VIVH00`000000EEEE05EEE@0205EEE@030000
0014A4@0A4A40080A4A400<0000003<c<`0c<c<00`0c<c<00`0000008R8R028R8P04028R8P030000
000A4A404A4A00D04A4A900000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooobD00000200A4A400`0000008R8R028R8P04028R8P030000000c<c<0<c<c0080<c<c
00<0000004A4A014A4@00`14A4@00`000000EEEE05EEE@0205EEE@050000001VIVH0IVIV06IVIP00
0000101gMgL00`000000R8R808R8R00208R8R0050000002IVIT0VIVI09VIV@000000102ZZZX00`00
0000^k^k0;^k^`030;^k^`800000603<c<`00`000000^k^k0;^k^`030;^k^`030000002ZZZX0ZZZZ
0080ZZZZ00<0000009VIV@2IVIT00P2IVIT00`000000R8R808R8R00208R8R0050000001gMgL0MgMg
07MgM`000000101VIVH00`000000EEEE05EEE@0205EEE@0300000014A4@0A4A40080A4A400<00000
03<c<`0c<c<00`0c<c<00`0000008R8R028R8P04028R8P030000000A4A404A4A00D04A4A90000005
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobD00000200A4A40
0`0000008R8R028R8P04028R8P030000000c<c<0<c<c0080<c<c00<0000004A4A014A4@00`14A4@0
0`000000EEEE05EEE@0205EEE@050000001VIVH0IVIV06IVIP000000101gMgL00`000000R8R808R8
R00208R8R0050000002IVIT0VIVI09VIV@000000102ZZZX00`000000^k^k0;^k^`020;^k^`030000
003<c<`0c<c<00H0c<c<300000070<c<c0030000002k^k/0^k^k00<0^k^k00<000000:ZZZP2ZZZX0
0P2ZZZX00`000000VIVI09VIV@0209VIV@0500000028R8P0R8R808R8R0000000101gMgL01@000000
IVIV06IVIP1VIVH0000000@0EEEE00<0000004A4A014A4@00P14A4@00`000000<c<c03<c<`0303<c
<`030000000R8R808R8R00@08R8R00<00000014A4@0A4A401@0A4A4T000000D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9@000008014A4@030000000R8R808R8R
00@08R8R00<0000003<c<`0c<c<00P0c<c<00`000000A4A404A4A00204A4A0030000001EEED0EEEE
00<0EEEE00D0000006IVIP1VIVH0IVIV0000000407MgM`0500000028R8P0R8R808R8R00000000`2I
VIT00`000000ZZZZ0:ZZZP020:ZZZP030000002k^k/0^k^k0080^k^k00<000000<c<c03<c<`01@3<
c<`2000000`0gMgM0P0000060<c<c0030000002k^k/0^k^k0080^k^k00<000000:ZZZP2ZZZX00P2Z
ZZX00`000000VIVI09VIV@0209VIV@0300000028R8P0R8R80080R8R800D0000007MgM`1gMgL0MgMg
0000000406IVIP050000001EEED0EEEE05EEE@0000001@14A4@00`000000<c<c03<c<`0203<c<`03
0000000R8R808R8R00@08R8R00<00000014A4@0A4A401@0A4A4T000000D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo9@000008014A4@030000000R8R808R8R00<0
8R8R00<0000003<c<`0c<c<00`0c<c<00`000000A4A404A4A00204A4A0030000001EEED0EEEE0080
EEEE00<0000006IVIP1VIVH00P1VIVH01@000000MgMg07MgM`1gMgL0000000@0R8R800D0000009VI
V@2IVIT0VIVI000000040:ZZZP030000002k^k/0^k^k0080^k^k00<000000<c<c03<c<`00`3<c<`2
00000100gMgM0P0000050<c<c0030000002k^k/0^k^k0080^k^k00<000000:ZZZP2ZZZX00P2ZZZX0
0`000000VIVI09VIV@0209VIV@0500000028R8P0R8R808R8R00000000`1gMgL00`000000IVIV06IV
IP0206IVIP030000001EEED0EEEE0080EEEE00<0000004A4A014A4@00P14A4@00`000000<c<c03<c
<`0203<c<`030000000R8R808R8R00@08R8R00<00000014A4@0A4A401@0A4A4T000000D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9@000008014A4@030000000R
8R808R8R00<08R8R00<0000003<c<`0c<c<00`0c<c<00`000000A4A404A4A00204A4A0030000001E
EED0EEEE0080EEEE00D0000006IVIP1VIVH0IVIV0000000407MgM`0500000028R8P0R8R808R8R000
00000`2IVIT00`000000ZZZZ0:ZZZP020:ZZZP040000002k^k/0^k^k0;^k^`8000001@3<c<`00`00
0000gMgM0=gMg@0B0=gMg@030000003<c<`0c<c<00<0c<c<00<000000;^k^`2k^k/00P2k^k/01@00
0000ZZZZ0:ZZZP2ZZZX0000000@0VIVI00D0000008R8R028R8P0R8R80000000307MgM`030000001V
IVH0IVIV0080IVIV00<0000005EEE@1EEED00P1EEED00`000000A4A404A4A00204A4A0030000000c
<c<0<c<c0080<c<c00<00000028R8P0R8R80100R8R800`0000004A4A014A4@05014A4B@000001@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolU000000P04A4A00<0
0000028R8P0R8R800`0R8R800`000000<c<c03<c<`0303<c<`0300000014A4@0A4A40080A4A400<0
000005EEE@1EEED00P1EEED01@000000IVIV06IVIP1VIVH0000000@0MgMg00D0000008R8R028R8P0
R8R80000000309VIV@050000002ZZZX0ZZZZ0:ZZZP0000000`2k^k/00`000000c<c<0<c<c0030<c<
c08000001P3MgMd:000000H0gMgM00<000000<c<c03<c<`00`3<c<`00`000000^k^k0;^k^`020;^k
^`050000002ZZZX0ZZZZ0:ZZZP0000000`2IVIT01@000000R8R808R8R028R8P0000000<0MgMg00<0
000006IVIP1VIVH00P1VIVH00`000000EEEE05EEE@0205EEE@0300000014A4@0A4A40080A4A400<0
000003<c<`0c<c<00P0c<c<00`0000008R8R028R8P04028R8P030000000A4A404A4A00D04A4A9000
00050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobD00000200A
4A400`0000008R8R028R8P03028R8P030000000c<c<0<c<c0080<c<c00<0000004A4A014A4@00P14
A4@00`000000EEEE05EEE@0205EEE@050000001VIVH0IVIV06IVIP000000101gMgL01@000000R8R8
08R8R028R8P0000000@0VIVI00D000000:ZZZP2ZZZX0ZZZZ000000030;^k^`030000003<c<`0c<c<
0080c<c<00<000000=gMg@3MgMd0103MgMd2000000X0k^k^0P0000050=gMg@030000003<c<`0c<c<
0080c<c<00<000000;^k^`2k^k/00P2k^k/00`000000ZZZZ0:ZZZP020:ZZZP050000002IVIT0VIVI
09VIV@0000000`28R8P01@000000MgMg07MgM`1gMgL0000000@0IVIV00D0000005EEE@1EEED0EEEE
0000000404A4A0030000000c<c<0<c<c00<0<c<c00<00000028R8P0R8R800`0R8R800`0000004A4A
014A4@05014A4B@000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolU000000P04A4A00<00000028R8P0R8R800`0R8R800`000000<c<c03<c<`0203<c<`030000
0014A4@0A4A40080A4A400<0000005EEE@1EEED00P1EEED01@000000IVIV06IVIP1VIVH0000000@0
MgMg00D0000008R8R028R8P0R8R80000000309VIV@050000002ZZZX0ZZZZ0:ZZZP0000000`2k^k/0
0`000000c<c<0<c<c0020<c<c0030000003MgMd0gMgM00<0gMgM0P00000>0>k^kP030000003MgMd0
gMgM00<0gMgM00<000000<c<c03<c<`00P3<c<`00`000000^k^k0;^k^`020;^k^`050000002ZZZX0
ZZZZ0:ZZZP0000000`2IVIT01@000000R8R808R8R028R8P0000000<0MgMg00<0000006IVIP1VIVH0
0P1VIVH01@000000EEEE05EEE@1EEED0000000@0A4A400<0000003<c<`0c<c<00`0c<c<00`000000
8R8R028R8P03028R8P030000000A4A404A4A00D04A4A900000050?ooo`030000003oool0oooo00@0
oooo000I0?ooo`8000000P3ooolU000000P04A4A00<00000028R8P0R8R800`0R8R800`000000<c<c
03<c<`0203<c<`0300000014A4@0A4A40080A4A400<0000005EEE@1EEED00P1EEED01@000000IVIV
06IVIP1VIVH0000000@0MgMg00D0000008R8R028R8P0R8R80000000309VIV@050000002ZZZX0ZZZZ
0:ZZZP0000000`2k^k/01@000000c<c<0<c<c03<c<`0000000D0gMgM00<000000>k^kP3^k^h03`3^
k^h2000000@0gMgM00<000000<c<c03<c<`00P3<c<`01@000000^k^k0;^k^`2k^k/0000000<0ZZZZ
00D0000009VIV@2IVIT0VIVI0000000308R8R0050000001gMgL0MgMg07MgM`000000101VIVH01@00
0000EEEE05EEE@1EEED0000000D0A4A400<0000003<c<`0c<c<00P0c<c<00`0000008R8R028R8P03
028R8P030000000A4A404A4A00D04A4A900000040?ooo`8000001P3oool001T0oooo00@000000?oo
o`3oool0oooo9P000006014A4@030000000R8R808R8R00@08R8R00<0000003<c<`0c<c<00P0c<c<0
0`000000A4A404A4A00204A4A0030000001EEED0EEEE0080EEEE00D0000006IVIP1VIVH0IVIV0000
000307MgM`0500000028R8P0R8R808R8R00000000`2IVIT01@000000ZZZZ0:ZZZP2ZZZX0000000<0
^k^k00<000000<c<c03<c<`00P3<c<`010000000gMgM0=gMg@3MgMd2000000@0k^k^300000040>k^
kP8000000`3MgMd01@000000c<c<0<c<c03<c<`0000000@0^k^k00D000000:ZZZP2ZZZX0ZZZZ0000
000309VIV@0500000028R8P0R8R808R8R00000000`1gMgL01@000000IVIV06IVIP1VIVH0000000@0
EEEE00<0000004A4A014A4@00P14A4@00`000000<c<c03<c<`0203<c<`030000000R8R808R8R00<0
8R8R00<00000014A4@0A4A401@0A4A4T000000D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo9P000006014A4@030000000R8R808R8R00@08R8R00<0000003<c<`0c
<c<00P0c<c<00`000000A4A404A4A00204A4A0040000001EEED0EEEE05EEE@8000000`1VIVH01@00
0000MgMg07MgM`1gMgL0000000<0R8R800D0000009VIV@2IVIT0VIVI000000030:ZZZP050000002k
^k/0^k^k0;^k^`0000000P3<c<`2000000<0gMgM00<000000>k^kP3^k^h00`3^k^h00`000000oooo
0?ooo`0:0?ooo`030000003^k^h0k^k^00<0k^k^00D000000=gMg@3MgMd0gMgM000000030<c<c005
0000002k^k/0^k^k0;^k^`0000000`2ZZZX01@000000VIVI09VIV@2IVIT0000000<0R8R800D00000
07MgM`1gMgL0MgMg0000000306IVIP030000001EEED0EEEE0080EEEE00<0000004A4A014A4@00P14
A4@00`000000<c<c03<c<`0203<c<`030000000R8R808R8R00<08R8R00<00000014A4@0A4A401@0A
4A4T000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9P00
0006014A4@030000000R8R808R8R00@08R8R00<0000003<c<`0c<c<00P0c<c<00`000000A4A404A4
A00204A4A0050000001EEED0EEEE05EEE@000000101VIVH01@000000MgMg07MgM`1gMgL0000000<0
R8R800D0000009VIV@2IVIT0VIVI000000020:ZZZP050000002k^k/0^k^k0;^k^`0000000`3<c<`0
1@000000gMgM0=gMg@3MgMd0000000D0k^k^00<000000?ooo`3oool0303oool00`000000k^k^0>k^
kP030>k^kP050000003MgMd0gMgM0=gMg@0000000`3<c<`010000000^k^k0;^k^`0000040:ZZZP04
0000002IVIT0VIVI000000<0R8R800D0000007MgM`1gMgL0MgMg0000000306IVIP030000001EEED0
EEEE0080EEEE00<0000004A4A014A4@00P14A4@00`000000<c<c03<c<`0203<c<`030000000R8R80
8R8R00<08R8R00<00000014A4@0A4A401@0A4A4T000000D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo9P000006014A4@030000000R8R808R8R00<08R8R00<00000
03<c<`0c<c<00`0c<c<00`000000A4A404A4A00204A4A0050000001EEED0EEEE05EEE@0000000`1V
IVH01@000000MgMg07MgM`1gMgL0000000<0R8R800D0000009VIV@2IVIT0VIVI000000030:ZZZP05
0000002k^k/0^k^k0;^k^`0000000P3<c<`01@000000gMgM0=gMg@3MgMd0000000@0k^k^0P00000@
0?ooo`8000000`3^k^h01@000000gMgM0=gMg@3MgMd0000000<0c<c<00D000000;^k^`2k^k/0^k^k
000000030:ZZZP050000002IVIT0VIVI09VIV@0000000P28R8P01@000000MgMg07MgM`1gMgL00000
00@0IVIV00D0000005EEE@1EEED0EEEE0000000404A4A0030000000c<c<0<c<c0080<c<c00<00000
028R8P0R8R800`0R8R800`0000004A4A014A4@05014A4B@000001@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolV000000H04A4A00<00000028R8P0R8R800`0R8R80
0`000000<c<c03<c<`0303<c<`0300000014A4@0A4A40080A4A400D0000005EEE@1EEED0EEEE0000
000306IVIP050000001gMgL0MgMg07MgM`0000000`28R8P01@000000VIVI09VIV@2IVIT000000080
ZZZZ00D000000;^k^`2k^k/0^k^k000000030<c<c0040000003MgMd0gMgM000000@0k^k^00<00000
0?ooo`3oool04P3oool01@000000k^k^0>k^kP3^k^h0000000<0gMgM00D000000<c<c03<c<`0c<c<
000000020;^k^`050000002ZZZX0ZZZZ0:ZZZP0000000`2IVIT010000000R8R808R8R000000307Mg
M`030000001VIVH0IVIV0080IVIV00D0000005EEE@1EEED0EEEE0000000404A4A0030000000c<c<0
<c<c0080<c<c00<00000028R8P0R8R800`0R8R800`0000004A4A014A4@05014A4B@000001@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV000000H04A4A00<00000
028R8P0R8R800`0R8R800`000000<c<c03<c<`0303<c<`0300000014A4@0A4A40080A4A400D00000
05EEE@1EEED0EEEE0000000306IVIP050000001gMgL0MgMg07MgM`0000000`28R8P01@000000VIVI
09VIV@2IVIT000000080ZZZZ00D000000;^k^`2k^k/0^k^k000000020<c<c0040000003MgMd0gMgM
000000@0k^k^00<000000?ooo`3oool0503oool01@000000k^k^0>k^kP3^k^h000000080gMgM00<0
00000<c<c03<c<`00P3<c<`010000000^k^k0;^k^`0000020:ZZZP050000002IVIT0VIVI09VIV@00
00000P28R8P01@000000MgMg07MgM`1gMgL0000000@0IVIV00D0000005EEE@1EEED0EEEE00000004
04A4A0030000000c<c<0<c<c0080<c<c00<00000028R8P0R8R800`0R8R800`0000004A4A014A4@05
014A4B@000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV
000000H04A4A00<00000028R8P0R8R800`0R8R800`000000<c<c03<c<`0303<c<`0500000014A4@0
A4A404A4A0000000101EEED01@000000IVIV06IVIP1VIVH0000000<0MgMg00@0000008R8R028R8P0
00000`2IVIT01@000000ZZZZ0:ZZZP2ZZZX000000080^k^k00D000000<c<c03<c<`0c<c<00000002
0=gMg@050000003^k^h0k^k^0>k^kP000000603oool010000000k^k^0>k^kP0000030=gMg@050000
003<c<`0c<c<0<c<c00000000P2k^k/01@000000ZZZZ0:ZZZP2ZZZX000000080VIVI00D0000008R8
R028R8P0R8R80000000307MgM`050000001VIVH0IVIV06IVIP0000000`1EEED00`000000A4A404A4
A00204A4A0030000000c<c<0<c<c0080<c<c00<00000028R8P0R8R800`0R8R800`0000004A4A014A
4@05014A4B@000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolV000000H04A4A00<00000028R8P0R8R800`0R8R800`000000<c<c03<c<`0303<c<`0500000014
A4@0A4A404A4A0000000101EEED01@000000IVIV06IVIP1VIVH0000000<0MgMg00@0000008R8R028
R8P000000`2IVIT010000000ZZZZ0:ZZZP0000030;^k^`040000003<c<`0c<c<00000080gMgM00D0
00000>k^kP3^k^h0k^k^0000000J0?ooo`040000003^k^h0k^k^00000080gMgM0P0000020<c<c004
0000002k^k/0^k^k000000<0ZZZZ00@0000009VIV@2IVIT000000`28R8P01@000000MgMg07MgM`1g
MgL0000000<0IVIV00D0000005EEE@1EEED0EEEE0000000404A4A0030000000c<c<0<c<c0080<c<c
00<00000028R8P0R8R800`0R8R800`0000004A4A014A4@05014A4B@000001@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV000000H04A4A00<00000028R8P0R8R80
0`0R8R800`000000<c<c03<c<`0303<c<`0500000014A4@0A4A404A4A0000000101EEED01@000000
IVIV06IVIP1VIVH0000000<0MgMg00@0000008R8R028R8P000000`2IVIT010000000ZZZZ0:ZZZP00
00030;^k^`040000003<c<`0c<c<00000080gMgM00@000000>k^kP3^k^h000006`3oool01@000000
k^k^0>k^kP3^k^h000000080gMgM00@000000<c<c03<c<`000000P2k^k/01@000000ZZZZ0:ZZZP2Z
ZZX000000080VIVI00D0000008R8R028R8P0R8R80000000307MgM`050000001VIVH0IVIV06IVIP00
00000`1EEED00`000000A4A404A4A00204A4A0030000000c<c<0<c<c0080<c<c00<00000028R8P0R
8R800`0R8R800`0000004A4A014A4@05014A4B@000001@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolV000000H04A4A00<00000028R8P0R8R800`0R8R800`000000
<c<c03<c<`0203<c<`0300000014A4@0A4A40080A4A400D0000005EEE@1EEED0EEEE0000000406IV
IP040000001gMgL0MgMg000000<0R8R800@0000009VIV@2IVIT000000`2ZZZX010000000^k^k0;^k
^`0000020<c<c0040000003MgMd0gMgM000000<0k^k^00<000000?ooo`3oool06P3oool010000000
k^k^0>k^kP0000030=gMg@040000003<c<`0c<c<00000080^k^k00@000000:ZZZP2ZZZX000000`2I
VIT01@000000R8R808R8R028R8P000000080MgMg00D0000006IVIP1VIVH0IVIV0000000405EEE@05
00000014A4@0A4A404A4A00000001@0c<c<00`0000008R8R028R8P03028R8P030000000A4A404A4A
00@04A4A900000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolV000000H0
4A4A00<00000028R8P0R8R800`0R8R800`000000<c<c03<c<`0203<c<`0300000014A4@0A4A40080
A4A400D0000005EEE@1EEED0EEEE0000000306IVIP050000001gMgL0MgMg07MgM`0000000`28R8P0
10000000VIVI09VIV@0000030:ZZZP040000002k^k/0^k^k00000080c<c<00@000000=gMg@3MgMd0
00000P3^k^h00`000000oooo0?ooo`0L0?ooo`040000003^k^h0k^k^00000080gMgM00@000000<c<
c03<c<`000000P2k^k/010000000ZZZZ0:ZZZP00000309VIV@0500000028R8P0R8R808R8R0000000
0P1gMgL01@000000IVIV06IVIP1VIVH0000000@0EEEE00D0000004A4A014A4@0A4A40000000503<c
<`030000000R8R808R8R00<08R8R00<00000014A4@0A4A40100A4A4T000000@0oooo0P0000060?oo
o`006@3oool010000000oooo0?ooo`3ooolV000000H04A4A00<00000028R8P0R8R800`0R8R800`00
0000<c<c03<c<`0203<c<`0300000014A4@0A4A40080A4A400D0000005EEE@1EEED0EEEE00000003
06IVIP050000001gMgL0MgMg07MgM`0000000`28R8P010000000VIVI09VIV@0000030:ZZZP040000
002k^k/0^k^k00000080c<c<00@000000=gMg@3MgMd000000P3^k^h00`000000oooo0?ooo`0L0?oo
o`040000003^k^h0k^k^00000080gMgM00@000000<c<c03<c<`000000P2k^k/010000000ZZZZ0:ZZ
ZP00000309VIV@0500000028R8P0R8R808R8R00000000P1gMgL01@000000IVIV06IVIP1VIVH00000
00@0EEEE00D0000004A4A014A4@0A4A40000000503<c<`030000000R8R808R8R00<08R8R00<00000
014A4@0A4A40100A4A4T000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo9P000006014A4@030000000R8R808R8R00<08R8R00<0000003<c<`0c<c<00P0c<c<0
0`000000A4A404A4A00204A4A0050000001EEED0EEEE05EEE@0000000`1VIVH01@000000MgMg07Mg
M`1gMgL000000080R8R800D0000009VIV@2IVIT0VIVI000000020:ZZZP040000002k^k/0^k^k0000
0080c<c<00@000000=gMg@3MgMd000000P3^k^h00`000000oooo0?ooo`0N0?ooo`040000003^k^h0
k^k^00000080gMgM00@000000<c<c03<c<`000000P2k^k/010000000ZZZZ0:ZZZP00000209VIV@05
00000028R8P0R8R808R8R00000000`1gMgL01@000000IVIV06IVIP1VIVH0000000<0EEEE00D00000
04A4A014A4@0A4A40000000503<c<`030000000R8R808R8R00<08R8R00<00000014A4@0A4A40100A
4A4T000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9P00
0006014A4@030000000R8R808R8R00<08R8R00<0000003<c<`0c<c<00P0c<c<00`000000A4A404A4
A00204A4A0050000001EEED0EEEE05EEE@0000000`1VIVH01@000000MgMg07MgM`1gMgL000000080
R8R800D0000009VIV@2IVIT0VIVI000000020:ZZZP040000002k^k/0^k^k00000080c<c<00@00000
0=gMg@3MgMd000000P3^k^h00`000000oooo0?ooo`0N0?ooo`040000003^k^h0k^k^00000080gMgM
00@000000<c<c03<c<`000000P2k^k/010000000ZZZZ0:ZZZP00000209VIV@0500000028R8P0R8R8
08R8R00000000`1gMgL01@000000IVIV06IVIP1VIVH0000000<0EEEE00D0000004A4A014A4@0A4A4
0000000503<c<`030000000R8R808R8R00<08R8R00<00000014A4@0A4A40100A4A4T000000D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9P000006014A4@030000
000R8R808R8R00<08R8R00<0000003<c<`0c<c<00P0c<c<00`000000A4A404A4A00204A4A0050000
001EEED0EEEE05EEE@0000000`1VIVH01@000000MgMg07MgM`1gMgL000000080R8R800D0000009VI
V@2IVIT0VIVI000000020:ZZZP040000002k^k/0^k^k00000080c<c<00@000000=gMg@3MgMd00000
0P3^k^h00`000000oooo0?ooo`0N0?ooo`040000003^k^h0k^k^00000080gMgM00@000000<c<c03<
c<`000000P2k^k/010000000ZZZZ0:ZZZP00000209VIV@0500000028R8P0R8R808R8R00000000`1g
MgL01@000000IVIV06IVIP1VIVH0000000<0EEEE00D0000004A4A014A4@0A4A40000000503<c<`03
0000000R8R808R8R00<08R8R00<00000014A4@0A4A40100A4A4T000000D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo9P000006014A4@030000000R8R808R8R00<0
8R8R00<0000003<c<`0c<c<00P0c<c<00`000000A4A404A4A00204A4A0050000001EEED0EEEE05EE
E@0000000`1VIVH01@000000MgMg07MgM`1gMgL000000080R8R800@0000009VIV@2IVIT000000`2Z
ZZX010000000^k^k0;^k^`0000020<c<c0030000003MgMd000000080k^k^00<000000?ooo`3oool0
7`3oool010000000k^k^0>k^kP0000020=gMg@040000003<c<`0c<c<00000080^k^k00@000000:ZZ
ZP2ZZZX000000`2IVIT010000000R8R808R8R000000307MgM`050000001VIVH0IVIV06IVIP000000
0`1EEED00`000000A4A404A4A00204A4A0030000000c<c<0<c<c0080<c<c00<00000028R8P0R8R80
0`0R8R800`0000004A4A014A4@04014A4B@000001@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolV000000H04A4A00<00000028R8P0R8R800`0R8R800`000000<c<c
03<c<`0203<c<`0300000014A4@0A4A40080A4A400D0000005EEE@1EEED0EEEE0000000306IVIP05
0000001gMgL0MgMg07MgM`0000000P28R8P010000000VIVI09VIV@0000030:ZZZP040000002k^k/0
^k^k00000080c<c<00<000000=gMg@0000000P3^k^h00`000000oooo0?ooo`0P0?ooo`030000003^
k^h000000080gMgM00@000000<c<c03<c<`000000P2k^k/010000000ZZZZ0:ZZZP00000309VIV@04
00000028R8P0R8R8000000<0MgMg00D0000006IVIP1VIVH0IVIV0000000305EEE@0300000014A4@0
A4A40080A4A400<0000003<c<`0c<c<00P0c<c<00`0000008R8R028R8P03028R8P030000000A4A40
4A4A00@04A4A900000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooobH000001P0A4A400`0000008R8R028R8P03028R8P030000000c<c<0<c<c0080<c<c00<00000
04A4A014A4@00P14A4@01@000000EEEE05EEE@1EEED0000000<0IVIV00D0000007MgM`1gMgL0MgMg
0000000208R8R0040000002IVIT0VIVI000000<0ZZZZ00@000000;^k^`2k^k/000000P3<c<`00`00
0000gMgM000000020>k^kP030000003oool0oooo0200oooo00<000000>k^kP0000000P3MgMd01000
0000c<c<0<c<c00000020;^k^`040000002ZZZX0ZZZZ000000<0VIVI00@0000008R8R028R8P00000
0`1gMgL01@000000IVIV06IVIP1VIVH0000000<0EEEE00<0000004A4A014A4@00P14A4@00`000000
<c<c03<c<`0203<c<`030000000R8R808R8R00<08R8R00<00000014A4@0A4A40100A4A4T000000D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9P000006014A4@03
0000000R8R808R8R00<08R8R00<0000003<c<`0c<c<00P0c<c<00`000000A4A404A4A00204A4A005
0000001EEED0EEEE05EEE@0000000`1VIVH01@000000MgMg07MgM`1gMgL000000080R8R800@00000
09VIV@2IVIT000000P2ZZZX010000000^k^k0;^k^`0000020<c<c0040000003MgMd0gMgM00000080
k^k^00<000000?ooo`3oool0803oool01P000000k^k^0>k^kP000000gMgM00000080c<c<00@00000
0;^k^`2k^k/000000P2ZZZX01@000000VIVI09VIV@2IVIT000000080R8R800D0000007MgM`1gMgL0
MgMg0000000306IVIP050000001EEED0EEEE05EEE@0000001014A4@00`000000<c<c03<c<`0203<c
<`030000000R8R808R8R00<08R8R00<00000014A4@0A4A40100A4A4T000000D0oooo00<000000?oo
o`3oool0103oool00100oooo0`0000060?ooo`040000003oool0oooo0?ooobH000001P0A4A400`00
00008R8R028R8P03028R8P030000000c<c<0<c<c0080<c<c00<0000004A4A014A4@00P14A4@01@00
0000EEEE05EEE@1EEED0000000<0IVIV00D0000007MgM`1gMgL0MgMg0000000208R8R0040000002I
VIT0VIVI00000080ZZZZ00@000000;^k^`2k^k/000000P3<c<`010000000gMgM0=gMg@0000020>k^
kP030000003oool0oooo0200oooo00H000000>k^kP3^k^h000000=gMg@0000020<c<c0040000002k
^k/0^k^k00000080ZZZZ00D0000009VIV@2IVIT0VIVI0000000208R8R0050000001gMgL0MgMg07Mg
M`0000000`1VIVH01@000000EEEE05EEE@1EEED0000000@0A4A400<0000003<c<`0c<c<00P0c<c<0
0`0000008R8R028R8P03028R8P030000000A4A404A4A00@04A4A900000050?ooo`030000003oool0
oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3o
oolV000000H04A4A00<00000028R8P0R8R800`0R8R800`000000<c<c03<c<`0203<c<`0300000014
A4@0A4A40080A4A400D0000005EEE@1EEED0EEEE0000000306IVIP050000001gMgL0MgMg07MgM`00
00000P28R8P010000000VIVI09VIV@0000020:ZZZP040000002k^k/0^k^k00000080c<c<00@00000
0=gMg@3MgMd000000P3^k^h00`000000oooo0?ooo`0P0?ooo`060000003^k^h0k^k^0000003MgMd0
00000P3<c<`010000000^k^k0;^k^`0000020:ZZZP050000002IVIT0VIVI09VIV@0000000P28R8P0
1@000000MgMg07MgM`1gMgL0000000<0IVIV00D0000005EEE@1EEED0EEEE0000000404A4A0030000
000c<c<0<c<c0080<c<c00<00000028R8P0R8R800`0R8R800`0000004A4A014A4@04014A4B@00000
1@3oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo
0P0000020?ooobH000001P0A4A400`0000008R8R028R8P03028R8P030000000c<c<0<c<c0080<c<c
00<0000004A4A014A4@00P14A4@01@000000EEEE05EEE@1EEED0000000<0IVIV00D0000007MgM`1g
MgL0MgMg0000000208R8R0040000002IVIT0VIVI00000080ZZZZ00@000000;^k^`2k^k/000000P3<
c<`010000000gMgM0=gMg@0000020>k^kP030000003oool0oooo0200oooo00H000000>k^kP3^k^h0
00000=gMg@0000020<c<c0040000002k^k/0^k^k00000080ZZZZ00D0000009VIV@2IVIT0VIVI0000
000208R8R0050000001gMgL0MgMg07MgM`0000000`1VIVH01@000000EEEE05EEE@1EEED0000000@0
A4A400<0000003<c<`0c<c<00P0c<c<00`0000008R8R028R8P03028R8P030000000A4A404A4A00@0
4A4A900000030?ooo`<000001P3oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`04
0000003oool0oooo0?ooobH000001P0A4A400`0000008R8R028R8P03028R8P030000000c<c<0<c<c
0080<c<c00<0000004A4A014A4@00P14A4@01@000000EEEE05EEE@1EEED0000000<0IVIV00D00000
07MgM`1gMgL0MgMg0000000208R8R0040000002IVIT0VIVI00000080ZZZZ00@000000;^k^`2k^k/0
00000P3<c<`010000000gMgM0=gMg@0000020>k^kP030000003oool0oooo0200oooo00H000000>k^
kP3^k^h000000=gMg@0000020<c<c0040000002k^k/0^k^k00000080ZZZZ00D0000009VIV@2IVIT0
VIVI0000000208R8R0050000001gMgL0MgMg07MgM`0000000`1VIVH01@000000EEEE05EEE@1EEED0
000000@0A4A400<0000003<c<`0c<c<00P0c<c<00`0000008R8R028R8P03028R8P030000000A4A40
4A4A00@04A4A900000050?ooo`030000003oool0oooo00@0oooo000?0?ooo`050000003oool0oooo
0?ooo`0000001@3oool010000000oooo0?ooo`3ooolV000000H04A4A00<00000028R8P0R8R800`0R
8R800`000000<c<c03<c<`0203<c<`0300000014A4@0A4A40080A4A400D0000005EEE@1EEED0EEEE
0000000306IVIP050000001gMgL0MgMg07MgM`0000000P28R8P010000000VIVI09VIV@0000020:ZZ
ZP040000002k^k/0^k^k00000080c<c<00@000000=gMg@3MgMd000000P3^k^h00`000000oooo0?oo
o`0P0?ooo`060000003^k^h0k^k^0000003MgMd000000P3<c<`010000000^k^k0;^k^`0000020:ZZ
ZP050000002IVIT0VIVI09VIV@0000000P28R8P01@000000MgMg07MgM`1gMgL0000000<0IVIV00D0
000005EEE@1EEED0EEEE0000000404A4A0030000000c<c<0<c<c0080<c<c00<00000028R8P0R8R80
0`0R8R800`0000004A4A014A4@04014A4B@000001@3oool00`000000oooo0?ooo`040?ooo`003`3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo9P000006014A4@03
0000000R8R808R8R00<08R8R00<0000003<c<`0c<c<00P0c<c<00`000000A4A404A4A00204A4A005
0000001EEED0EEEE05EEE@0000000`1VIVH01@000000MgMg07MgM`1gMgL000000080R8R800@00000
09VIV@2IVIT000000`2ZZZX010000000^k^k0;^k^`0000020<c<c0030000003MgMd000000080k^k^
00<000000?ooo`3oool0803oool00`000000k^k^000000020=gMg@040000003<c<`0c<c<00000080
^k^k00@000000:ZZZP2ZZZX000000`2IVIT010000000R8R808R8R000000307MgM`050000001VIVH0
IVIV06IVIP0000000`1EEED00`000000A4A404A4A00204A4A0030000000c<c<0<c<c0080<c<c00<0
0000028R8P0R8R800`0R8R800`0000004A4A014A4@04014A4B@000001@3oool00`000000oooo0?oo
o`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo
9P000006014A4@030000000R8R808R8R00<08R8R00<0000003<c<`0c<c<00P0c<c<00`000000A4A4
04A4A00204A4A0050000001EEED0EEEE05EEE@0000000`1VIVH01@000000MgMg07MgM`1gMgL00000
0080R8R800@0000009VIV@2IVIT000000`2ZZZX010000000^k^k0;^k^`0000020<c<c0030000003M
gMd000000080k^k^00<000000?ooo`3oool0803oool00`000000k^k^000000020=gMg@040000003<
c<`0c<c<00000080^k^k00@000000:ZZZP2ZZZX000000`2IVIT010000000R8R808R8R000000307Mg
M`050000001VIVH0IVIV06IVIP0000000`1EEED00`000000A4A404A4A00204A4A0030000000c<c<0
<c<c0080<c<c00<00000028R8P0R8R800`0R8R800`0000004A4A014A4@04014A4B@000001@3oool0
0`000000oooo0?ooo`040?ooo`00403oool3000000H0oooo00@000000?ooo`3oool0oooo9P000006
014A4@030000000R8R808R8R00<08R8R00<0000003<c<`0c<c<00P0c<c<00`000000A4A404A4A002
04A4A0050000001EEED0EEEE05EEE@0000000`1VIVH01@000000MgMg07MgM`1gMgL000000080R8R8
00@0000009VIV@2IVIT000000`2ZZZX010000000^k^k0;^k^`0000020<c<c0030000003MgMd00000
0080k^k^00<000000?ooo`3oool0803oool00`000000k^k^000000020=gMg@040000003<c<`0c<c<
00000080^k^k00@000000:ZZZP2ZZZX000000`2IVIT010000000R8R808R8R000000307MgM`050000
001VIVH0IVIV06IVIP0000000`1EEED00`000000A4A404A4A00204A4A0030000000c<c<0<c<c0080
<c<c00<00000028R8P0R8R800`0R8R800`0000004A4A014A4@04014A4B@000001@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV000000H04A4A00<00000028R8P0R
8R800`0R8R800`000000<c<c03<c<`0203<c<`0300000014A4@0A4A40080A4A400D0000005EEE@1E
EED0EEEE0000000306IVIP050000001gMgL0MgMg07MgM`0000000P28R8P010000000VIVI09VIV@00
00030:ZZZP040000002k^k/0^k^k00000080c<c<00<000000=gMg@0000000P3^k^h00`000000oooo
0?ooo`0O0?ooo`040000003^k^h0k^k^00000080gMgM00@000000<c<c03<c<`000000P2k^k/01000
0000ZZZZ0:ZZZP00000309VIV@0400000028R8P0R8R8000000<0MgMg00D0000006IVIP1VIVH0IVIV
0000000305EEE@0300000014A4@0A4A40080A4A400<0000003<c<`0c<c<00P0c<c<00`0000008R8R
028R8P03028R8P030000000A4A404A4A00@04A4A900000050?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooobH000001P0A4A400`0000008R8R028R8P03028R8P030000
000c<c<0<c<c0080<c<c00<0000004A4A014A4@00P14A4@01@000000EEEE05EEE@1EEED0000000<0
IVIV00D0000007MgM`1gMgL0MgMg0000000208R8R0050000002IVIT0VIVI09VIV@0000000P2ZZZX0
10000000^k^k0;^k^`0000020<c<c0040000003MgMd0gMgM00000080k^k^00<000000?ooo`3oool0
7P3oool010000000k^k^0>k^kP0000020=gMg@040000003<c<`0c<c<00000080^k^k00@000000:ZZ
ZP2ZZZX000000P2IVIT01@000000R8R808R8R028R8P0000000<0MgMg00D0000006IVIP1VIVH0IVIV
0000000305EEE@0500000014A4@0A4A404A4A00000001@0c<c<00`0000008R8R028R8P03028R8P03
0000000A4A404A4A00@04A4A900000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooobH000001P0A4A400`0000008R8R028R8P03028R8P030000000c<c<0<c<c0080
<c<c00<0000004A4A014A4@00P14A4@01@000000EEEE05EEE@1EEED0000000<0IVIV00D0000007Mg
M`1gMgL0MgMg0000000208R8R0050000002IVIT0VIVI09VIV@0000000P2ZZZX010000000^k^k0;^k
^`0000020<c<c0040000003MgMd0gMgM00000080k^k^00<000000?ooo`3oool07P3oool010000000
k^k^0>k^kP0000020=gMg@040000003<c<`0c<c<00000080^k^k00@000000:ZZZP2ZZZX000000P2I
VIT01@000000R8R808R8R028R8P0000000<0MgMg00D0000006IVIP1VIVH0IVIV0000000305EEE@05
00000014A4@0A4A404A4A00000001@0c<c<00`0000008R8R028R8P03028R8P030000000A4A404A4A
00@04A4A900000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
obH000001P0A4A400`0000008R8R028R8P03028R8P030000000c<c<0<c<c0080<c<c00<0000004A4
A014A4@00P14A4@01@000000EEEE05EEE@1EEED0000000<0IVIV00D0000007MgM`1gMgL0MgMg0000
000208R8R0050000002IVIT0VIVI09VIV@0000000P2ZZZX010000000^k^k0;^k^`0000020<c<c004
0000003MgMd0gMgM00000080k^k^00<000000?ooo`3oool07P3oool010000000k^k^0>k^kP000002
0=gMg@040000003<c<`0c<c<00000080^k^k00@000000:ZZZP2ZZZX000000P2IVIT01@000000R8R8
08R8R028R8P0000000<0MgMg00D0000006IVIP1VIVH0IVIV0000000305EEE@0500000014A4@0A4A4
04A4A00000001@0c<c<00`0000008R8R028R8P03028R8P030000000A4A404A4A00@04A4A90000005
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobH000001P0A4A40
0`0000008R8R028R8P03028R8P030000000c<c<0<c<c0080<c<c00<0000004A4A014A4@00P14A4@0
1@000000EEEE05EEE@1EEED0000000<0IVIV00D0000007MgM`1gMgL0MgMg0000000308R8R0040000
002IVIT0VIVI000000<0ZZZZ00@000000;^k^`2k^k/000000P3<c<`010000000gMgM0=gMg@000002
0>k^kP030000003oool0oooo01`0oooo00@000000>k^kP3^k^h000000P3MgMd010000000c<c<0<c<
c00000020;^k^`040000002ZZZX0ZZZZ000000<0VIVI00D0000008R8R028R8P0R8R80000000207Mg
M`050000001VIVH0IVIV06IVIP000000101EEED01@000000A4A404A4A014A4@0000000D0<c<c00<0
0000028R8P0R8R800`0R8R800`0000004A4A014A4@04014A4B@000001@3oool00`000000oooo0?oo
o`040?ooo`006@3oool200000080oooo9P000006014A4@030000000R8R808R8R00<08R8R00<00000
03<c<`0c<c<00P0c<c<00`000000A4A404A4A00204A4A0050000001EEED0EEEE05EEE@0000000`1V
IVH01@000000MgMg07MgM`1gMgL0000000<0R8R800@0000009VIV@2IVIT000000`2ZZZX010000000
^k^k0;^k^`0000020<c<c0040000003MgMd0gMgM00000080k^k^00<000000?ooo`3oool0703oool0
10000000k^k^0>k^kP0000020=gMg@040000003<c<`0c<c<00000080^k^k00@000000:ZZZP2ZZZX0
00000`2IVIT01@000000R8R808R8R028R8P000000080MgMg00D0000006IVIP1VIVH0IVIV00000004
05EEE@0500000014A4@0A4A404A4A00000001@0c<c<00`0000008R8R028R8P03028R8P030000000A
4A404A4A00@04A4A900000040?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo9P00
0006014A4@030000000R8R808R8R00<08R8R00<0000003<c<`0c<c<00P0c<c<00`000000A4A404A4
A00204A4A0050000001EEED0EEEE05EEE@000000101VIVH010000000MgMg07MgM`00000308R8R004
0000002IVIT0VIVI000000<0ZZZZ00@000000;^k^`2k^k/000000P3<c<`010000000gMgM0=gMg@00
00030>k^kP030000003oool0oooo01X0oooo00@000000>k^kP3^k^h000000`3MgMd010000000c<c<
0<c<c00000020;^k^`040000002ZZZX0ZZZZ000000<0VIVI00D0000008R8R028R8P0R8R800000002
07MgM`050000001VIVH0IVIV06IVIP000000101EEED01@000000A4A404A4A014A4@0000000D0<c<c
00<00000028R8P0R8R800`0R8R800`0000004A4A014A4@04014A4B@000001@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV000000H04A4A00<00000028R8P0R8R80
0`0R8R800`000000<c<c03<c<`0303<c<`0500000014A4@0A4A404A4A0000000101EEED01@000000
IVIV06IVIP1VIVH0000000<0MgMg00@0000008R8R028R8P000000`2IVIT010000000ZZZZ0:ZZZP00
00030;^k^`040000003<c<`0c<c<00000080gMgM00@000000>k^kP3^k^h000006`3oool01@000000
k^k^0>k^kP3^k^h000000080gMgM00@000000<c<c03<c<`000000P2k^k/01@000000ZZZZ0:ZZZP2Z
ZZX000000080VIVI00D0000008R8R028R8P0R8R80000000307MgM`050000001VIVH0IVIV06IVIP00
00000`1EEED00`000000A4A404A4A00204A4A0030000000c<c<0<c<c0080<c<c00<00000028R8P0R
8R800`0R8R800`0000004A4A014A4@05014A4B@000001@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolV000000H04A4A00<00000028R8P0R8R800`0R8R800`000000
<c<c03<c<`0303<c<`0500000014A4@0A4A404A4A0000000101EEED01@000000IVIV06IVIP1VIVH0
000000<0MgMg00@0000008R8R028R8P000000`2IVIT010000000ZZZZ0:ZZZP0000030;^k^`040000
003<c<`0c<c<00000080gMgM00D000000>k^kP3^k^h0k^k^0000000J0?ooo`040000003^k^h0k^k^
00000080gMgM0P0000020<c<c0040000002k^k/0^k^k000000<0ZZZZ00@0000009VIV@2IVIT00000
0`28R8P01@000000MgMg07MgM`1gMgL0000000<0IVIV00D0000005EEE@1EEED0EEEE0000000404A4
A0030000000c<c<0<c<c0080<c<c00<00000028R8P0R8R800`0R8R800`0000004A4A014A4@05014A
4B@000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV0000
00H04A4A00<00000028R8P0R8R800`0R8R800`000000<c<c03<c<`0303<c<`0500000014A4@0A4A4
04A4A0000000101EEED01@000000IVIV06IVIP1VIVH0000000<0MgMg00@0000008R8R028R8P00000
0`2IVIT01@000000ZZZZ0:ZZZP2ZZZX000000080^k^k00D000000<c<c03<c<`0c<c<000000020=gM
g@050000003^k^h0k^k^0>k^kP000000603oool010000000k^k^0>k^kP0000030=gMg@050000003<
c<`0c<c<0<c<c00000000P2k^k/01@000000ZZZZ0:ZZZP2ZZZX000000080VIVI00D0000008R8R028
R8P0R8R80000000307MgM`050000001VIVH0IVIV06IVIP0000000`1EEED00`000000A4A404A4A002
04A4A0030000000c<c<0<c<c0080<c<c00<00000028R8P0R8R800`0R8R800`0000004A4A014A4@05
014A4B@000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV
000000H04A4A00<00000028R8P0R8R800`0R8R800`000000<c<c03<c<`0303<c<`0300000014A4@0
A4A40080A4A400D0000005EEE@1EEED0EEEE0000000306IVIP050000001gMgL0MgMg07MgM`000000
0`28R8P01@000000VIVI09VIV@2IVIT000000080ZZZZ00D000000;^k^`2k^k/0^k^k000000020<c<
c0040000003MgMd0gMgM000000@0k^k^00<000000?ooo`3oool0503oool01@000000k^k^0>k^kP3^
k^h000000080gMgM00<000000<c<c03<c<`00P3<c<`010000000^k^k0;^k^`0000020:ZZZP050000
002IVIT0VIVI09VIV@0000000P28R8P01@000000MgMg07MgM`1gMgL0000000@0IVIV00D0000005EE
E@1EEED0EEEE0000000404A4A0030000000c<c<0<c<c0080<c<c00<00000028R8P0R8R800`0R8R80
0`0000004A4A014A4@05014A4B@000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolV000000H04A4A00<00000028R8P0R8R800`0R8R800`000000<c<c03<c<`03
03<c<`0300000014A4@0A4A40080A4A400D0000005EEE@1EEED0EEEE0000000306IVIP050000001g
MgL0MgMg07MgM`0000000`28R8P01@000000VIVI09VIV@2IVIT000000080ZZZZ00D000000;^k^`2k
^k/0^k^k000000030<c<c0040000003MgMd0gMgM000000@0k^k^00<000000?ooo`3oool04P3oool0
1@000000k^k^0>k^kP3^k^h0000000<0gMgM00D000000<c<c03<c<`0c<c<000000020;^k^`050000
002ZZZX0ZZZZ0:ZZZP0000000`2IVIT010000000R8R808R8R000000307MgM`030000001VIVH0IVIV
0080IVIV00D0000005EEE@1EEED0EEEE0000000404A4A0030000000c<c<0<c<c0080<c<c00<00000
028R8P0R8R800`0R8R800`0000004A4A014A4@05014A4B@000001@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolV000000H04A4A00<00000028R8P0R8R800`0R8R80
0`000000<c<c03<c<`0303<c<`0300000014A4@0A4A40080A4A400D0000005EEE@1EEED0EEEE0000
000306IVIP050000001gMgL0MgMg07MgM`0000000`28R8P01@000000VIVI09VIV@2IVIT0000000<0
ZZZZ00D000000;^k^`2k^k/0^k^k000000020<c<c0050000003MgMd0gMgM0=gMg@000000103^k^h2
00000100oooo0P0000030>k^kP050000003MgMd0gMgM0=gMg@0000000`3<c<`01@000000^k^k0;^k
^`2k^k/0000000<0ZZZZ00D0000009VIV@2IVIT0VIVI0000000208R8R0050000001gMgL0MgMg07Mg
M`000000101VIVH01@000000EEEE05EEE@1EEED0000000@0A4A400<0000003<c<`0c<c<00P0c<c<0
0`0000008R8R028R8P03028R8P030000000A4A404A4A00D04A4A900000050?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobH000001P0A4A400`0000008R8R028R8P04
028R8P030000000c<c<0<c<c0080<c<c00<0000004A4A014A4@00P14A4@01@000000EEEE05EEE@1E
EED0000000@0IVIV00D0000007MgM`1gMgL0MgMg0000000308R8R0050000002IVIT0VIVI09VIV@00
00000P2ZZZX01@000000^k^k0;^k^`2k^k/0000000<0c<c<00D000000=gMg@3MgMd0gMgM00000005
0>k^kP030000003oool0oooo00`0oooo00<000000>k^kP3^k^h00`3^k^h01@000000gMgM0=gMg@3M
gMd0000000<0c<c<00@000000;^k^`2k^k/00000102ZZZX010000000VIVI09VIV@00000308R8R005
0000001gMgL0MgMg07MgM`0000000`1VIVH00`000000EEEE05EEE@0205EEE@0300000014A4@0A4A4
0080A4A400<0000003<c<`0c<c<00P0c<c<00`0000008R8R028R8P03028R8P030000000A4A404A4A
00D04A4A900000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
obH000001P0A4A400`0000008R8R028R8P04028R8P030000000c<c<0<c<c0080<c<c00<0000004A4
A014A4@00P14A4@010000000EEEE05EEE@1EEED2000000<0IVIV00D0000007MgM`1gMgL0MgMg0000
000308R8R0050000002IVIT0VIVI09VIV@0000000`2ZZZX01@000000^k^k0;^k^`2k^k/000000080
c<c<0P0000030=gMg@800000103^k^h2000000X0oooo0P0000040>k^kP8000000`3MgMd01@000000
c<c<0<c<c03<c<`0000000<0^k^k00D000000:ZZZP2ZZZX0ZZZZ0000000309VIV@0500000028R8P0
R8R808R8R00000000`1gMgL01@000000IVIV06IVIP1VIVH0000000@0EEEE00<0000004A4A014A4@0
0P14A4@00`000000<c<c03<c<`0203<c<`030000000R8R808R8R00<08R8R00<00000014A4@0A4A40
1@0A4A4T000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
9P000006014A4@030000000R8R808R8R00@08R8R00<0000003<c<`0c<c<00P0c<c<00`000000A4A4
04A4A00204A4A0030000001EEED0EEEE0080EEEE00D0000006IVIP1VIVH0IVIV0000000307MgM`05
00000028R8P0R8R808R8R00000000`2IVIT01@000000ZZZZ0:ZZZP2ZZZX0000000<0^k^k00<00000
0<c<c03<c<`00P3<c<`00`000000gMgM0=gMg@020=gMg@030000003^k^h0k^k^00<0k^k^2P000005
0>k^kP030000003MgMd0gMgM0080gMgM00D000000<c<c03<c<`0c<c<000000040;^k^`050000002Z
ZZX0ZZZZ0:ZZZP0000000`2IVIT01@000000R8R808R8R028R8P0000000<0MgMg00D0000006IVIP1V
IVH0IVIV0000000405EEE@0300000014A4@0A4A40080A4A400<0000003<c<`0c<c<00P0c<c<00`00
00008R8R028R8P03028R8P030000000A4A404A4A00D04A4A900000050?ooo`030000003oool0oooo
00@0oooo000I0?ooo`8000000P3ooolU000000P04A4A00<00000028R8P0R8R800`0R8R800`000000
<c<c03<c<`0203<c<`0300000014A4@0A4A40080A4A400<0000005EEE@1EEED00P1EEED01@000000
IVIV06IVIP1VIVH0000000@0MgMg00D0000008R8R028R8P0R8R80000000309VIV@050000002ZZZX0
ZZZZ0:ZZZP0000000`2k^k/01@000000c<c<0<c<c03<c<`0000000D0gMgM00<000000>k^kP3^k^h0
3`3^k^h2000000@0gMgM00<000000<c<c03<c<`00P3<c<`01@000000^k^k0;^k^`2k^k/0000000<0
ZZZZ00D0000009VIV@2IVIT0VIVI0000000308R8R0050000001gMgL0MgMg07MgM`000000101VIVH0
1@000000EEEE05EEE@1EEED0000000D0A4A400<0000003<c<`0c<c<00P0c<c<00`0000008R8R028R
8P03028R8P030000000A4A404A4A00D04A4A900000040?ooo`8000001P3oool001T0oooo00@00000
0?ooo`3oool0oooo9@000008014A4@030000000R8R808R8R00<08R8R00<0000003<c<`0c<c<00P0c
<c<00`000000A4A404A4A00204A4A0030000001EEED0EEEE0080EEEE00D0000006IVIP1VIVH0IVIV
0000000407MgM`0500000028R8P0R8R808R8R00000000`2IVIT01@000000ZZZZ0:ZZZP2ZZZX00000
00<0^k^k00<000000<c<c03<c<`00P3<c<`00`000000gMgM0=gMg@030=gMg@<00000303^k^h20000
00D0gMgM00<000000<c<c03<c<`00P3<c<`00`000000^k^k0;^k^`020;^k^`050000002ZZZX0ZZZZ
0:ZZZP0000000`2IVIT01@000000R8R808R8R028R8P0000000<0MgMg00<0000006IVIP1VIVH00P1V
IVH01@000000EEEE05EEE@1EEED0000000@0A4A400<0000003<c<`0c<c<00`0c<c<00`0000008R8R
028R8P03028R8P030000000A4A404A4A00D04A4A900000050?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooobD00000200A4A400`0000008R8R028R8P03028R8P030000
000c<c<0<c<c0080<c<c00<0000004A4A014A4@00P14A4@00`000000EEEE05EEE@0205EEE@050000
001VIVH0IVIV06IVIP000000101gMgL01@000000R8R808R8R028R8P0000000@0VIVI00D000000:ZZ
ZP2ZZZX0ZZZZ000000030;^k^`030000003<c<`0c<c<0080c<c<0P0000060=gMg@<000001P3^k^h3
000000H0gMgM00<000000<c<c03<c<`00P3<c<`00`000000^k^k0;^k^`020;^k^`030000002ZZZX0
ZZZZ0080ZZZZ00D0000009VIV@2IVIT0VIVI0000000308R8R0050000001gMgL0MgMg07MgM`000000
101VIVH01@000000EEEE05EEE@1EEED0000000@0A4A400<0000003<c<`0c<c<00`0c<c<00`000000
8R8R028R8P03028R8P030000000A4A404A4A00D04A4A900000050?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooobD00000200A4A400`0000008R8R028R8P03028R8P03
0000000c<c<0<c<c00<0<c<c00<0000004A4A014A4@00P14A4@00`000000EEEE05EEE@0205EEE@05
0000001VIVH0IVIV06IVIP000000101gMgL01@000000R8R808R8R028R8P0000000<0VIVI00D00000
0:ZZZP2ZZZX0ZZZZ000000040;^k^`030000003<c<`0c<c<00<0c<c<00<000000=gMg@3MgMd01P3M
gMd6000000P0gMgM00<000000<c<c03<c<`00P3<c<`00`000000^k^k0;^k^`030;^k^`050000002Z
ZZX0ZZZZ0:ZZZP0000000`2IVIT01@000000R8R808R8R028R8P0000000<0MgMg00<0000006IVIP1V
IVH00P1VIVH00`000000EEEE05EEE@0205EEE@0300000014A4@0A4A40080A4A400<0000003<c<`0c
<c<00P0c<c<00`0000008R8R028R8P04028R8P030000000A4A404A4A00D04A4A900000050?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobD00000200A4A400`000000
8R8R028R8P03028R8P030000000c<c<0<c<c00<0<c<c00<0000004A4A014A4@00P14A4@00`000000
EEEE05EEE@0205EEE@050000001VIVH0IVIV06IVIP000000101gMgL01@000000R8R808R8R028R8P0
000000<0VIVI00<000000:ZZZP2ZZZX00P2ZZZX00`000000^k^k0;^k^`020;^k^`030000003<c<`0
c<c<00<0c<c<00<000000=gMg@3MgMd04P3MgMd00`000000c<c<0<c<c0030<c<c0030000002k^k/0
^k^k0080^k^k00D000000:ZZZP2ZZZX0ZZZZ0000000409VIV@0500000028R8P0R8R808R8R0000000
0`1gMgL00`000000IVIV06IVIP0206IVIP030000001EEED0EEEE0080EEEE00<0000004A4A014A4@0
0P14A4@00`000000<c<c03<c<`0203<c<`030000000R8R808R8R00@08R8R00<00000014A4@0A4A40
1@0A4A4T000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
9@000008014A4@030000000R8R808R8R00<08R8R00<0000003<c<`0c<c<00`0c<c<00`000000A4A4
04A4A00204A4A0030000001EEED0EEEE0080EEEE00<0000006IVIP1VIVH00P1VIVH01@000000MgMg
07MgM`1gMgL0000000@0R8R800D0000009VIV@2IVIT0VIVI000000040:ZZZP030000002k^k/0^k^k
0080^k^k00<000000<c<c03<c<`00`3<c<`200000100gMgM0P0000050<c<c0030000002k^k/0^k^k
0080^k^k00D000000:ZZZP2ZZZX0ZZZZ0000000509VIV@0500000028R8P0R8R808R8R00000000`1g
MgL00`000000IVIV06IVIP0206IVIP030000001EEED0EEEE0080EEEE00<0000004A4A014A4@00P14
A4@00`000000<c<c03<c<`0203<c<`030000000R8R808R8R00@08R8R00<00000014A4@0A4A401@0A
4A4T000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9@00
0008014A4@030000000R8R808R8R00@08R8R00<0000003<c<`0c<c<00P0c<c<00`000000A4A404A4
A00204A4A0030000001EEED0EEEE00<0EEEE00D0000006IVIP1VIVH0IVIV0000000407MgM`050000
0028R8P0R8R808R8R00000000`2IVIT00`000000ZZZZ0:ZZZP020:ZZZP030000002k^k/0^k^k0080
^k^k00<000000<c<c03<c<`01@3<c<`2000000`0gMgM0P0000060<c<c0030000002k^k/0^k^k0080
^k^k00<000000:ZZZP2ZZZX00P2ZZZX00`000000VIVI09VIV@0209VIV@0500000028R8P0R8R808R8
R0000000101gMgL01@000000IVIV06IVIP1VIVH0000000@0EEEE00<0000004A4A014A4@00P14A4@0
0`000000<c<c03<c<`0303<c<`030000000R8R808R8R00@08R8R00<00000014A4@0A4A401@0A4A4T
000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9@000008
014A4@030000000R8R808R8R00@08R8R00<0000003<c<`0c<c<00P0c<c<00`000000A4A404A4A003
04A4A0030000001EEED0EEEE0080EEEE00D0000006IVIP1VIVH0IVIV0000000407MgM`0300000028
R8P0R8R80080R8R800D0000009VIV@2IVIT0VIVI000000040:ZZZP030000002k^k/0^k^k0080^k^k
0P0000070<c<c0`000001P3<c<`2000000@0^k^k00<000000:ZZZP2ZZZX00P2ZZZX00`000000VIVI
09VIV@0209VIV@0300000028R8P0R8R80080R8R800D0000007MgM`1gMgL0MgMg0000000406IVIP03
0000001EEED0EEEE0080EEEE00<0000004A4A014A4@00P14A4@00`000000<c<c03<c<`0303<c<`03
0000000R8R808R8R00@08R8R00<00000014A4@0A4A401@0A4A4T000000D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo9@000008014A4@030000000R8R808R8R00@0
8R8R00<0000003<c<`0c<c<00P0c<c<00`000000A4A404A4A00304A4A0030000001EEED0EEEE0080
EEEE00D0000006IVIP1VIVH0IVIV0000000407MgM`0300000028R8P0R8R80080R8R800<0000009VI
V@2IVIT00P2IVIT00`000000ZZZZ0:ZZZP020:ZZZP030000002k^k/0^k^k00<0^k^k0P00000F0<c<
c0030000002k^k/0^k^k00<0^k^k00<000000:ZZZP2ZZZX00`2ZZZX00`000000VIVI09VIV@0209VI
V@0300000028R8P0R8R80080R8R800D0000007MgM`1gMgL0MgMg0000000406IVIP030000001EEED0
EEEE0080EEEE00<0000004A4A014A4@00P14A4@00`000000<c<c03<c<`0303<c<`030000000R8R80
8R8R00@08R8R00<00000014A4@0A4A401@0A4A4T000000D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo9@000008014A4@030000000R8R808R8R00@08R8R00<00000
03<c<`0c<c<00`0c<c<00`000000A4A404A4A00204A4A0030000001EEED0EEEE0080EEEE00<00000
06IVIP1VIVH00P1VIVH00`000000MgMg07MgM`0207MgM`0300000028R8P0R8R80080R8R800D00000
09VIV@2IVIT0VIVI000000050:ZZZP030000002k^k/0^k^k00@0^k^k0P00000B0<c<c08000001@2k
^k/00`000000ZZZZ0:ZZZP030:ZZZP8000000`2IVIT00`000000R8R808R8R00208R8R0050000001g
MgL0MgMg07MgM`000000101VIVH00`000000EEEE05EEE@0205EEE@0300000014A4@0A4A400<0A4A4
00<0000003<c<`0c<c<00`0c<c<00`0000008R8R028R8P04028R8P030000000A4A404A4A00D04A4A
900000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobD00000
200A4A400`0000008R8R028R8P04028R8P030000000c<c<0<c<c00<0<c<c00<0000004A4A014A4@0
0P14A4@00`000000EEEE05EEE@0205EEE@030000001VIVH0IVIV0080IVIV00<0000007MgM`1gMgL0
0P1gMgL00`000000R8R808R8R00208R8R0030000002IVIT0VIVI0080VIVI00<000000:ZZZP2ZZZX0
0`2ZZZX00`000000^k^k0;^k^`050;^k^`<00000303<c<`3000000H0^k^k00<000000:ZZZP2ZZZX0
0`2ZZZX00`000000VIVI09VIV@0309VIV@0400000028R8P0R8R808R8R08000000`1gMgL00`000000
IVIV06IVIP0206IVIP030000001EEED0EEEE0080EEEE00<0000004A4A014A4@00`14A4@00`000000
<c<c03<c<`0303<c<`030000000R8R808R8R00@08R8R00<00000014A4@0A4A401@0A4A4T000000D0
oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooobD00000200A4A400`0000008R8R
028R8P04028R8P030000000c<c<0<c<c00<0<c<c00<0000004A4A014A4@00P14A4@00`000000EEEE
05EEE@0305EEE@030000001VIVH0IVIV0080IVIV00<0000007MgM`1gMgL00P1gMgL00`000000R8R8
08R8R00208R8R0030000002IVIT0VIVI0080VIVI00<000000:ZZZP2ZZZX00`2ZZZX00`000000^k^k
0;^k^`070;^k^`<000001P3<c<`3000000P0^k^k00<000000:ZZZP2ZZZX00`2ZZZX00`000000VIVI
09VIV@0409VIV@0500000028R8P0R8R808R8R0000000101gMgL00`000000IVIV06IVIP0206IVIP03
0000001EEED0EEEE0080EEEE00<0000004A4A014A4@00`14A4@00`000000<c<c03<c<`0303<c<`03
0000000R8R808R8R00@08R8R00<00000014A4@0A4A401@0A4A4T000000@0oooo0P0000060?ooo`00
6@3oool010000000oooo0?ooo`3ooolU000000P04A4A00<00000028R8P0R8R80100R8R800`000000
<c<c03<c<`0403<c<`0300000014A4@0A4A40080A4A400<0000005EEE@1EEED00P1EEED00`000000
IVIV06IVIP0206IVIP030000001gMgL0MgMg0080MgMg00<0000008R8R028R8P00P28R8P00`000000
VIVI09VIV@0209VIV@030000002ZZZX0ZZZZ00@0ZZZZ00<000000;^k^`2k^k/02@2k^k/6000000X0
^k^k00<000000:ZZZP2ZZZX0102ZZZX00`000000VIVI09VIV@0309VIV@0300000028R8P0R8R80080
R8R800<0000007MgM`1gMgL00P1gMgL00`000000IVIV06IVIP0206IVIP030000001EEED0EEEE0080
EEEE00<0000004A4A014A4@00`14A4@00`000000<c<c03<c<`0303<c<`030000000R8R808R8R00@0
8R8R00<00000014A4@0A4A401P0A4A4S000000D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo9@000008014A4@030000000R8R808R8R00@08R8R00<0000003<c<`0c
<c<0100c<c<00`000000A4A404A4A00204A4A0030000001EEED0EEEE0080EEEE00<0000006IVIP1V
IVH00`1VIVH00`000000MgMg07MgM`0207MgM`0300000028R8P0R8R80080R8R800<0000009VIV@2I
VIT00P2IVIT00`000000ZZZZ0:ZZZP040:ZZZP800000602k^k/00`000000ZZZZ0:ZZZP040:ZZZP03
0000002IVIT0VIVI00@0VIVI00D0000008R8R028R8P0R8R80000000407MgM`030000001VIVH0IVIV
0080IVIV00<0000005EEE@1EEED00`1EEED00`000000A4A404A4A00204A4A0030000000c<c<0<c<c
00<0<c<c00<00000028R8P0R8R80100R8R800`0000004A4A014A4@07014A4B<000001@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolU000000P04A4A00<00000028R
8P0R8R80100R8R800`000000<c<c03<c<`0403<c<`0300000014A4@0A4A40080A4A400<0000005EE
E@1EEED00P1EEED00`000000IVIV06IVIP0306IVIP030000001gMgL0MgMg0080MgMg00<0000008R8
R028R8P00P28R8P00`000000VIVI09VIV@0309VIV@030000002ZZZX0ZZZZ00D0ZZZZ0`00000B0;^k
^`<000001`2ZZZX00`000000VIVI09VIV@0309VIV@0300000028R8P0R8R80080R8R800<0000007Mg
M`1gMgL00P1gMgL00`000000IVIV06IVIP0206IVIP030000001EEED0EEEE00<0EEEE00<0000004A4
A014A4@00P14A4@00`000000<c<c03<c<`0303<c<`030000000R8R808R8R00@08R8R00<00000014A
4@0A4A401`0A4A4S000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo9@000008014A4@030000000R8R808R8R00@08R8R00<0000003<c<`0c<c<0100c<c<00`00
0000A4A404A4A00204A4A0030000001EEED0EEEE00<0EEEE00<0000006IVIP1VIVH00P1VIVH00`00
0000MgMg07MgM`0307MgM`0300000028R8P0R8R80080R8R800<0000009VIV@2IVIT00`2IVIT00`00
0000ZZZZ0:ZZZP070:ZZZP<00000302k^k/3000000P0ZZZZ0P00000509VIV@0300000028R8P0R8R8
00<0R8R800<0000007MgM`1gMgL00P1gMgL00`000000IVIV06IVIP0206IVIP030000001EEED0EEEE
00<0EEEE00<0000004A4A014A4@00P14A4@00`000000<c<c03<c<`0303<c<`030000000R8R808R8R
00@08R8R00<00000014A4@0A4A401`0A4A4S000000D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo9@000009014A4@030000000R8R808R8R00@08R8R00<0000003<c
<`0c<c<00`0c<c<00`000000A4A404A4A00304A4A0030000001EEED0EEEE0080EEEE00<0000006IV
IP1VIVH00`1VIVH00`000000MgMg07MgM`0207MgM`0300000028R8P0R8R800<0R8R800<0000009VI
V@2IVIT00`2IVIT2000000X0ZZZZ0P0000080;^k^`8000002P2ZZZX00`000000VIVI09VIV@0409VI
V@0300000028R8P0R8R800<0R8R800<0000007MgM`1gMgL00P1gMgL00`000000IVIV06IVIP0206IV
IP030000001EEED0EEEE00<0EEEE00<0000004A4A014A4@00P14A4@2000000D0<c<c00<00000028R
8P0R8R80100R8R800`0000004A4A014A4@07014A4B<000001@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolU000000T04A4A00<00000028R8P0R8R80100R8R800`00
0000<c<c03<c<`0303<c<`0300000014A4@0A4A400<0A4A400<0000005EEE@1EEED00`1EEED00`00
0000IVIV06IVIP0206IVIP030000001gMgL0MgMg00<0MgMg00<0000008R8R028R8P00`28R8P00`00
0000VIVI09VIV@0409VIV@030000002ZZZX0ZZZZ00T0ZZZZ2000000:0:ZZZP8000001P2IVIT00`00
0000R8R808R8R00308R8R0030000001gMgL0MgMg00<0MgMg00<0000006IVIP1VIVH00P1VIVH00`00
0000EEEE05EEE@0305EEE@0300000014A4@0A4A40080A4A400<0000003<c<`0c<c<0100c<c<00`00
00008R8R028R8P04028R8P030000000A4A404A4A00L04A4A8`0000050?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooobD000002@0A4A400`0000008R8R028R8P04028R
8P030000000c<c<0<c<c00<0<c<c00<0000004A4A014A4@00`14A4@00`000000EEEE05EEE@0405EE
E@030000001VIVH0IVIV0080IVIV00<0000007MgM`1gMgL00`1gMgL00`000000R8R808R8R00308R8
R0030000002IVIT0VIVI00@0VIVI00<000000:ZZZP2ZZZX06@2ZZZX00`000000VIVI09VIV@0509VI
V@0300000028R8P0R8R800<0R8R800<0000007MgM`1gMgL00`1gMgL00`000000IVIV06IVIP0306IV
IP030000001EEED0EEEE0080EEEE00<0000004A4A014A4@00`14A4@00`000000<c<c03<c<`0403<c
<`030000000R8R808R8R00@08R8R00<00000014A4@0A4A401`0A4A4S000000D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9@000009014A4@030000000R8R808R8R
00D08R8R00<0000003<c<`0c<c<00`0c<c<00`000000A4A404A4A00304A4A0030000001EEED0EEEE
00<0EEEE00<0000006IVIP1VIVH00P1VIVH00`000000MgMg07MgM`0307MgM`0300000028R8P0R8R8
00<0R8R800<0000009VIV@2IVIT01@2IVIT2000001L0ZZZZ0P00000709VIV@0300000028R8P0R8R8
00@0R8R800<0000007MgM`1gMgL00`1gMgL00`000000IVIV06IVIP0206IVIP030000001EEED0EEEE
00<0EEEE00<0000004A4A014A4@00`14A4@00`000000<c<c03<c<`0303<c<`030000000R8R808R8R
00D08R8R00<00000014A4@0A4A401`0A4A4S000000D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo9@000009014A4@030000000R8R808R8R00D08R8R00<0000003<c
<`0c<c<00`0c<c<00`000000A4A404A4A00304A4A0030000001EEED0EEEE00<0EEEE00<0000006IV
IP1VIVH00`1VIVH00`000000MgMg07MgM`0307MgM`0300000028R8P0R8R800<0R8R800<0000009VI
V@2IVIT01P2IVIT300000180ZZZZ0P00000809VIV@0300000028R8P0R8R800@0R8R800<0000007Mg
M`1gMgL00`1gMgL00`000000IVIV06IVIP0306IVIP030000001EEED0EEEE00<0EEEE00<0000004A4
A014A4@00`14A4@00`000000<c<c03<c<`0303<c<`030000000R8R808R8R00D08R8R00<00000014A
4@0A4A401`0A4A4S000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo9@000009014A4@030000000R8R808R8R00D08R8R00<0000003<c<`0c<c<00`0c<c<00`00
0000A4A404A4A00304A4A0030000001EEED0EEEE00<0EEEE00<0000006IVIP1VIVH0101VIVH00`00
0000MgMg07MgM`0307MgM`0300000028R8P0R8R800<0R8R80P00000909VIV@<00000302ZZZX30000
00P0VIVI0P00000608R8R0030000001gMgL0MgMg00<0MgMg00<0000006IVIP1VIVH00`1VIVH00`00
0000EEEE05EEE@0305EEE@0300000014A4@0A4A400@0A4A400<0000003<c<`0c<c<00`0c<c<00`00
00008R8R028R8P05028R8P030000000A4A404A4A00L04A4A8`0000050?ooo`030000003oool0oooo
00@0oooo000I0?ooo`8000000P3ooolU000000X04A4A00<00000028R8P0R8R80100R8R800`000000
<c<c03<c<`0403<c<`0300000014A4@0A4A400<0A4A400<0000005EEE@1EEED00`1EEED00`000000
IVIV06IVIP0306IVIP030000001gMgL0MgMg00<0MgMg00<0000008R8R028R8P01@28R8P00`000000
VIVI09VIV@0909VIV@`000002P2IVIT00`000000R8R808R8R00608R8R0030000001gMgL0MgMg00<0
MgMg00<0000006IVIP1VIVH00`1VIVH00`000000EEEE05EEE@0305EEE@0300000014A4@0A4A400<0
A4A400<0000003<c<`0c<c<00`0c<c<00`0000008R8R028R8P05028R8P030000000A4A404A4A00P0
4A4A8`0000040?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo9@00000:014A4@03
0000000R8R808R8R00@08R8R00<0000003<c<`0c<c<0100c<c<00`000000A4A404A4A00304A4A003
0000001EEED0EEEE00<0EEEE00<0000006IVIP1VIVH0101VIVH00`000000MgMg07MgM`0307MgM`03
00000028R8P0R8R800D0R8R80P00000N09VIV@8000001`28R8P00`000000MgMg07MgM`0307MgM`03
0000001VIVH0IVIV00<0IVIV00<0000005EEE@1EEED00`1EEED00`000000A4A404A4A00404A4A003
0000000c<c<0<c<c00<0<c<c00<00000028R8P0R8R801@0R8R800`0000004A4A014A4@08014A4B<0
00001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolU000000X0
4A4A00<00000028R8P0R8R80100R8R800`000000<c<c03<c<`0403<c<`0300000014A4@0A4A400@0
A4A400<0000005EEE@1EEED00`1EEED00`000000IVIV06IVIP0406IVIP030000001gMgL0MgMg00<0
MgMg00<0000008R8R028R8P01P28R8P2000001X0VIVI0P00000808R8R0030000001gMgL0MgMg00@0
MgMg00<0000006IVIP1VIVH00`1VIVH00`000000EEEE05EEE@0305EEE@0300000014A4@0A4A400@0
A4A400<0000003<c<`0c<c<00`0c<c<00`0000008R8R028R8P05028R8P030000000A4A404A4A00P0
4A4A8`0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobD0
00002P0A4A400`0000008R8R028R8P05028R8P030000000c<c<0<c<c00@0<c<c00<0000004A4A014
A4@00`14A4@00`000000EEEE05EEE@0405EEE@030000001VIVH0IVIV00<0IVIV00<0000007MgM`1g
MgL0101gMgL00`000000R8R808R8R00708R8R08000005P2IVIT2000000P0R8R80P00000607MgM`03
0000001VIVH0IVIV00<0IVIV00<0000005EEE@1EEED00`1EEED00`000000A4A404A4A00404A4A003
0000000c<c<0<c<c00@0<c<c00<00000028R8P0R8R801@0R8R800`0000004A4A014A4@08014A4B<0
00001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolU000000X0
4A4A00<00000028R8P0R8R801@0R8R800`000000<c<c03<c<`0403<c<`0300000014A4@0A4A400@0
A4A400<0000005EEE@1EEED00`1EEED00`000000IVIV06IVIP0406IVIP030000001gMgL0MgMg00@0
MgMg00<0000008R8R028R8P02028R8P200000180VIVI0P00000908R8R0030000001gMgL0MgMg00D0
MgMg00<0000006IVIP1VIVH0101VIVH00`000000EEEE05EEE@0305EEE@0300000014A4@0A4A400@0
A4A400<0000003<c<`0c<c<0100c<c<00`0000008R8R028R8P05028R8P030000000A4A404A4A00P0
4A4A8`0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobD0
00002P0A4A400`0000008R8R028R8P05028R8P030000000c<c<0<c<c00@0<c<c00<0000004A4A014
A4@01014A4@00`000000EEEE05EEE@0405EEE@030000001VIVH0IVIV00@0IVIV00<0000007MgM`1g
MgL0101gMgL00`000000R8R808R8R00908R8R0<00000302IVIT3000000X0R8R800<0000007MgM`1g
MgL01@1gMgL00`000000IVIV06IVIP0406IVIP030000001EEED0EEEE00@0EEEE00<0000004A4A014
A4@00`14A4@00`000000<c<c03<c<`0503<c<`030000000R8R808R8R00D08R8R00<00000014A4@0A
4A40200A4A4S000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo9@00000;014A4@030000000R8R808R8R00D08R8R00<0000003<c<`0c<c<0100c<c<00`000000
A4A404A4A00404A4A0030000001EEED0EEEE00<0EEEE00<0000006IVIP1VIVH0101VIVH00`000000
MgMg07MgM`0507MgM`8000003028R8P<000000`0R8R800<0000007MgM`1gMgL01P1gMgL00`000000
IVIV06IVIP0406IVIP030000001EEED0EEEE00<0EEEE00<0000004A4A014A4@01014A4@00`000000
<c<c03<c<`0403<c<`030000000R8R808R8R00D08R8R00<00000014A4@0A4A402@0A4A4S000000D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9@00000;014A4@03
0000000R8R808R8R00D08R8R00<0000003<c<`0c<c<0100c<c<00`000000A4A404A4A00404A4A003
0000001EEED0EEEE00@0EEEE00<0000006IVIP1VIVH0101VIVH00`000000MgMg07MgM`0607MgM`03
00000028R8P0R8R801l0R8R80P00000707MgM`8000001P1VIVH00`000000EEEE05EEE@0405EEE@03
00000014A4@0A4A400@0A4A400<0000003<c<`0c<c<0100c<c<00`0000008R8R028R8P05028R8P03
0000000A4A404A4A00T04A4A8`0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooobD000002`0A4A400`0000008R8R028R8P05028R8P030000000c<c<0<c<c00D0
<c<c00<0000004A4A014A4@01014A4@00`000000EEEE05EEE@0405EEE@030000001VIVH0IVIV00@0
IVIV00<0000007MgM`1gMgL01P1gMgL2000001d0R8R80P00000807MgM`030000001VIVH0IVIV00D0
IVIV00<0000005EEE@1EEED0101EEED00`000000A4A404A4A00404A4A0030000000c<c<0<c<c00D0
<c<c00<00000028R8P0R8R801@0R8R800`0000004A4A014A4@09014A4B<000001@3oool00`000000
oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooobD0
00002`0A4A400`0000008R8R028R8P06028R8P030000000c<c<0<c<c00@0<c<c00<0000004A4A014
A4@01014A4@00`000000EEEE05EEE@0505EEE@030000001VIVH0IVIV00@0IVIV00<0000007MgM`1g
MgL01`1gMgL2000001T0R8R80P00000:07MgM`030000001VIVH0IVIV00@0IVIV00<0000005EEE@1E
EED01@1EEED00`000000A4A404A4A00404A4A0030000000c<c<0<c<c00D0<c<c00<00000028R8P0R
8R80100R8R800`0000004A4A014A4@0:014A4B<000001@3oool00`000000oooo0?ooo`040?ooo`00
4@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooobD000002`0A4A400`000000
8R8R028R8P06028R8P030000000c<c<0<c<c00D0<c<c00<0000004A4A014A4@01014A4@00`000000
EEEE05EEE@0405EEE@030000001VIVH0IVIV00D0IVIV00<0000007MgM`1gMgL0201gMgL400000180
R8R80`00000:07MgM`8000001P1VIVH00`000000EEEE05EEE@0505EEE@0300000014A4@0A4A400@0
A4A400<0000003<c<`0c<c<01@0c<c<00`0000008R8R028R8P05028R8P030000000A4A404A4A00X0
4A4A8`0000050?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo
0P0000020?ooobD000002`0A4A400`0000008R8R028R8P06028R8P030000000c<c<0<c<c00D0<c<c
00<0000004A4A014A4@01@14A4@00`000000EEEE05EEE@0405EEE@030000001VIVH0IVIV00D0IVIV
0P00000<07MgM`<000003028R8P3000000/0MgMg0P00000806IVIP030000001EEED0EEEE00@0EEEE
00<0000004A4A014A4@01@14A4@00`000000<c<c03<c<`0503<c<`030000000R8R808R8R00D08R8R
00<00000014A4@0A4A402P0A4A4S000000<0oooo0`0000060?ooo`004@3oool00`000000oooo0?oo
o`050?ooo`040000003oool0oooo0?ooobD00000300A4A400`0000008R8R028R8P06028R8P030000
000c<c<0<c<c00@0<c<c00<0000004A4A014A4@01@14A4@00`000000EEEE05EEE@0505EEE@030000
001VIVH0IVIV00H0IVIV00<0000007MgM`1gMgL0301gMgL<000000d0MgMg00<0000006IVIP1VIVH0
1`1VIVH00`000000EEEE05EEE@0505EEE@0300000014A4@0A4A400@0A4A400<0000003<c<`0c<c<0
1@0c<c<00`0000008R8R028R8P06028R8P030000000A4A404A4A00X04A4A8`0000050?ooo`030000
003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo
9@00000<014A4@030000000R8R808R8R00H08R8R00<0000003<c<`0c<c<01@0c<c<00`000000A4A4
04A4A00504A4A0030000001EEED0EEEE00D0EEEE00<0000006IVIP1VIVH01P1VIVH2000002<0MgMg
0P00000906IVIP030000001EEED0EEEE00D0EEEE00<0000004A4A014A4@01@14A4@00`000000<c<c
03<c<`0503<c<`030000000R8R808R8R00H08R8R00<00000014A4@0A4A402P0A4A4S000000D0oooo
00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?oo
o`3ooolU000000`04A4A00<00000028R8P0R8R801P0R8R800`000000<c<c03<c<`0603<c<`030000
0014A4@0A4A400D0A4A400<0000005EEE@1EEED01@1EEED00`000000IVIV06IVIP0706IVIP030000
001gMgL0MgMg01l0MgMg00<0000006IVIP1VIVH0201VIVH00`000000EEEE05EEE@0605EEE@030000
0014A4@0A4A400@0A4A400<0000003<c<`0c<c<01@0c<c<00`0000008R8R028R8P07028R8P030000
000A4A404A4A00X04A4A8`0000050?ooo`030000003oool0oooo00@0oooo000@0?ooo`8000001`3o
ool010000000oooo0?ooo`3ooolU000000d04A4A00<00000028R8P0R8R801P0R8R800`000000<c<c
03<c<`0503<c<`0300000014A4@0A4A400D0A4A400<0000005EEE@1EEED01P1EEED00`000000IVIV
06IVIP0706IVIP8000007@1gMgL2000000X0IVIV00<0000005EEE@1EEED01P1EEED00`000000A4A4
04A4A00504A4A0030000000c<c<0<c<c00D0<c<c00<00000028R8P0R8R801P0R8R800`0000004A4A
014A4@0;014A4B<000001@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?oo
o`050?ooo`040000003oool0oooo0?ooobD000003@0A4A400`0000008R8R028R8P06028R8P030000
000c<c<0<c<c00H0<c<c00<0000004A4A014A4@01@14A4@00`000000EEEE05EEE@0605EEE@030000
001VIVH0IVIV00P0IVIV0`00000H07MgM`8000002`1VIVH00`000000EEEE05EEE@0605EEE@030000
0014A4@0A4A400D0A4A400<0000003<c<`0c<c<01@0c<c<00`0000008R8R028R8P07028R8P030000
000A4A404A4A00/04A4A8`0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooobD000003@0A4A400`0000008R8R028R8P07028R8P030000000c<c<0<c<c00H0<c<c
00<0000004A4A014A4@01@14A4@00`000000EEEE05EEE@0605EEE@030000001VIVH0IVIV00X0IVIV
0`00000B07MgM`<00000301VIVH00`000000EEEE05EEE@0605EEE@0300000014A4@0A4A400H0A4A4
00<0000003<c<`0c<c<01@0c<c<00`0000008R8R028R8P06028R8P030000000A4A404A4A00`04A4A
8`0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobD00000
3P0A4A400`0000008R8R028R8P06028R8P030000000c<c<0<c<c00H0<c<c00<0000004A4A014A4@0
1P14A4@00`000000EEEE05EEE@0605EEE@8000003@1VIVH3000000`0MgMg0`00000=06IVIP800000
201EEED00`000000A4A404A4A00604A4A0030000000c<c<0<c<c00D0<c<c00<00000028R8P0R8R80
1`0R8R800`0000004A4A014A4@0;014A4B@000001@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolU000000h04A4A00<00000028R8P0R8R801`0R8R800`000000<c<c
03<c<`0603<c<`0300000014A4@0A4A400H0A4A400<0000005EEE@1EEED01`1EEED00`000000IVIV
06IVIP0=06IVIP`000003P1VIVH2000000T0EEEE00<0000004A4A014A4@01P14A4@00`000000<c<c
03<c<`0603<c<`030000000R8R808R8R00H08R8R00<00000014A4@0A4A40300A4A4T000000D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9@00000?014A4@030000
000R8R808R8R00H08R8R00<0000003<c<`0c<c<01`0c<c<00`000000A4A404A4A00604A4A0030000
001EEED0EEEE00L0EEEE00<0000006IVIP1VIVH09@1VIVH00`000000EEEE05EEE@0805EEE@030000
0014A4@0A4A400H0A4A400<0000003<c<`0c<c<01P0c<c<00`0000008R8R028R8P07028R8P030000
000A4A404A4A00`04A4A900000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooobH000003P0A4A400`0000008R8R028R8P07028R8P030000000c<c<0<c<c00H0<c<c
00<0000004A4A014A4@01P14A4@00`000000EEEE05EEE@0805EEE@8000008`1VIVH2000000/0EEEE
00<0000004A4A014A4@01P14A4@00`000000<c<c03<c<`0603<c<`030000000R8R808R8R00L08R8R
00<00000014A4@0A4A40300A4A4T000000D0oooo00<000000?ooo`3oool0103oool001T0oooo0P00
00020?ooobH000003`0A4A400`0000008R8R028R8P06028R8P030000000c<c<0<c<c00L0<c<c00<0
000004A4A014A4@01P14A4@00`000000EEEE05EEE@0905EEE@030000001VIVH0IVIV01l0IVIV00<0
000005EEE@1EEED02P1EEED00`000000A4A404A4A00604A4A0030000000c<c<0<c<c00H0<c<c00<0
0000028R8P0R8R801`0R8R800`0000004A4A014A4@0=014A4B@00000103oool2000000H0oooo000I
0?ooo`040000003oool0oooo0?ooobH000003`0A4A400`0000008R8R028R8P07028R8P030000000c
<c<0<c<c00H0<c<c00<0000004A4A014A4@01`14A4@2000000X0EEEE1000000J06IVIP<000002`1E
EED2000000T0A4A400<0000003<c<`0c<c<01P0c<c<00`0000008R8R028R8P07028R8P030000000A
4A404A4A00d04A4A900000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooobL000003P0A4A400`0000008R8R028R8P08028R8P030000000c<c<0<c<c00H0<c<c00<0
000004A4A014A4@02014A4@00`000000EEEE05EEE@0;05EEE@8000005P1VIVH2000000d0EEEE00<0
000004A4A014A4@02014A4@00`000000<c<c03<c<`0603<c<`030000000R8R808R8R00L08R8R00<0
0000014A4@0A4A403P0A4A4T000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo9`00000?014A4@030000000R8R808R8R00L08R8R00<0000003<c<`0c<c<01`0c
<c<00`000000A4A404A4A00804A4A0030000001EEED0EEEE00`0EEEE1000000>06IVIP@000003P1E
EED00`000000A4A404A4A00804A4A0030000000c<c<0<c<c00L0<c<c00<00000028R8P0R8R801`0R
8R800`0000004A4A014A4@0=014A4BD000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolW000000l04A4A00<00000028R8P0R8R80200R8R800`000000<c<c03<c
<`0703<c<`0300000014A4@0A4A400P0A4A400<0000005EEE@1EEED03P1EEED?00000140EEEE00<0
000004A4A014A4@02014A4@00`000000<c<c03<c<`0603<c<`8000002@0R8R800`0000004A4A014A
4@0>014A4BD000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolW000001004A4A00<00000028R8P0R8R80200R8R800`000000<c<c03<c<`0703<c<`0300000014
A4@0A4A400P0A4A40P00000[05EEE@<000002P14A4@00`000000<c<c03<c<`0603<c<`030000000R
8R808R8R00T08R8R00<00000014A4@0A4A403@0A4A4V000000D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo:000000?014A4@030000000R8R808R8R00P08R8R00<0
000003<c<`0c<c<0200c<c<00`000000A4A404A4A00904A4A08000009`1EEED2000000`0A4A400<0
000003<c<`0c<c<01`0c<c<00`0000008R8R028R8P08028R8P030000000A4A404A4A00h04A4A9P00
00050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobT000003`0A
4A400`0000008R8R028R8P08028R8P8000002@0c<c<00`000000A4A404A4A00:04A4A0800000901E
EED2000000`0A4A400<0000003<c<`0c<c<01`0c<c<00`0000008R8R028R8P09028R8P030000000A
4A404A4A00d04A4A9`0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooobX000003`0A4A400`0000008R8R028R8P09028R8P030000000c<c<0<c<c00L0<c<c0P00
000<04A4A08000007`1EEED3000000`0A4A40P00000903<c<`030000000R8R808R8R00T08R8R00<0
0000014A4@0A4A403@0A4A4X000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo:`00000>014A4@030000000R8R808R8R00X08R8R00<0000003<c<`0c<c<0200c
<c<00`000000A4A404A4A00;04A4A0<000006@1EEED3000000h0A4A400<0000003<c<`0c<c<02@0c
<c<00`0000008R8R028R8P08028R8P030000000A4A404A4A00d04A4A:@0000050?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob`000003P0A4A400`0000008R8R028R
8P09028R8P8000002P0c<c<2000000h0A4A41000000B05EEE@<000003`14A4@2000000X0<c<c0P00
000:028R8P030000000A4A404A4A00d04A4A:P0000050?ooo`030000003oool0oooo00@0oooo000I
0?ooo`8000000P3oool]000000h04A4A00<00000028R8P0R8R802P0R8R800`000000<c<c03<c<`09
03<c<`0300000014A4@0A4A400l0A4A44P00000A04A4A0030000000c<c<0<c<c00T0<c<c00<00000
028R8P0R8R802@0R8R800`0000004A4A014A4@0=014A4B/00000103oool2000000H0oooo000I0?oo
o`040000003oool0oooo0?ooobh000003P0A4A400`0000008R8R028R8P0:028R8P030000000c<c<0
<c<c00T0<c<c0P00000`04A4A08000002`0c<c<00`0000008R8R028R8P09028R8P030000000A4A40
4A4A00d04A4A;00000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooobh000003`0A4A400`0000008R8R028R8P0:028R8P030000000c<c<0<c<c00X0<c<c0P00000[
04A4A0<00000300c<c<00`0000008R8R028R8P09028R8P030000000A4A404A4A00d04A4A;@000005
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobl000003`0A4A40
0`0000008R8R028R8P0:028R8P030000000c<c<0<c<c00/0<c<c0P00000W04A4A08000003P0c<c<0
0`0000008R8R028R8P09028R8P030000000A4A404A4A00h04A4A;@0000050?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc0000003`0A4A400`0000008R8R028R8P0:
028R8P8000003@0c<c<2000002<0A4A40P00000>03<c<`8000002`0R8R800`0000004A4A014A4@0>
014A4Bh000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolb
000000h04A4A00<00000028R8P0R8R802`0R8R800`000000<c<c03<c<`0<03<c<`<000007@14A4@3
000000l0<c<c00<00000028R8P0R8R802P0R8R800`0000004A4A014A4@0=014A4C0000001@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolc000000h04A4A00<00000
028R8P0R8R802`0R8R82000000l0<c<c1P00000B04A4A0D00000400c<c<2000000`08R8R00<00000
014A4@0A4A403@0A4A4a000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo=000000>014A4@8000003@0R8R82000001<0<c<c1P00000604A4A0H000004`0c<c<2
000000`08R8R0P00000?014A4C8000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooole000000l04A4A0P00000=028R8P030000000c<c<0<c<c01H0<c<c1P00000H
03<c<`030000000R8R808R8R00/08R8R00<00000014A4@0A4A403P0A4A4c000000D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo=P00000@014A4@800000300R8R82
00000380<c<c0P00000<028R8P800000400A4A4d000000D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo>000000@014A4@030000000R8R808R8R00/08R8R0`00000[
03<c<`@00000300R8R82000001004A4A=P0000050?ooo`030000003oool0oooo00@0oooo000I0?oo
o`8000000P3ooolj000000l04A4A0P00000>028R8P@00000900c<c<3000000l08R8R00<00000014A
4@0A4A403P0A4A4h000000@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolk0000
01004A4A00<00000028R8P0R8R803`0R8R82000001l0<c<c0`00000A028R8P030000000A4A404A4A
00d04A4A>P0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
ocd000003`0A4A42000001408R8R1`00000B03<c<`H000004P0R8R82000000h04A4A?00000050?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooocl000003`0A4A430000
01D08R8R4P00000E028R8P<000003`0A4A4m000000D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo@000000A014A4@800000>00R8R82000001004A4A?`0000050?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oood<00000400A4A430000
03808R8R0`00000?014A4D8000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooom5000001404A4A1000000Z028R8P@000004@0A4A53000000D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooA`00000C014A4@8000009@0R8R830000
01<04A4AA@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
odX000004P0A4A47000001P08R8R1P00000C014A4DP000001@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooom<000001L04A4A1`00000:028R8PL000005P0A4A5;0000
00D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooCP00000L014A
4@X00000700A4A5<000000D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oooe00
0000?P0A4A5>000000@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooomF00000380
4A4AE00000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooeT0
0000:`0A4A5H000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
ooooG000000U014A4E/000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooomY000000`04A4AI`0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooom`000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooooL000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooog00000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`0
00001@3oool00`000000oooo0?ooo`040?ooo`003`3oool5000000D0oooo00@000000?ooo`3oool0
oooog00000050?ooo`030000003oool0oooo00@0oooo000?0?ooo`030000003oool0oooo00L0oooo
00@000000?ooo`3oool0oooog00000050?ooo`030000003oool0oooo00@0oooo000@0?ooo`030000
003oool0oooo00H0oooo0P0000020?ooom`000000`3oool3000000H0oooo000A0?ooo`8000001P3o
ool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo00@0oooo000C0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`040?ooo`004`3oool00`00
0000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?oo
o`3oool0oooo000000050?ooonH000001P3oool00100oooo0`00003b0?ooo`00o`3oool60?ooo`00
o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00
o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.54352, \
-2.95303, 0.0181878, 0.0181878}, {{86.9375, 186.25}, {280.062, 265.688}} -> \
{-13.4062, -1.15229, 0.153054, 0.153054}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.8 0 1 r
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
.48 0 1 r
.49323 .04583 m
.50677 .04583 L
.51696 .04632 L
.52031 .04647 L
.53386 .04733 L
.5474 .04847 L
.56094 .04939 L
.57449 .05029 L
.58803 .0521 L
.60157 .05607 L
.60827 .05986 L
.61511 .06121 L
.62866 .06375 L
.6422 .06704 L
.65252 .0734 L
.65574 .07426 L
.66928 .07816 L
.68283 .0844 L
.68632 .08694 L
.69637 .09149 L
.70991 .09805 L
.71298 .10049 L
.72346 .10613 L
.73406 .11403 L
.737 .11528 L
.75054 .1235 L
.75495 .12757 L
.76408 .13466 L
.77189 .14112 L
.77763 .14631 L
.78429 .15466 L
.79117 .16125 L
.79728 .1682 L
.80471 .17564 L
.81 .18174 L
.81749 .19529 L
.81826 .19675 L
.82246 .20883 L
.82376 .22237 L
.82566 .23592 L
.82632 .24946 L
.82641 .263 L
.82623 .27654 L
.8259 .29009 L
.82551 .30363 L
.8251 .31717 L
.82469 .33072 L
.82429 .34426 L
.82391 .3578 L
.82356 .37134 L
.82323 .38489 L
.82294 .39843 L
.82268 .41197 L
.82246 .42551 L
.82227 .43906 L
.82212 .4526 L
.822 .46614 L
.82192 .47969 L
.82189 .49323 L
.82189 .50677 L
.82192 .52031 L
.822 .53386 L
.82212 .5474 L
.82227 .56094 L
.82246 .57449 L
.82268 .58803 L
.82294 .60157 L
.82323 .61511 L
.82356 .62866 L
.82391 .6422 L
.82429 .65574 L
.82469 .66928 L
.8251 .68283 L
.82551 .69637 L
.8259 .70991 L
.82623 .72346 L
.82641 .737 L
.82632 .75054 L
.82566 .76408 L
.82376 .77763 L
.82246 .79117 L
.81826 .80325 L
.81749 .80471 L
.81 .81826 L
.80471 .82436 L
.79728 .8318 L
.79117 .83875 L
.78429 .84534 L
.77763 .85369 L
.77189 .85888 L
.76408 .86534 L
.75495 .87243 L
.75054 .8765 L
.737 .88472 L
.73406 .88597 L
.72346 .89387 L
.71298 .89951 L
.70991 .90195 L
.69637 .90851 L
.68632 .91306 L
.68283 .9156 L
.66928 .92184 L
.65574 .92574 L
.65252 .9266 L
.6422 .93296 L
.62866 .93625 L
.61511 .93879 L
.60827 .94014 L
.60157 .94393 L
.58803 .9479 L
.57449 .94971 L
.56094 .95061 L
.5474 .95153 L
.53386 .95267 L
.52031 .95353 L
.51696 .95368 L
.50677 .95417 L
.49323 .95417 L
.48304 .95368 L
.47969 .95353 L
.46614 .95267 L
.4526 .95153 L
.43906 .95061 L
.42551 .94971 L
.41197 .9479 L
.39843 .94393 L
.39173 .94014 L
.38489 .93879 L
.37134 .93625 L
.3578 .93296 L
.34748 .9266 L
.34426 .92574 L
.33072 .92184 L
.31717 .9156 L
.31368 .91306 L
.30363 .90851 L
.29009 .90195 L
.28702 .89951 L
.27654 .89387 L
.26594 .88597 L
.263 .88472 L
.24946 .8765 L
.24505 .87243 L
.23592 .86534 L
.22811 .85888 L
.22237 .85369 L
.21571 .84534 L
.20883 .83875 L
.20272 .8318 L
.19529 .82436 L
.19 .81826 L
.18251 .80471 L
.18174 .80325 L
.17754 .79117 L
.17624 .77763 L
.17434 .76408 L
.17368 .75054 L
.17359 .737 L
.17377 .72346 L
.1741 .70991 L
.17449 .69637 L
.1749 .68283 L
.17531 .66928 L
.17571 .65574 L
.17609 .6422 L
.17644 .62866 L
.17677 .61511 L
.17706 .60157 L
.17732 .58803 L
.17754 .57449 L
.17773 .56094 L
.17788 .5474 L
.178 .53386 L
.17808 .52031 L
.17811 .50677 L
.17811 .49323 L
.17808 .47969 L
.178 .46614 L
.17788 .4526 L
.17773 .43906 L
.17754 .42551 L
.17732 .41197 L
.17706 .39843 L
.17677 .38489 L
.17644 .37134 L
.17609 .3578 L
.17571 .34426 L
.17531 .33072 L
.1749 .31717 L
.17449 .30363 L
.1741 .29009 L
.17377 .27654 L
.17359 .263 L
.17368 .24946 L
.17434 .23592 L
.17624 .22237 L
.17754 .20883 L
.18174 .19675 L
.18251 .19529 L
.19 .18174 L
.19529 .17564 L
.20272 .1682 L
.20883 .16125 L
.21571 .15466 L
.22237 .14631 L
.22811 .14112 L
.23592 .13466 L
.24505 .12757 L
.24946 .1235 L
.263 .11528 L
.26594 .11403 L
.27654 .10613 L
.28702 .10049 L
.29009 .09805 L
.30363 .09149 L
.31368 .08694 L
.31717 .0844 L
.33072 .07816 L
.34426 .07426 L
.34748 .0734 L
.3578 .06704 L
.37134 .06375 L
.38489 .06121 L
.39173 .05986 L
.39843 .05607 L
.41197 .0521 L
.42551 .05029 L
.43906 .04939 L
.4526 .04847 L
.46614 .04733 L
.47969 .04647 L
.48304 .04632 L
F
0 g
.49323 .04583 m
.50677 .04583 L
.51696 .04632 L
.52031 .04647 L
.53386 .04733 L
.5474 .04847 L
.56094 .04939 L
.57449 .05029 L
.58803 .0521 L
.60157 .05607 L
.60827 .05986 L
.61511 .06121 L
.62866 .06375 L
.6422 .06704 L
.65252 .0734 L
.65574 .07426 L
.66928 .07816 L
.68283 .0844 L
.68632 .08694 L
.69637 .09149 L
.70991 .09805 L
.71298 .10049 L
.72346 .10613 L
.73406 .11403 L
.737 .11528 L
.75054 .1235 L
.75495 .12757 L
.76408 .13466 L
.77189 .14112 L
.77763 .14631 L
.78429 .15466 L
.79117 .16125 L
.79728 .1682 L
.80471 .17564 L
.81 .18174 L
.81749 .19529 L
.81826 .19675 L
.82246 .20883 L
.82376 .22237 L
.82566 .23592 L
.82632 .24946 L
.82641 .263 L
.82623 .27654 L
.8259 .29009 L
.82551 .30363 L
.8251 .31717 L
.82469 .33072 L
.82429 .34426 L
.82391 .3578 L
.82356 .37134 L
Mistroke
.82323 .38489 L
.82294 .39843 L
.82268 .41197 L
.82246 .42551 L
.82227 .43906 L
.82212 .4526 L
.822 .46614 L
.82192 .47969 L
.82189 .49323 L
.82189 .50677 L
.82192 .52031 L
.822 .53386 L
.82212 .5474 L
.82227 .56094 L
.82246 .57449 L
.82268 .58803 L
.82294 .60157 L
.82323 .61511 L
.82356 .62866 L
.82391 .6422 L
.82429 .65574 L
.82469 .66928 L
.8251 .68283 L
.82551 .69637 L
.8259 .70991 L
.82623 .72346 L
.82641 .737 L
.82632 .75054 L
.82566 .76408 L
.82376 .77763 L
.82246 .79117 L
.81826 .80325 L
.81749 .80471 L
.81 .81826 L
.80471 .82436 L
.79728 .8318 L
.79117 .83875 L
.78429 .84534 L
.77763 .85369 L
.77189 .85888 L
.76408 .86534 L
.75495 .87243 L
.75054 .8765 L
.737 .88472 L
.73406 .88597 L
.72346 .89387 L
.71298 .89951 L
.70991 .90195 L
.69637 .90851 L
.68632 .91306 L
Mistroke
.68283 .9156 L
.66928 .92184 L
.65574 .92574 L
.65252 .9266 L
.6422 .93296 L
.62866 .93625 L
.61511 .93879 L
.60827 .94014 L
.60157 .94393 L
.58803 .9479 L
.57449 .94971 L
.56094 .95061 L
.5474 .95153 L
.53386 .95267 L
.52031 .95353 L
.51696 .95368 L
.50677 .95417 L
.49323 .95417 L
.48304 .95368 L
.47969 .95353 L
.46614 .95267 L
.4526 .95153 L
.43906 .95061 L
.42551 .94971 L
.41197 .9479 L
.39843 .94393 L
.39173 .94014 L
.38489 .93879 L
.37134 .93625 L
.3578 .93296 L
.34748 .9266 L
.34426 .92574 L
.33072 .92184 L
.31717 .9156 L
.31368 .91306 L
.30363 .90851 L
.29009 .90195 L
.28702 .89951 L
.27654 .89387 L
.26594 .88597 L
.263 .88472 L
.24946 .8765 L
.24505 .87243 L
.23592 .86534 L
.22811 .85888 L
.22237 .85369 L
.21571 .84534 L
.20883 .83875 L
.20272 .8318 L
.19529 .82436 L
Mistroke
.19 .81826 L
.18251 .80471 L
.18174 .80325 L
.17754 .79117 L
.17624 .77763 L
.17434 .76408 L
.17368 .75054 L
.17359 .737 L
.17377 .72346 L
.1741 .70991 L
.17449 .69637 L
.1749 .68283 L
.17531 .66928 L
.17571 .65574 L
.17609 .6422 L
.17644 .62866 L
.17677 .61511 L
.17706 .60157 L
.17732 .58803 L
.17754 .57449 L
.17773 .56094 L
.17788 .5474 L
.178 .53386 L
.17808 .52031 L
.17811 .50677 L
.17811 .49323 L
.17808 .47969 L
.178 .46614 L
.17788 .4526 L
.17773 .43906 L
.17754 .42551 L
.17732 .41197 L
.17706 .39843 L
.17677 .38489 L
.17644 .37134 L
.17609 .3578 L
.17571 .34426 L
.17531 .33072 L
.1749 .31717 L
.17449 .30363 L
.1741 .29009 L
.17377 .27654 L
.17359 .263 L
.17368 .24946 L
.17434 .23592 L
.17624 .22237 L
.17754 .20883 L
.18174 .19675 L
.18251 .19529 L
.19 .18174 L
Mistroke
.19529 .17564 L
.20272 .1682 L
.20883 .16125 L
.21571 .15466 L
.22237 .14631 L
.22811 .14112 L
.23592 .13466 L
.24505 .12757 L
.24946 .1235 L
.263 .11528 L
.26594 .11403 L
.27654 .10613 L
.28702 .10049 L
.29009 .09805 L
.30363 .09149 L
.31368 .08694 L
.31717 .0844 L
.33072 .07816 L
.34426 .07426 L
.34748 .0734 L
.3578 .06704 L
.37134 .06375 L
.38489 .06121 L
.39173 .05986 L
.39843 .05607 L
.41197 .0521 L
.42551 .05029 L
.43906 .04939 L
.4526 .04847 L
.46614 .04733 L
.47969 .04647 L
.48304 .04632 L
.49323 .04583 L
Mfstroke
.16 0 1 r
.47969 .07321 m
.49323 .07269 L
.50677 .07269 L
.52031 .07321 L
.52402 .0734 L
.53386 .07425 L
.5474 .07583 L
.56094 .07796 L
.57449 .08065 L
.58803 .08391 L
.59884 .08694 L
.60157 .08778 L
.61511 .09232 L
.62866 .09756 L
.63551 .10049 L
.6422 .10356 L
.65574 .11043 L
.6622 .11403 L
.66928 .11826 L
.68283 .12725 L
.68329 .12757 L
.69637 .13762 L
.70051 .14112 L
.70991 .14973 L
.71482 .15466 L
.72346 .16419 L
.72678 .1682 L
.73683 .18174 L
.737 .18199 L
.74527 .19529 L
.75054 .20512 L
.75236 .20883 L
.75832 .22237 L
.76336 .23592 L
.76408 .23808 L
.76759 .24946 L
.77117 .263 L
.77421 .27654 L
.77679 .29009 L
.77763 .29501 L
.77898 .30363 L
.78085 .31717 L
.78245 .33072 L
.78382 .34426 L
.78497 .3578 L
.78597 .37134 L
.78681 .38489 L
.78752 .39843 L
.7881 .41197 L
.78859 .42551 L
.78897 .43906 L
.78928 .4526 L
.7895 .46614 L
.78964 .47969 L
.78971 .49323 L
.78971 .50677 L
.78964 .52031 L
.7895 .53386 L
.78928 .5474 L
.78897 .56094 L
.78859 .57449 L
.7881 .58803 L
.78752 .60157 L
.78681 .61511 L
.78597 .62866 L
.78497 .6422 L
.78382 .65574 L
.78245 .66928 L
.78085 .68283 L
.77898 .69637 L
.77763 .70499 L
.77679 .70991 L
.77421 .72346 L
.77117 .737 L
.76759 .75054 L
.76408 .76192 L
.76336 .76408 L
.75832 .77763 L
.75236 .79117 L
.75054 .79488 L
.74527 .80471 L
.737 .81801 L
.73683 .81826 L
.72678 .8318 L
.72346 .83581 L
.71482 .84534 L
.70991 .85027 L
.70051 .85888 L
.69637 .86238 L
.68329 .87243 L
.68283 .87275 L
.66928 .88174 L
.6622 .88597 L
.65574 .88957 L
.6422 .89644 L
.63551 .89951 L
.62866 .90244 L
.61511 .90768 L
.60157 .91222 L
.59884 .91306 L
.58803 .91609 L
.57449 .91935 L
.56094 .92204 L
.5474 .92417 L
.53386 .92575 L
.52402 .9266 L
.52031 .92679 L
.50677 .92731 L
.49323 .92731 L
.47969 .92679 L
.47598 .9266 L
.46614 .92575 L
.4526 .92417 L
.43906 .92204 L
.42551 .91935 L
.41197 .91609 L
.40116 .91306 L
.39843 .91222 L
.38489 .90768 L
.37134 .90244 L
.36449 .89951 L
.3578 .89644 L
.34426 .88957 L
.3378 .88597 L
.33072 .88174 L
.31717 .87275 L
.31671 .87243 L
.30363 .86238 L
.29949 .85888 L
.29009 .85027 L
.28518 .84534 L
.27654 .83581 L
.27322 .8318 L
.26317 .81826 L
.263 .81801 L
.25473 .80471 L
.24946 .79488 L
.24764 .79117 L
.24168 .77763 L
.23664 .76408 L
.23592 .76192 L
.23241 .75054 L
.22883 .737 L
.22579 .72346 L
.22321 .70991 L
.22237 .70499 L
.22102 .69637 L
.21915 .68283 L
.21755 .66928 L
.21618 .65574 L
.21503 .6422 L
.21403 .62866 L
.21319 .61511 L
.21248 .60157 L
.2119 .58803 L
.21141 .57449 L
.21103 .56094 L
.21072 .5474 L
.2105 .53386 L
.21036 .52031 L
.21029 .50677 L
.21029 .49323 L
.21036 .47969 L
.2105 .46614 L
.21072 .4526 L
.21103 .43906 L
.21141 .42551 L
.2119 .41197 L
.21248 .39843 L
.21319 .38489 L
.21403 .37134 L
.21503 .3578 L
.21618 .34426 L
.21755 .33072 L
.21915 .31717 L
.22102 .30363 L
.22237 .29501 L
.22321 .29009 L
.22579 .27654 L
.22883 .263 L
.23241 .24946 L
.23592 .23808 L
.23664 .23592 L
.24168 .22237 L
.24764 .20883 L
.24946 .20512 L
.25473 .19529 L
.263 .18199 L
.26317 .18174 L
.27322 .1682 L
.27654 .16419 L
.28518 .15466 L
.29009 .14973 L
.29949 .14112 L
.30363 .13762 L
.31671 .12757 L
.31717 .12725 L
.33072 .11826 L
.3378 .11403 L
.34426 .11043 L
.3578 .10356 L
.36449 .10049 L
.37134 .09756 L
.38489 .09232 L
.39843 .08778 L
.40116 .08694 L
.41197 .08391 L
.42551 .08065 L
.43906 .07796 L
.4526 .07583 L
.46614 .07425 L
.47598 .0734 L
F
0 g
.47969 .07321 m
.49323 .07269 L
.50677 .07269 L
.52031 .07321 L
.52402 .0734 L
.53386 .07425 L
.5474 .07583 L
.56094 .07796 L
.57449 .08065 L
.58803 .08391 L
.59884 .08694 L
.60157 .08778 L
.61511 .09232 L
.62866 .09756 L
.63551 .10049 L
.6422 .10356 L
.65574 .11043 L
.6622 .11403 L
.66928 .11826 L
.68283 .12725 L
.68329 .12757 L
.69637 .13762 L
.70051 .14112 L
.70991 .14973 L
.71482 .15466 L
.72346 .16419 L
.72678 .1682 L
.73683 .18174 L
.737 .18199 L
.74527 .19529 L
.75054 .20512 L
.75236 .20883 L
.75832 .22237 L
.76336 .23592 L
.76408 .23808 L
.76759 .24946 L
.77117 .263 L
.77421 .27654 L
.77679 .29009 L
.77763 .29501 L
.77898 .30363 L
.78085 .31717 L
.78245 .33072 L
.78382 .34426 L
.78497 .3578 L
.78597 .37134 L
.78681 .38489 L
.78752 .39843 L
.7881 .41197 L
.78859 .42551 L
Mistroke
.78897 .43906 L
.78928 .4526 L
.7895 .46614 L
.78964 .47969 L
.78971 .49323 L
.78971 .50677 L
.78964 .52031 L
.7895 .53386 L
.78928 .5474 L
.78897 .56094 L
.78859 .57449 L
.7881 .58803 L
.78752 .60157 L
.78681 .61511 L
.78597 .62866 L
.78497 .6422 L
.78382 .65574 L
.78245 .66928 L
.78085 .68283 L
.77898 .69637 L
.77763 .70499 L
.77679 .70991 L
.77421 .72346 L
.77117 .737 L
.76759 .75054 L
.76408 .76192 L
.76336 .76408 L
.75832 .77763 L
.75236 .79117 L
.75054 .79488 L
.74527 .80471 L
.737 .81801 L
.73683 .81826 L
.72678 .8318 L
.72346 .83581 L
.71482 .84534 L
.70991 .85027 L
.70051 .85888 L
.69637 .86238 L
.68329 .87243 L
.68283 .87275 L
.66928 .88174 L
.6622 .88597 L
.65574 .88957 L
.6422 .89644 L
.63551 .89951 L
.62866 .90244 L
.61511 .90768 L
.60157 .91222 L
.59884 .91306 L
Mistroke
.58803 .91609 L
.57449 .91935 L
.56094 .92204 L
.5474 .92417 L
.53386 .92575 L
.52402 .9266 L
.52031 .92679 L
.50677 .92731 L
.49323 .92731 L
.47969 .92679 L
.47598 .9266 L
.46614 .92575 L
.4526 .92417 L
.43906 .92204 L
.42551 .91935 L
.41197 .91609 L
.40116 .91306 L
.39843 .91222 L
.38489 .90768 L
.37134 .90244 L
.36449 .89951 L
.3578 .89644 L
.34426 .88957 L
.3378 .88597 L
.33072 .88174 L
.31717 .87275 L
.31671 .87243 L
.30363 .86238 L
.29949 .85888 L
.29009 .85027 L
.28518 .84534 L
.27654 .83581 L
.27322 .8318 L
.26317 .81826 L
.263 .81801 L
.25473 .80471 L
.24946 .79488 L
.24764 .79117 L
.24168 .77763 L
.23664 .76408 L
.23592 .76192 L
.23241 .75054 L
.22883 .737 L
.22579 .72346 L
.22321 .70991 L
.22237 .70499 L
.22102 .69637 L
.21915 .68283 L
.21755 .66928 L
.21618 .65574 L
Mistroke
.21503 .6422 L
.21403 .62866 L
.21319 .61511 L
.21248 .60157 L
.2119 .58803 L
.21141 .57449 L
.21103 .56094 L
.21072 .5474 L
.2105 .53386 L
.21036 .52031 L
.21029 .50677 L
.21029 .49323 L
.21036 .47969 L
.2105 .46614 L
.21072 .4526 L
.21103 .43906 L
.21141 .42551 L
.2119 .41197 L
.21248 .39843 L
.21319 .38489 L
.21403 .37134 L
.21503 .3578 L
.21618 .34426 L
.21755 .33072 L
.21915 .31717 L
.22102 .30363 L
.22237 .29501 L
.22321 .29009 L
.22579 .27654 L
.22883 .263 L
.23241 .24946 L
.23592 .23808 L
.23664 .23592 L
.24168 .22237 L
.24764 .20883 L
.24946 .20512 L
.25473 .19529 L
.263 .18199 L
.26317 .18174 L
.27322 .1682 L
.27654 .16419 L
.28518 .15466 L
.29009 .14973 L
.29949 .14112 L
.30363 .13762 L
.31671 .12757 L
.31717 .12725 L
.33072 .11826 L
.3378 .11403 L
.34426 .11043 L
Mistroke
.3578 .10356 L
.36449 .10049 L
.37134 .09756 L
.38489 .09232 L
.39843 .08778 L
.40116 .08694 L
.41197 .08391 L
.42551 .08065 L
.43906 .07796 L
.4526 .07583 L
.46614 .07425 L
.47598 .0734 L
.47969 .07321 L
Mfstroke
0 .16 1 r
.49323 .10016 m
.50677 .10016 L
.51517 .10049 L
.52031 .10082 L
.53386 .10214 L
.5474 .10414 L
.56094 .10685 L
.57449 .11031 L
.58653 .11403 L
.58803 .11454 L
.60157 .11963 L
.61511 .12565 L
.61901 .12757 L
.62866 .13272 L
.6422 .14099 L
.64239 .14112 L
.65574 .15067 L
.66075 .15466 L
.66928 .16205 L
.67575 .1682 L
.68283 .17557 L
.68827 .18174 L
.69637 .1919 L
.69887 .19529 L
.70793 .20883 L
.70991 .2121 L
.71572 .22237 L
.72246 .23592 L
.72346 .23808 L
.72832 .24946 L
.73343 .263 L
.737 .27369 L
.73789 .27654 L
.7418 .29009 L
.74523 .30363 L
.74823 .31717 L
.75054 .32891 L
.75087 .33072 L
.75318 .34426 L
.7552 .3578 L
.75695 .37134 L
.75847 .38489 L
.75978 .39843 L
.76088 .41197 L
.7618 .42551 L
.76255 .43906 L
.76314 .4526 L
.76357 .46614 L
.76385 .47969 L
.764 .49323 L
.764 .50677 L
.76385 .52031 L
.76357 .53386 L
.76314 .5474 L
.76255 .56094 L
.7618 .57449 L
.76088 .58803 L
.75978 .60157 L
.75847 .61511 L
.75695 .62866 L
.7552 .6422 L
.75318 .65574 L
.75087 .66928 L
.75054 .67109 L
.74823 .68283 L
.74523 .69637 L
.7418 .70991 L
.73789 .72346 L
.737 .72631 L
.73343 .737 L
.72832 .75054 L
.72346 .76192 L
.72246 .76408 L
.71572 .77763 L
.70991 .7879 L
.70793 .79117 L
.69887 .80471 L
.69637 .8081 L
.68827 .81826 L
.68283 .82443 L
.67575 .8318 L
.66928 .83795 L
.66075 .84534 L
.65574 .84933 L
.64239 .85888 L
.6422 .85901 L
.62866 .86728 L
.61901 .87243 L
.61511 .87435 L
.60157 .88037 L
.58803 .88546 L
.58653 .88597 L
.57449 .88969 L
.56094 .89315 L
.5474 .89586 L
.53386 .89786 L
.52031 .89918 L
.51517 .89951 L
.50677 .89984 L
.49323 .89984 L
.48483 .89951 L
.47969 .89918 L
.46614 .89786 L
.4526 .89586 L
.43906 .89315 L
.42551 .88969 L
.41347 .88597 L
.41197 .88546 L
.39843 .88037 L
.38489 .87435 L
.38099 .87243 L
.37134 .86728 L
.3578 .85901 L
.35761 .85888 L
.34426 .84933 L
.33925 .84534 L
.33072 .83795 L
.32425 .8318 L
.31717 .82443 L
.31173 .81826 L
.30363 .8081 L
.30113 .80471 L
.29207 .79117 L
.29009 .7879 L
.28428 .77763 L
.27754 .76408 L
.27654 .76192 L
.27168 .75054 L
.26657 .737 L
.263 .72631 L
.26211 .72346 L
.2582 .70991 L
.25477 .69637 L
.25177 .68283 L
.24946 .67109 L
.24913 .66928 L
.24682 .65574 L
.2448 .6422 L
.24305 .62866 L
.24153 .61511 L
.24022 .60157 L
.23912 .58803 L
.2382 .57449 L
.23745 .56094 L
.23686 .5474 L
.23643 .53386 L
.23615 .52031 L
.236 .50677 L
.236 .49323 L
.23615 .47969 L
.23643 .46614 L
.23686 .4526 L
.23745 .43906 L
.2382 .42551 L
.23912 .41197 L
.24022 .39843 L
.24153 .38489 L
.24305 .37134 L
.2448 .3578 L
.24682 .34426 L
.24913 .33072 L
.24946 .32891 L
.25177 .31717 L
.25477 .30363 L
.2582 .29009 L
.26211 .27654 L
.263 .27369 L
.26657 .263 L
.27168 .24946 L
.27654 .23808 L
.27754 .23592 L
.28428 .22237 L
.29009 .2121 L
.29207 .20883 L
.30113 .19529 L
.30363 .1919 L
.31173 .18174 L
.31717 .17557 L
.32425 .1682 L
.33072 .16205 L
.33925 .15466 L
.34426 .15067 L
.35761 .14112 L
.3578 .14099 L
.37134 .13272 L
.38099 .12757 L
.38489 .12565 L
.39843 .11963 L
.41197 .11454 L
.41347 .11403 L
.42551 .11031 L
.43906 .10685 L
.4526 .10414 L
.46614 .10214 L
.47969 .10082 L
.48483 .10049 L
F
0 g
.49323 .10016 m
.50677 .10016 L
.51517 .10049 L
.52031 .10082 L
.53386 .10214 L
.5474 .10414 L
.56094 .10685 L
.57449 .11031 L
.58653 .11403 L
.58803 .11454 L
.60157 .11963 L
.61511 .12565 L
.61901 .12757 L
.62866 .13272 L
.6422 .14099 L
.64239 .14112 L
.65574 .15067 L
.66075 .15466 L
.66928 .16205 L
.67575 .1682 L
.68283 .17557 L
.68827 .18174 L
.69637 .1919 L
.69887 .19529 L
.70793 .20883 L
.70991 .2121 L
.71572 .22237 L
.72246 .23592 L
.72346 .23808 L
.72832 .24946 L
.73343 .263 L
.737 .27369 L
.73789 .27654 L
.7418 .29009 L
.74523 .30363 L
.74823 .31717 L
.75054 .32891 L
.75087 .33072 L
.75318 .34426 L
.7552 .3578 L
.75695 .37134 L
.75847 .38489 L
.75978 .39843 L
.76088 .41197 L
.7618 .42551 L
.76255 .43906 L
.76314 .4526 L
.76357 .46614 L
.76385 .47969 L
.764 .49323 L
Mistroke
.764 .50677 L
.76385 .52031 L
.76357 .53386 L
.76314 .5474 L
.76255 .56094 L
.7618 .57449 L
.76088 .58803 L
.75978 .60157 L
.75847 .61511 L
.75695 .62866 L
.7552 .6422 L
.75318 .65574 L
.75087 .66928 L
.75054 .67109 L
.74823 .68283 L
.74523 .69637 L
.7418 .70991 L
.73789 .72346 L
.737 .72631 L
.73343 .737 L
.72832 .75054 L
.72346 .76192 L
.72246 .76408 L
.71572 .77763 L
.70991 .7879 L
.70793 .79117 L
.69887 .80471 L
.69637 .8081 L
.68827 .81826 L
.68283 .82443 L
.67575 .8318 L
.66928 .83795 L
.66075 .84534 L
.65574 .84933 L
.64239 .85888 L
.6422 .85901 L
.62866 .86728 L
.61901 .87243 L
.61511 .87435 L
.60157 .88037 L
.58803 .88546 L
.58653 .88597 L
.57449 .88969 L
.56094 .89315 L
.5474 .89586 L
.53386 .89786 L
.52031 .89918 L
.51517 .89951 L
.50677 .89984 L
.49323 .89984 L
Mistroke
.48483 .89951 L
.47969 .89918 L
.46614 .89786 L
.4526 .89586 L
.43906 .89315 L
.42551 .88969 L
.41347 .88597 L
.41197 .88546 L
.39843 .88037 L
.38489 .87435 L
.38099 .87243 L
.37134 .86728 L
.3578 .85901 L
.35761 .85888 L
.34426 .84933 L
.33925 .84534 L
.33072 .83795 L
.32425 .8318 L
.31717 .82443 L
.31173 .81826 L
.30363 .8081 L
.30113 .80471 L
.29207 .79117 L
.29009 .7879 L
.28428 .77763 L
.27754 .76408 L
.27654 .76192 L
.27168 .75054 L
.26657 .737 L
.263 .72631 L
.26211 .72346 L
.2582 .70991 L
.25477 .69637 L
.25177 .68283 L
.24946 .67109 L
.24913 .66928 L
.24682 .65574 L
.2448 .6422 L
.24305 .62866 L
.24153 .61511 L
.24022 .60157 L
.23912 .58803 L
.2382 .57449 L
.23745 .56094 L
.23686 .5474 L
.23643 .53386 L
.23615 .52031 L
.236 .50677 L
.236 .49323 L
.23615 .47969 L
Mistroke
.23643 .46614 L
.23686 .4526 L
.23745 .43906 L
.2382 .42551 L
.23912 .41197 L
.24022 .39843 L
.24153 .38489 L
.24305 .37134 L
.2448 .3578 L
.24682 .34426 L
.24913 .33072 L
.24946 .32891 L
.25177 .31717 L
.25477 .30363 L
.2582 .29009 L
.26211 .27654 L
.263 .27369 L
.26657 .263 L
.27168 .24946 L
.27654 .23808 L
.27754 .23592 L
.28428 .22237 L
.29009 .2121 L
.29207 .20883 L
.30113 .19529 L
.30363 .1919 L
.31173 .18174 L
.31717 .17557 L
.32425 .1682 L
.33072 .16205 L
.33925 .15466 L
.34426 .15067 L
.35761 .14112 L
.3578 .14099 L
.37134 .13272 L
.38099 .12757 L
.38489 .12565 L
.39843 .11963 L
.41197 .11454 L
.41347 .11403 L
.42551 .11031 L
.43906 .10685 L
.4526 .10414 L
.46614 .10214 L
.47969 .10082 L
.48483 .10049 L
.49323 .10016 L
Mfstroke
0 .48 1 r
.43906 .13838 m
.4526 .13498 L
.46614 .13248 L
.47969 .13083 L
.49323 .13001 L
.50677 .13001 L
.52031 .13083 L
.53386 .13248 L
.5474 .13498 L
.56094 .13838 L
.56984 .14112 L
.57449 .14273 L
.58803 .14811 L
.60157 .15462 L
.60164 .15466 L
.61511 .16241 L
.62386 .1682 L
.62866 .17167 L
.64117 .18174 L
.6422 .18265 L
.65531 .19529 L
.65574 .19574 L
.66718 .20883 L
.66928 .21148 L
.6773 .22237 L
.68283 .23071 L
.68604 .23592 L
.69364 .24946 L
.69637 .2548 L
.7003 .263 L
.70615 .27654 L
.70991 .28625 L
.71131 .29009 L
.71587 .30363 L
.7199 .31717 L
.72346 .3307 L
.72346 .33072 L
.7266 .34426 L
.72937 .3578 L
.73179 .37134 L
.7339 .38489 L
.73571 .39843 L
.737 .40947 L
.73726 .41197 L
.73856 .42551 L
.73962 .43906 L
.74046 .4526 L
.74108 .46614 L
.74149 .47969 L
.74169 .49323 L
.74169 .50677 L
.74149 .52031 L
.74108 .53386 L
.74046 .5474 L
.73962 .56094 L
.73856 .57449 L
.73726 .58803 L
.737 .59053 L
.73571 .60157 L
.7339 .61511 L
.73179 .62866 L
.72937 .6422 L
.7266 .65574 L
.72346 .66928 L
.72346 .6693 L
.7199 .68283 L
.71587 .69637 L
.71131 .70991 L
.70991 .71375 L
.70615 .72346 L
.7003 .737 L
.69637 .7452 L
.69364 .75054 L
.68604 .76408 L
.68283 .76929 L
.6773 .77763 L
.66928 .78852 L
.66718 .79117 L
.65574 .80426 L
.65531 .80471 L
.6422 .81735 L
.64117 .81826 L
.62866 .82833 L
.62386 .8318 L
.61511 .83759 L
.60164 .84534 L
.60157 .84538 L
.58803 .85189 L
.57449 .85727 L
.56984 .85888 L
.56094 .86162 L
.5474 .86502 L
.53386 .86752 L
.52031 .86917 L
.50677 .86999 L
.49323 .86999 L
.47969 .86917 L
.46614 .86752 L
.4526 .86502 L
.43906 .86162 L
.43016 .85888 L
.42551 .85727 L
.41197 .85189 L
.39843 .84538 L
.39836 .84534 L
.38489 .83759 L
.37614 .8318 L
.37134 .82833 L
.35883 .81826 L
.3578 .81735 L
.34469 .80471 L
.34426 .80426 L
.33282 .79117 L
.33072 .78852 L
.3227 .77763 L
.31717 .76929 L
.31396 .76408 L
.30636 .75054 L
.30363 .7452 L
.2997 .737 L
.29385 .72346 L
.29009 .71375 L
.28869 .70991 L
.28413 .69637 L
.2801 .68283 L
.27654 .6693 L
.27654 .66928 L
.2734 .65574 L
.27063 .6422 L
.26821 .62866 L
.2661 .61511 L
.26429 .60157 L
.263 .59053 L
.26274 .58803 L
.26144 .57449 L
.26038 .56094 L
.25954 .5474 L
.25892 .53386 L
.25851 .52031 L
.25831 .50677 L
.25831 .49323 L
.25851 .47969 L
.25892 .46614 L
.25954 .4526 L
.26038 .43906 L
.26144 .42551 L
.26274 .41197 L
.263 .40947 L
.26429 .39843 L
.2661 .38489 L
.26821 .37134 L
.27063 .3578 L
.2734 .34426 L
.27654 .33072 L
.27654 .3307 L
.2801 .31717 L
.28413 .30363 L
.28869 .29009 L
.29009 .28625 L
.29385 .27654 L
.2997 .263 L
.30363 .2548 L
.30636 .24946 L
.31396 .23592 L
.31717 .23071 L
.3227 .22237 L
.33072 .21148 L
.33282 .20883 L
.34426 .19574 L
.34469 .19529 L
.3578 .18265 L
.35883 .18174 L
.37134 .17167 L
.37614 .1682 L
.38489 .16241 L
.39836 .15466 L
.39843 .15462 L
.41197 .14811 L
.42551 .14273 L
.43016 .14112 L
F
0 g
.43906 .13838 m
.4526 .13498 L
.46614 .13248 L
.47969 .13083 L
.49323 .13001 L
.50677 .13001 L
.52031 .13083 L
.53386 .13248 L
.5474 .13498 L
.56094 .13838 L
.56984 .14112 L
.57449 .14273 L
.58803 .14811 L
.60157 .15462 L
.60164 .15466 L
.61511 .16241 L
.62386 .1682 L
.62866 .17167 L
.64117 .18174 L
.6422 .18265 L
.65531 .19529 L
.65574 .19574 L
.66718 .20883 L
.66928 .21148 L
.6773 .22237 L
.68283 .23071 L
.68604 .23592 L
.69364 .24946 L
.69637 .2548 L
.7003 .263 L
.70615 .27654 L
.70991 .28625 L
.71131 .29009 L
.71587 .30363 L
.7199 .31717 L
.72346 .3307 L
.72346 .33072 L
.7266 .34426 L
.72937 .3578 L
.73179 .37134 L
.7339 .38489 L
.73571 .39843 L
.737 .40947 L
.73726 .41197 L
.73856 .42551 L
.73962 .43906 L
.74046 .4526 L
.74108 .46614 L
.74149 .47969 L
.74169 .49323 L
Mistroke
.74169 .50677 L
.74149 .52031 L
.74108 .53386 L
.74046 .5474 L
.73962 .56094 L
.73856 .57449 L
.73726 .58803 L
.737 .59053 L
.73571 .60157 L
.7339 .61511 L
.73179 .62866 L
.72937 .6422 L
.7266 .65574 L
.72346 .66928 L
.72346 .6693 L
.7199 .68283 L
.71587 .69637 L
.71131 .70991 L
.70991 .71375 L
.70615 .72346 L
.7003 .737 L
.69637 .7452 L
.69364 .75054 L
.68604 .76408 L
.68283 .76929 L
.6773 .77763 L
.66928 .78852 L
.66718 .79117 L
.65574 .80426 L
.65531 .80471 L
.6422 .81735 L
.64117 .81826 L
.62866 .82833 L
.62386 .8318 L
.61511 .83759 L
.60164 .84534 L
.60157 .84538 L
.58803 .85189 L
.57449 .85727 L
.56984 .85888 L
.56094 .86162 L
.5474 .86502 L
.53386 .86752 L
.52031 .86917 L
.50677 .86999 L
.49323 .86999 L
.47969 .86917 L
.46614 .86752 L
.4526 .86502 L
.43906 .86162 L
Mistroke
.43016 .85888 L
.42551 .85727 L
.41197 .85189 L
.39843 .84538 L
.39836 .84534 L
.38489 .83759 L
.37614 .8318 L
.37134 .82833 L
.35883 .81826 L
.3578 .81735 L
.34469 .80471 L
.34426 .80426 L
.33282 .79117 L
.33072 .78852 L
.3227 .77763 L
.31717 .76929 L
.31396 .76408 L
.30636 .75054 L
.30363 .7452 L
.2997 .737 L
.29385 .72346 L
.29009 .71375 L
.28869 .70991 L
.28413 .69637 L
.2801 .68283 L
.27654 .6693 L
.27654 .66928 L
.2734 .65574 L
.27063 .6422 L
.26821 .62866 L
.2661 .61511 L
.26429 .60157 L
.263 .59053 L
.26274 .58803 L
.26144 .57449 L
.26038 .56094 L
.25954 .5474 L
.25892 .53386 L
.25851 .52031 L
.25831 .50677 L
.25831 .49323 L
.25851 .47969 L
.25892 .46614 L
.25954 .4526 L
.26038 .43906 L
.26144 .42551 L
.26274 .41197 L
.263 .40947 L
.26429 .39843 L
.2661 .38489 L
Mistroke
.26821 .37134 L
.27063 .3578 L
.2734 .34426 L
.27654 .33072 L
.27654 .3307 L
.2801 .31717 L
.28413 .30363 L
.28869 .29009 L
.29009 .28625 L
.29385 .27654 L
.2997 .263 L
.30363 .2548 L
.30636 .24946 L
.31396 .23592 L
.31717 .23071 L
.3227 .22237 L
.33072 .21148 L
.33282 .20883 L
.34426 .19574 L
.34469 .19529 L
.3578 .18265 L
.35883 .18174 L
.37134 .17167 L
.37614 .1682 L
.38489 .16241 L
.39836 .15466 L
.39843 .15462 L
.41197 .14811 L
.42551 .14273 L
.43016 .14112 L
.43906 .13838 L
Mfstroke
0 .8 1 r
.4526 .16725 m
.46614 .16422 L
.47969 .16222 L
.49323 .16124 L
.50677 .16124 L
.52031 .16222 L
.53386 .16422 L
.5474 .16725 L
.55093 .1682 L
.56094 .17138 L
.57449 .17668 L
.58514 .18174 L
.58803 .18327 L
.60157 .1913 L
.60746 .19529 L
.61511 .20098 L
.62454 .20883 L
.62866 .21259 L
.63841 .22237 L
.6422 .22654 L
.65005 .23592 L
.65574 .24343 L
.65999 .24946 L
.66859 .263 L
.66928 .26418 L
.67611 .27654 L
.6827 .29009 L
.68283 .29036 L
.68852 .30363 L
.69366 .31717 L
.69637 .32506 L
.6982 .33072 L
.70221 .34426 L
.70574 .3578 L
.70884 .37134 L
.70991 .37647 L
.71155 .38489 L
.71389 .39843 L
.71588 .41197 L
.71756 .42551 L
.71893 .43906 L
.72001 .4526 L
.72081 .46614 L
.72134 .47969 L
.72161 .49323 L
.72161 .50677 L
.72134 .52031 L
.72081 .53386 L
.72001 .5474 L
.71893 .56094 L
.71756 .57449 L
.71588 .58803 L
.71389 .60157 L
.71155 .61511 L
.70991 .62353 L
.70884 .62866 L
.70574 .6422 L
.70221 .65574 L
.6982 .66928 L
.69637 .67494 L
.69366 .68283 L
.68852 .69637 L
.68283 .70964 L
.6827 .70991 L
.67611 .72346 L
.66928 .73582 L
.66859 .737 L
.65999 .75054 L
.65574 .75657 L
.65005 .76408 L
.6422 .77346 L
.63841 .77763 L
.62866 .78741 L
.62454 .79117 L
.61511 .79902 L
.60746 .80471 L
.60157 .8087 L
.58803 .81673 L
.58514 .81826 L
.57449 .82332 L
.56094 .82862 L
.55093 .8318 L
.5474 .83275 L
.53386 .83578 L
.52031 .83778 L
.50677 .83876 L
.49323 .83876 L
.47969 .83778 L
.46614 .83578 L
.4526 .83275 L
.44907 .8318 L
.43906 .82862 L
.42551 .82332 L
.41486 .81826 L
.41197 .81673 L
.39843 .8087 L
.39254 .80471 L
.38489 .79902 L
.37546 .79117 L
.37134 .78741 L
.36159 .77763 L
.3578 .77346 L
.34995 .76408 L
.34426 .75657 L
.34001 .75054 L
.33141 .737 L
.33072 .73582 L
.32389 .72346 L
.3173 .70991 L
.31717 .70964 L
.31148 .69637 L
.30634 .68283 L
.30363 .67494 L
.3018 .66928 L
.29779 .65574 L
.29426 .6422 L
.29116 .62866 L
.29009 .62353 L
.28845 .61511 L
.28611 .60157 L
.28412 .58803 L
.28244 .57449 L
.28107 .56094 L
.27999 .5474 L
.27919 .53386 L
.27866 .52031 L
.27839 .50677 L
.27839 .49323 L
.27866 .47969 L
.27919 .46614 L
.27999 .4526 L
.28107 .43906 L
.28244 .42551 L
.28412 .41197 L
.28611 .39843 L
.28845 .38489 L
.29009 .37647 L
.29116 .37134 L
.29426 .3578 L
.29779 .34426 L
.3018 .33072 L
.30363 .32506 L
.30634 .31717 L
.31148 .30363 L
.31717 .29036 L
.3173 .29009 L
.32389 .27654 L
.33072 .26418 L
.33141 .263 L
.34001 .24946 L
.34426 .24343 L
.34995 .23592 L
.3578 .22654 L
.36159 .22237 L
.37134 .21259 L
.37546 .20883 L
.38489 .20098 L
.39254 .19529 L
.39843 .1913 L
.41197 .18327 L
.41486 .18174 L
.42551 .17668 L
.43906 .17138 L
.44907 .1682 L
F
0 g
.4526 .16725 m
.46614 .16422 L
.47969 .16222 L
.49323 .16124 L
.50677 .16124 L
.52031 .16222 L
.53386 .16422 L
.5474 .16725 L
.55093 .1682 L
.56094 .17138 L
.57449 .17668 L
.58514 .18174 L
.58803 .18327 L
.60157 .1913 L
.60746 .19529 L
.61511 .20098 L
.62454 .20883 L
.62866 .21259 L
.63841 .22237 L
.6422 .22654 L
.65005 .23592 L
.65574 .24343 L
.65999 .24946 L
.66859 .263 L
.66928 .26418 L
.67611 .27654 L
.6827 .29009 L
.68283 .29036 L
.68852 .30363 L
.69366 .31717 L
.69637 .32506 L
.6982 .33072 L
.70221 .34426 L
.70574 .3578 L
.70884 .37134 L
.70991 .37647 L
.71155 .38489 L
.71389 .39843 L
.71588 .41197 L
.71756 .42551 L
.71893 .43906 L
.72001 .4526 L
.72081 .46614 L
.72134 .47969 L
.72161 .49323 L
.72161 .50677 L
.72134 .52031 L
.72081 .53386 L
.72001 .5474 L
.71893 .56094 L
Mistroke
.71756 .57449 L
.71588 .58803 L
.71389 .60157 L
.71155 .61511 L
.70991 .62353 L
.70884 .62866 L
.70574 .6422 L
.70221 .65574 L
.6982 .66928 L
.69637 .67494 L
.69366 .68283 L
.68852 .69637 L
.68283 .70964 L
.6827 .70991 L
.67611 .72346 L
.66928 .73582 L
.66859 .737 L
.65999 .75054 L
.65574 .75657 L
.65005 .76408 L
.6422 .77346 L
.63841 .77763 L
.62866 .78741 L
.62454 .79117 L
.61511 .79902 L
.60746 .80471 L
.60157 .8087 L
.58803 .81673 L
.58514 .81826 L
.57449 .82332 L
.56094 .82862 L
.55093 .8318 L
.5474 .83275 L
.53386 .83578 L
.52031 .83778 L
.50677 .83876 L
.49323 .83876 L
.47969 .83778 L
.46614 .83578 L
.4526 .83275 L
.44907 .8318 L
.43906 .82862 L
.42551 .82332 L
.41486 .81826 L
.41197 .81673 L
.39843 .8087 L
.39254 .80471 L
.38489 .79902 L
.37546 .79117 L
.37134 .78741 L
Mistroke
.36159 .77763 L
.3578 .77346 L
.34995 .76408 L
.34426 .75657 L
.34001 .75054 L
.33141 .737 L
.33072 .73582 L
.32389 .72346 L
.3173 .70991 L
.31717 .70964 L
.31148 .69637 L
.30634 .68283 L
.30363 .67494 L
.3018 .66928 L
.29779 .65574 L
.29426 .6422 L
.29116 .62866 L
.29009 .62353 L
.28845 .61511 L
.28611 .60157 L
.28412 .58803 L
.28244 .57449 L
.28107 .56094 L
.27999 .5474 L
.27919 .53386 L
.27866 .52031 L
.27839 .50677 L
.27839 .49323 L
.27866 .47969 L
.27919 .46614 L
.27999 .4526 L
.28107 .43906 L
.28244 .42551 L
.28412 .41197 L
.28611 .39843 L
.28845 .38489 L
.29009 .37647 L
.29116 .37134 L
.29426 .3578 L
.29779 .34426 L
.3018 .33072 L
.30363 .32506 L
.30634 .31717 L
.31148 .30363 L
.31717 .29036 L
.3173 .29009 L
.32389 .27654 L
.33072 .26418 L
.33141 .263 L
.34001 .24946 L
Mistroke
.34426 .24343 L
.34995 .23592 L
.3578 .22654 L
.36159 .22237 L
.37134 .21259 L
.37546 .20883 L
.38489 .20098 L
.39254 .19529 L
.39843 .1913 L
.41197 .18327 L
.41486 .18174 L
.42551 .17668 L
.43906 .17138 L
.44907 .1682 L
.4526 .16725 L
Mfstroke
0 1 .88 r
.47969 .19381 m
.49323 .19266 L
.50677 .19266 L
.52031 .19381 L
.53034 .19529 L
.53386 .19614 L
.5474 .1997 L
.56094 .20456 L
.57055 .20883 L
.57449 .21082 L
.58803 .21863 L
.59366 .22237 L
.60157 .2282 L
.61085 .23592 L
.61511 .23982 L
.62466 .24946 L
.62866 .2539 L
.63618 .263 L
.6422 .27107 L
.64599 .27654 L
.65447 .29009 L
.65574 .29229 L
.66186 .30363 L
.66836 .31717 L
.66928 .31926 L
.67403 .33072 L
.67904 .34426 L
.68283 .3558 L
.68344 .3578 L
.6873 .37134 L
.69065 .38489 L
.69356 .39843 L
.69603 .41197 L
.69637 .41401 L
.69811 .42551 L
.69981 .43906 L
.70115 .4526 L
.70215 .46614 L
.70281 .47969 L
.70313 .49323 L
.70313 .50677 L
.70281 .52031 L
.70215 .53386 L
.70115 .5474 L
.69981 .56094 L
.69811 .57449 L
.69637 .58599 L
.69603 .58803 L
.69356 .60157 L
.69065 .61511 L
.6873 .62866 L
.68344 .6422 L
.68283 .6442 L
.67904 .65574 L
.67403 .66928 L
.66928 .68074 L
.66836 .68283 L
.66186 .69637 L
.65574 .70771 L
.65447 .70991 L
.64599 .72346 L
.6422 .72893 L
.63618 .737 L
.62866 .7461 L
.62466 .75054 L
.61511 .76018 L
.61085 .76408 L
.60157 .7718 L
.59366 .77763 L
.58803 .78137 L
.57449 .78918 L
.57055 .79117 L
.56094 .79544 L
.5474 .8003 L
.53386 .80386 L
.53034 .80471 L
.52031 .80619 L
.50677 .80734 L
.49323 .80734 L
.47969 .80619 L
.46966 .80471 L
.46614 .80386 L
.4526 .8003 L
.43906 .79544 L
.42945 .79117 L
.42551 .78918 L
.41197 .78137 L
.40634 .77763 L
.39843 .7718 L
.38915 .76408 L
.38489 .76018 L
.37534 .75054 L
.37134 .7461 L
.36382 .737 L
.3578 .72893 L
.35401 .72346 L
.34553 .70991 L
.34426 .70771 L
.33814 .69637 L
.33164 .68283 L
.33072 .68074 L
.32597 .66928 L
.32096 .65574 L
.31717 .6442 L
.31656 .6422 L
.3127 .62866 L
.30935 .61511 L
.30644 .60157 L
.30397 .58803 L
.30363 .58599 L
.30189 .57449 L
.30019 .56094 L
.29885 .5474 L
.29785 .53386 L
.29719 .52031 L
.29687 .50677 L
.29687 .49323 L
.29719 .47969 L
.29785 .46614 L
.29885 .4526 L
.30019 .43906 L
.30189 .42551 L
.30363 .41401 L
.30397 .41197 L
.30644 .39843 L
.30935 .38489 L
.3127 .37134 L
.31656 .3578 L
.31717 .3558 L
.32096 .34426 L
.32597 .33072 L
.33072 .31926 L
.33164 .31717 L
.33814 .30363 L
.34426 .29229 L
.34553 .29009 L
.35401 .27654 L
.3578 .27107 L
.36382 .263 L
.37134 .2539 L
.37534 .24946 L
.38489 .23982 L
.38915 .23592 L
.39843 .2282 L
.40634 .22237 L
.41197 .21863 L
.42551 .21082 L
.42945 .20883 L
.43906 .20456 L
.4526 .1997 L
.46614 .19614 L
.46966 .19529 L
F
0 g
.47969 .19381 m
.49323 .19266 L
.50677 .19266 L
.52031 .19381 L
.53034 .19529 L
.53386 .19614 L
.5474 .1997 L
.56094 .20456 L
.57055 .20883 L
.57449 .21082 L
.58803 .21863 L
.59366 .22237 L
.60157 .2282 L
.61085 .23592 L
.61511 .23982 L
.62466 .24946 L
.62866 .2539 L
.63618 .263 L
.6422 .27107 L
.64599 .27654 L
.65447 .29009 L
.65574 .29229 L
.66186 .30363 L
.66836 .31717 L
.66928 .31926 L
.67403 .33072 L
.67904 .34426 L
.68283 .3558 L
.68344 .3578 L
.6873 .37134 L
.69065 .38489 L
.69356 .39843 L
.69603 .41197 L
.69637 .41401 L
.69811 .42551 L
.69981 .43906 L
.70115 .4526 L
.70215 .46614 L
.70281 .47969 L
.70313 .49323 L
.70313 .50677 L
.70281 .52031 L
.70215 .53386 L
.70115 .5474 L
.69981 .56094 L
.69811 .57449 L
.69637 .58599 L
.69603 .58803 L
.69356 .60157 L
.69065 .61511 L
Mistroke
.6873 .62866 L
.68344 .6422 L
.68283 .6442 L
.67904 .65574 L
.67403 .66928 L
.66928 .68074 L
.66836 .68283 L
.66186 .69637 L
.65574 .70771 L
.65447 .70991 L
.64599 .72346 L
.6422 .72893 L
.63618 .737 L
.62866 .7461 L
.62466 .75054 L
.61511 .76018 L
.61085 .76408 L
.60157 .7718 L
.59366 .77763 L
.58803 .78137 L
.57449 .78918 L
.57055 .79117 L
.56094 .79544 L
.5474 .8003 L
.53386 .80386 L
.53034 .80471 L
.52031 .80619 L
.50677 .80734 L
.49323 .80734 L
.47969 .80619 L
.46966 .80471 L
.46614 .80386 L
.4526 .8003 L
.43906 .79544 L
.42945 .79117 L
.42551 .78918 L
.41197 .78137 L
.40634 .77763 L
.39843 .7718 L
.38915 .76408 L
.38489 .76018 L
.37534 .75054 L
.37134 .7461 L
.36382 .737 L
.3578 .72893 L
.35401 .72346 L
.34553 .70991 L
.34426 .70771 L
.33814 .69637 L
.33164 .68283 L
Mistroke
.33072 .68074 L
.32597 .66928 L
.32096 .65574 L
.31717 .6442 L
.31656 .6422 L
.3127 .62866 L
.30935 .61511 L
.30644 .60157 L
.30397 .58803 L
.30363 .58599 L
.30189 .57449 L
.30019 .56094 L
.29885 .5474 L
.29785 .53386 L
.29719 .52031 L
.29687 .50677 L
.29687 .49323 L
.29719 .47969 L
.29785 .46614 L
.29885 .4526 L
.30019 .43906 L
.30189 .42551 L
.30363 .41401 L
.30397 .41197 L
.30644 .39843 L
.30935 .38489 L
.3127 .37134 L
.31656 .3578 L
.31717 .3558 L
.32096 .34426 L
.32597 .33072 L
.33072 .31926 L
.33164 .31717 L
.33814 .30363 L
.34426 .29229 L
.34553 .29009 L
.35401 .27654 L
.3578 .27107 L
.36382 .263 L
.37134 .2539 L
.37534 .24946 L
.38489 .23982 L
.38915 .23592 L
.39843 .2282 L
.40634 .22237 L
.41197 .21863 L
.42551 .21082 L
.42945 .20883 L
.43906 .20456 L
.4526 .1997 L
Mistroke
.46614 .19614 L
.46966 .19529 L
.47969 .19381 L
Mfstroke
0 1 .56 r
.4526 .23139 m
.46614 .22732 L
.47969 .22465 L
.49323 .22333 L
.50677 .22333 L
.52031 .22465 L
.53386 .22732 L
.5474 .23139 L
.55872 .23592 L
.56094 .23696 L
.57449 .24416 L
.58279 .24946 L
.58803 .25319 L
.60009 .263 L
.60157 .26434 L
.61379 .27654 L
.61511 .27801 L
.62514 .29009 L
.62866 .29478 L
.63477 .30363 L
.6422 .31575 L
.64301 .31717 L
.65018 .33072 L
.65574 .34269 L
.65642 .34426 L
.66187 .3578 L
.66661 .37134 L
.66928 .37992 L
.67072 .38489 L
.67427 .39843 L
.67729 .41197 L
.67982 .42551 L
.68189 .43906 L
.68283 .44636 L
.68352 .4526 L
.68473 .46614 L
.68553 .47969 L
.68592 .49323 L
.68592 .50677 L
.68553 .52031 L
.68473 .53386 L
.68352 .5474 L
.68283 .55364 L
.68189 .56094 L
.67982 .57449 L
.67729 .58803 L
.67427 .60157 L
.67072 .61511 L
.66928 .62008 L
.66661 .62866 L
.66187 .6422 L
.65642 .65574 L
.65574 .65731 L
.65018 .66928 L
.64301 .68283 L
.6422 .68425 L
.63477 .69637 L
.62866 .70522 L
.62514 .70991 L
.61511 .72199 L
.61379 .72346 L
.60157 .73566 L
.60009 .737 L
.58803 .74681 L
.58279 .75054 L
.57449 .75584 L
.56094 .76304 L
.55872 .76408 L
.5474 .76861 L
.53386 .77268 L
.52031 .77535 L
.50677 .77667 L
.49323 .77667 L
.47969 .77535 L
.46614 .77268 L
.4526 .76861 L
.44128 .76408 L
.43906 .76304 L
.42551 .75584 L
.41721 .75054 L
.41197 .74681 L
.39991 .737 L
.39843 .73566 L
.38621 .72346 L
.38489 .72199 L
.37486 .70991 L
.37134 .70522 L
.36523 .69637 L
.3578 .68425 L
.35699 .68283 L
.34982 .66928 L
.34426 .65731 L
.34358 .65574 L
.33813 .6422 L
.33339 .62866 L
.33072 .62008 L
.32928 .61511 L
.32573 .60157 L
.32271 .58803 L
.32018 .57449 L
.31811 .56094 L
.31717 .55364 L
.31648 .5474 L
.31527 .53386 L
.31447 .52031 L
.31408 .50677 L
.31408 .49323 L
.31447 .47969 L
.31527 .46614 L
.31648 .4526 L
.31717 .44636 L
.31811 .43906 L
.32018 .42551 L
.32271 .41197 L
.32573 .39843 L
.32928 .38489 L
.33072 .37992 L
.33339 .37134 L
.33813 .3578 L
.34358 .34426 L
.34426 .34269 L
.34982 .33072 L
.35699 .31717 L
.3578 .31575 L
.36523 .30363 L
.37134 .29478 L
.37486 .29009 L
.38489 .27801 L
.38621 .27654 L
.39843 .26434 L
.39991 .263 L
.41197 .25319 L
.41721 .24946 L
.42551 .24416 L
.43906 .23696 L
.44128 .23592 L
F
0 g
.4526 .23139 m
.46614 .22732 L
.47969 .22465 L
.49323 .22333 L
.50677 .22333 L
.52031 .22465 L
.53386 .22732 L
.5474 .23139 L
.55872 .23592 L
.56094 .23696 L
.57449 .24416 L
.58279 .24946 L
.58803 .25319 L
.60009 .263 L
.60157 .26434 L
.61379 .27654 L
.61511 .27801 L
.62514 .29009 L
.62866 .29478 L
.63477 .30363 L
.6422 .31575 L
.64301 .31717 L
.65018 .33072 L
.65574 .34269 L
.65642 .34426 L
.66187 .3578 L
.66661 .37134 L
.66928 .37992 L
.67072 .38489 L
.67427 .39843 L
.67729 .41197 L
.67982 .42551 L
.68189 .43906 L
.68283 .44636 L
.68352 .4526 L
.68473 .46614 L
.68553 .47969 L
.68592 .49323 L
.68592 .50677 L
.68553 .52031 L
.68473 .53386 L
.68352 .5474 L
.68283 .55364 L
.68189 .56094 L
.67982 .57449 L
.67729 .58803 L
.67427 .60157 L
.67072 .61511 L
.66928 .62008 L
.66661 .62866 L
Mistroke
.66187 .6422 L
.65642 .65574 L
.65574 .65731 L
.65018 .66928 L
.64301 .68283 L
.6422 .68425 L
.63477 .69637 L
.62866 .70522 L
.62514 .70991 L
.61511 .72199 L
.61379 .72346 L
.60157 .73566 L
.60009 .737 L
.58803 .74681 L
.58279 .75054 L
.57449 .75584 L
.56094 .76304 L
.55872 .76408 L
.5474 .76861 L
.53386 .77268 L
.52031 .77535 L
.50677 .77667 L
.49323 .77667 L
.47969 .77535 L
.46614 .77268 L
.4526 .76861 L
.44128 .76408 L
.43906 .76304 L
.42551 .75584 L
.41721 .75054 L
.41197 .74681 L
.39991 .737 L
.39843 .73566 L
.38621 .72346 L
.38489 .72199 L
.37486 .70991 L
.37134 .70522 L
.36523 .69637 L
.3578 .68425 L
.35699 .68283 L
.34982 .66928 L
.34426 .65731 L
.34358 .65574 L
.33813 .6422 L
.33339 .62866 L
.33072 .62008 L
.32928 .61511 L
.32573 .60157 L
.32271 .58803 L
.32018 .57449 L
Mistroke
.31811 .56094 L
.31717 .55364 L
.31648 .5474 L
.31527 .53386 L
.31447 .52031 L
.31408 .50677 L
.31408 .49323 L
.31447 .47969 L
.31527 .46614 L
.31648 .4526 L
.31717 .44636 L
.31811 .43906 L
.32018 .42551 L
.32271 .41197 L
.32573 .39843 L
.32928 .38489 L
.33072 .37992 L
.33339 .37134 L
.33813 .3578 L
.34358 .34426 L
.34426 .34269 L
.34982 .33072 L
.35699 .31717 L
.3578 .31575 L
.36523 .30363 L
.37134 .29478 L
.37486 .29009 L
.38489 .27801 L
.38621 .27654 L
.39843 .26434 L
.39991 .263 L
.41197 .25319 L
.41721 .24946 L
.42551 .24416 L
.43906 .23696 L
.44128 .23592 L
.4526 .23139 L
Mfstroke
0 1 .24 r
.4526 .2617 m
.46614 .25712 L
.47969 .25414 L
.49323 .25266 L
.50677 .25266 L
.52031 .25414 L
.53386 .25712 L
.5474 .2617 L
.5506 .263 L
.56094 .26797 L
.57449 .27613 L
.57509 .27654 L
.58803 .28644 L
.5922 .29009 L
.60157 .29922 L
.60564 .30363 L
.61511 .31523 L
.61657 .31717 L
.62582 .33072 L
.62866 .33535 L
.63371 .34426 L
.6405 .3578 L
.6422 .36153 L
.64635 .37134 L
.65139 .38489 L
.6557 .39843 L
.65574 .39858 L
.65936 .41197 L
.66241 .42551 L
.6649 .43906 L
.66686 .4526 L
.66831 .46614 L
.66927 .47969 L
.66928 .47995 L
.66975 .49323 L
.66975 .50677 L
.66928 .52005 L
.66927 .52031 L
.66831 .53386 L
.66686 .5474 L
.6649 .56094 L
.66241 .57449 L
.65936 .58803 L
.65574 .60142 L
.6557 .60157 L
.65139 .61511 L
.64635 .62866 L
.6422 .63847 L
.6405 .6422 L
.63371 .65574 L
.62866 .66465 L
.62582 .66928 L
.61657 .68283 L
.61511 .68477 L
.60564 .69637 L
.60157 .70078 L
.5922 .70991 L
.58803 .71356 L
.57509 .72346 L
.57449 .72387 L
.56094 .73203 L
.5506 .737 L
.5474 .7383 L
.53386 .74288 L
.52031 .74586 L
.50677 .74734 L
.49323 .74734 L
.47969 .74586 L
.46614 .74288 L
.4526 .7383 L
.4494 .737 L
.43906 .73203 L
.42551 .72387 L
.42491 .72346 L
.41197 .71356 L
.4078 .70991 L
.39843 .70078 L
.39436 .69637 L
.38489 .68477 L
.38343 .68283 L
.37418 .66928 L
.37134 .66465 L
.36629 .65574 L
.3595 .6422 L
.3578 .63847 L
.35365 .62866 L
.34861 .61511 L
.3443 .60157 L
.34426 .60142 L
.34064 .58803 L
.33759 .57449 L
.3351 .56094 L
.33314 .5474 L
.33169 .53386 L
.33073 .52031 L
.33072 .52005 L
.33025 .50677 L
.33025 .49323 L
.33072 .47995 L
.33073 .47969 L
.33169 .46614 L
.33314 .4526 L
.3351 .43906 L
.33759 .42551 L
.34064 .41197 L
.34426 .39858 L
.3443 .39843 L
.34861 .38489 L
.35365 .37134 L
.3578 .36153 L
.3595 .3578 L
.36629 .34426 L
.37134 .33535 L
.37418 .33072 L
.38343 .31717 L
.38489 .31523 L
.39436 .30363 L
.39843 .29922 L
.4078 .29009 L
.41197 .28644 L
.42491 .27654 L
.42551 .27613 L
.43906 .26797 L
.4494 .263 L
F
0 g
.4526 .2617 m
.46614 .25712 L
.47969 .25414 L
.49323 .25266 L
.50677 .25266 L
.52031 .25414 L
.53386 .25712 L
.5474 .2617 L
.5506 .263 L
.56094 .26797 L
.57449 .27613 L
.57509 .27654 L
.58803 .28644 L
.5922 .29009 L
.60157 .29922 L
.60564 .30363 L
.61511 .31523 L
.61657 .31717 L
.62582 .33072 L
.62866 .33535 L
.63371 .34426 L
.6405 .3578 L
.6422 .36153 L
.64635 .37134 L
.65139 .38489 L
.6557 .39843 L
.65574 .39858 L
.65936 .41197 L
.66241 .42551 L
.6649 .43906 L
.66686 .4526 L
.66831 .46614 L
.66927 .47969 L
.66928 .47995 L
.66975 .49323 L
.66975 .50677 L
.66928 .52005 L
.66927 .52031 L
.66831 .53386 L
.66686 .5474 L
.6649 .56094 L
.66241 .57449 L
.65936 .58803 L
.65574 .60142 L
.6557 .60157 L
.65139 .61511 L
.64635 .62866 L
.6422 .63847 L
.6405 .6422 L
.63371 .65574 L
Mistroke
.62866 .66465 L
.62582 .66928 L
.61657 .68283 L
.61511 .68477 L
.60564 .69637 L
.60157 .70078 L
.5922 .70991 L
.58803 .71356 L
.57509 .72346 L
.57449 .72387 L
.56094 .73203 L
.5506 .737 L
.5474 .7383 L
.53386 .74288 L
.52031 .74586 L
.50677 .74734 L
.49323 .74734 L
.47969 .74586 L
.46614 .74288 L
.4526 .7383 L
.4494 .737 L
.43906 .73203 L
.42551 .72387 L
.42491 .72346 L
.41197 .71356 L
.4078 .70991 L
.39843 .70078 L
.39436 .69637 L
.38489 .68477 L
.38343 .68283 L
.37418 .66928 L
.37134 .66465 L
.36629 .65574 L
.3595 .6422 L
.3578 .63847 L
.35365 .62866 L
.34861 .61511 L
.3443 .60157 L
.34426 .60142 L
.34064 .58803 L
.33759 .57449 L
.3351 .56094 L
.33314 .5474 L
.33169 .53386 L
.33073 .52031 L
.33072 .52005 L
.33025 .50677 L
.33025 .49323 L
.33072 .47995 L
.33073 .47969 L
Mistroke
.33169 .46614 L
.33314 .4526 L
.3351 .43906 L
.33759 .42551 L
.34064 .41197 L
.34426 .39858 L
.3443 .39843 L
.34861 .38489 L
.35365 .37134 L
.3578 .36153 L
.3595 .3578 L
.36629 .34426 L
.37134 .33535 L
.37418 .33072 L
.38343 .31717 L
.38489 .31523 L
.39436 .30363 L
.39843 .29922 L
.4078 .29009 L
.41197 .28644 L
.42491 .27654 L
.42551 .27613 L
.43906 .26797 L
.4494 .263 L
.4526 .2617 L
Mfstroke
.08 1 0 r
.46614 .28523 m
.47969 .28192 L
.49323 .28028 L
.50677 .28028 L
.52031 .28192 L
.53386 .28523 L
.54692 .29009 L
.5474 .29031 L
.56094 .29732 L
.57064 .30363 L
.57449 .30648 L
.58699 .31717 L
.58803 .31817 L
.59972 .33072 L
.60157 .33295 L
.6101 .34426 L
.61511 .35181 L
.61876 .3578 L
.62608 .37134 L
.62866 .37668 L
.6323 .38489 L
.63757 .39843 L
.642 .41197 L
.6422 .41264 L
.64568 .42551 L
.64867 .43906 L
.65102 .4526 L
.65275 .46614 L
.65389 .47969 L
.65446 .49323 L
.65446 .50677 L
.65389 .52031 L
.65275 .53386 L
.65102 .5474 L
.64867 .56094 L
.64568 .57449 L
.6422 .58736 L
.642 .58803 L
.63757 .60157 L
.6323 .61511 L
.62866 .62332 L
.62608 .62866 L
.61876 .6422 L
.61511 .64819 L
.6101 .65574 L
.60157 .66705 L
.59972 .66928 L
.58803 .68183 L
.58699 .68283 L
.57449 .69352 L
.57064 .69637 L
.56094 .70268 L
.5474 .70969 L
.54692 .70991 L
.53386 .71477 L
.52031 .71808 L
.50677 .71972 L
.49323 .71972 L
.47969 .71808 L
.46614 .71477 L
.45308 .70991 L
.4526 .70969 L
.43906 .70268 L
.42936 .69637 L
.42551 .69352 L
.41301 .68283 L
.41197 .68183 L
.40028 .66928 L
.39843 .66705 L
.3899 .65574 L
.38489 .64819 L
.38124 .6422 L
.37392 .62866 L
.37134 .62332 L
.3677 .61511 L
.36243 .60157 L
.358 .58803 L
.3578 .58736 L
.35432 .57449 L
.35133 .56094 L
.34898 .5474 L
.34725 .53386 L
.34611 .52031 L
.34554 .50677 L
.34554 .49323 L
.34611 .47969 L
.34725 .46614 L
.34898 .4526 L
.35133 .43906 L
.35432 .42551 L
.3578 .41264 L
.358 .41197 L
.36243 .39843 L
.3677 .38489 L
.37134 .37668 L
.37392 .37134 L
.38124 .3578 L
.38489 .35181 L
.3899 .34426 L
.39843 .33295 L
.40028 .33072 L
.41197 .31817 L
.41301 .31717 L
.42551 .30648 L
.42936 .30363 L
.43906 .29732 L
.4526 .29031 L
.45308 .29009 L
F
0 g
.46614 .28523 m
.47969 .28192 L
.49323 .28028 L
.50677 .28028 L
.52031 .28192 L
.53386 .28523 L
.54692 .29009 L
.5474 .29031 L
.56094 .29732 L
.57064 .30363 L
.57449 .30648 L
.58699 .31717 L
.58803 .31817 L
.59972 .33072 L
.60157 .33295 L
.6101 .34426 L
.61511 .35181 L
.61876 .3578 L
.62608 .37134 L
.62866 .37668 L
.6323 .38489 L
.63757 .39843 L
.642 .41197 L
.6422 .41264 L
.64568 .42551 L
.64867 .43906 L
.65102 .4526 L
.65275 .46614 L
.65389 .47969 L
.65446 .49323 L
.65446 .50677 L
.65389 .52031 L
.65275 .53386 L
.65102 .5474 L
.64867 .56094 L
.64568 .57449 L
.6422 .58736 L
.642 .58803 L
.63757 .60157 L
.6323 .61511 L
.62866 .62332 L
.62608 .62866 L
.61876 .6422 L
.61511 .64819 L
.6101 .65574 L
.60157 .66705 L
.59972 .66928 L
.58803 .68183 L
.58699 .68283 L
.57449 .69352 L
Mistroke
.57064 .69637 L
.56094 .70268 L
.5474 .70969 L
.54692 .70991 L
.53386 .71477 L
.52031 .71808 L
.50677 .71972 L
.49323 .71972 L
.47969 .71808 L
.46614 .71477 L
.45308 .70991 L
.4526 .70969 L
.43906 .70268 L
.42936 .69637 L
.42551 .69352 L
.41301 .68283 L
.41197 .68183 L
.40028 .66928 L
.39843 .66705 L
.3899 .65574 L
.38489 .64819 L
.38124 .6422 L
.37392 .62866 L
.37134 .62332 L
.3677 .61511 L
.36243 .60157 L
.358 .58803 L
.3578 .58736 L
.35432 .57449 L
.35133 .56094 L
.34898 .5474 L
.34725 .53386 L
.34611 .52031 L
.34554 .50677 L
.34554 .49323 L
.34611 .47969 L
.34725 .46614 L
.34898 .4526 L
.35133 .43906 L
.35432 .42551 L
.3578 .41264 L
.358 .41197 L
.36243 .39843 L
.3677 .38489 L
.37134 .37668 L
.37392 .37134 L
.38124 .3578 L
.38489 .35181 L
.3899 .34426 L
.39843 .33295 L
Mistroke
.40028 .33072 L
.41197 .31817 L
.41301 .31717 L
.42551 .30648 L
.42936 .30363 L
.43906 .29732 L
.4526 .29031 L
.45308 .29009 L
.46614 .28523 L
Mfstroke
.4 1 0 r
.4526 .31709 m
.46614 .31147 L
.47969 .30783 L
.49323 .30603 L
.50677 .30603 L
.52031 .30783 L
.53386 .31147 L
.5474 .31709 L
.54757 .31717 L
.56094 .32484 L
.56908 .33072 L
.57449 .33517 L
.58409 .34426 L
.58803 .3485 L
.59578 .3578 L
.60157 .36577 L
.60525 .37134 L
.61307 .38489 L
.61511 .38886 L
.61959 .39843 L
.62501 .41197 L
.62866 .42285 L
.62946 .42551 L
.63306 .43906 L
.63586 .4526 L
.63793 .46614 L
.63929 .47969 L
.63996 .49323 L
.63996 .50677 L
.63929 .52031 L
.63793 .53386 L
.63586 .5474 L
.63306 .56094 L
.62946 .57449 L
.62866 .57715 L
.62501 .58803 L
.61959 .60157 L
.61511 .61114 L
.61307 .61511 L
.60525 .62866 L
.60157 .63423 L
.59578 .6422 L
.58803 .6515 L
.58409 .65574 L
.57449 .66483 L
.56908 .66928 L
.56094 .67516 L
.54757 .68283 L
.5474 .68291 L
.53386 .68853 L
.52031 .69217 L
.50677 .69397 L
.49323 .69397 L
.47969 .69217 L
.46614 .68853 L
.4526 .68291 L
.45243 .68283 L
.43906 .67516 L
.43092 .66928 L
.42551 .66483 L
.41591 .65574 L
.41197 .6515 L
.40422 .6422 L
.39843 .63423 L
.39475 .62866 L
.38693 .61511 L
.38489 .61114 L
.38041 .60157 L
.37499 .58803 L
.37134 .57715 L
.37054 .57449 L
.36694 .56094 L
.36414 .5474 L
.36207 .53386 L
.36071 .52031 L
.36004 .50677 L
.36004 .49323 L
.36071 .47969 L
.36207 .46614 L
.36414 .4526 L
.36694 .43906 L
.37054 .42551 L
.37134 .42285 L
.37499 .41197 L
.38041 .39843 L
.38489 .38886 L
.38693 .38489 L
.39475 .37134 L
.39843 .36577 L
.40422 .3578 L
.41197 .3485 L
.41591 .34426 L
.42551 .33517 L
.43092 .33072 L
.43906 .32484 L
.45243 .31717 L
F
0 g
.4526 .31709 m
.46614 .31147 L
.47969 .30783 L
.49323 .30603 L
.50677 .30603 L
.52031 .30783 L
.53386 .31147 L
.5474 .31709 L
.54757 .31717 L
.56094 .32484 L
.56908 .33072 L
.57449 .33517 L
.58409 .34426 L
.58803 .3485 L
.59578 .3578 L
.60157 .36577 L
.60525 .37134 L
.61307 .38489 L
.61511 .38886 L
.61959 .39843 L
.62501 .41197 L
.62866 .42285 L
.62946 .42551 L
.63306 .43906 L
.63586 .4526 L
.63793 .46614 L
.63929 .47969 L
.63996 .49323 L
.63996 .50677 L
.63929 .52031 L
.63793 .53386 L
.63586 .5474 L
.63306 .56094 L
.62946 .57449 L
.62866 .57715 L
.62501 .58803 L
.61959 .60157 L
.61511 .61114 L
.61307 .61511 L
.60525 .62866 L
.60157 .63423 L
.59578 .6422 L
.58803 .6515 L
.58409 .65574 L
.57449 .66483 L
.56908 .66928 L
.56094 .67516 L
.54757 .68283 L
.5474 .68291 L
.53386 .68853 L
Mistroke
.52031 .69217 L
.50677 .69397 L
.49323 .69397 L
.47969 .69217 L
.46614 .68853 L
.4526 .68291 L
.45243 .68283 L
.43906 .67516 L
.43092 .66928 L
.42551 .66483 L
.41591 .65574 L
.41197 .6515 L
.40422 .6422 L
.39843 .63423 L
.39475 .62866 L
.38693 .61511 L
.38489 .61114 L
.38041 .60157 L
.37499 .58803 L
.37134 .57715 L
.37054 .57449 L
.36694 .56094 L
.36414 .5474 L
.36207 .53386 L
.36071 .52031 L
.36004 .50677 L
.36004 .49323 L
.36071 .47969 L
.36207 .46614 L
.36414 .4526 L
.36694 .43906 L
.37054 .42551 L
.37134 .42285 L
.37499 .41197 L
.38041 .39843 L
.38489 .38886 L
.38693 .38489 L
.39475 .37134 L
.39843 .36577 L
.40422 .3578 L
.41197 .3485 L
.41591 .34426 L
.42551 .33517 L
.43092 .33072 L
.43906 .32484 L
.45243 .31717 L
.4526 .31709 L
Mfstroke
.72 1 0 r
.49323 .32985 m
.50677 .32985 L
.51441 .33072 L
.52031 .33182 L
.53386 .33582 L
.5474 .34203 L
.55135 .34426 L
.56094 .35071 L
.56966 .3578 L
.57449 .36235 L
.58286 .37134 L
.58803 .37778 L
.59314 .38489 L
.60141 .39843 L
.60157 .39872 L
.60814 .41197 L
.61358 .42551 L
.61511 .42991 L
.61793 .43906 L
.6213 .4526 L
.62376 .46614 L
.62538 .47969 L
.62618 .49323 L
.62618 .50677 L
.62538 .52031 L
.62376 .53386 L
.6213 .5474 L
.61793 .56094 L
.61511 .57009 L
.61358 .57449 L
.60814 .58803 L
.60157 .60128 L
.60141 .60157 L
.59314 .61511 L
.58803 .62222 L
.58286 .62866 L
.57449 .63765 L
.56966 .6422 L
.56094 .64929 L
.55135 .65574 L
.5474 .65797 L
.53386 .66418 L
.52031 .66818 L
.51441 .66928 L
.50677 .67015 L
.49323 .67015 L
.48559 .66928 L
.47969 .66818 L
.46614 .66418 L
.4526 .65797 L
.44865 .65574 L
.43906 .64929 L
.43034 .6422 L
.42551 .63765 L
.41714 .62866 L
.41197 .62222 L
.40686 .61511 L
.39859 .60157 L
.39843 .60128 L
.39186 .58803 L
.38642 .57449 L
.38489 .57009 L
.38207 .56094 L
.3787 .5474 L
.37624 .53386 L
.37462 .52031 L
.37382 .50677 L
.37382 .49323 L
.37462 .47969 L
.37624 .46614 L
.3787 .4526 L
.38207 .43906 L
.38489 .42991 L
.38642 .42551 L
.39186 .41197 L
.39843 .39872 L
.39859 .39843 L
.40686 .38489 L
.41197 .37778 L
.41714 .37134 L
.42551 .36235 L
.43034 .3578 L
.43906 .35071 L
.44865 .34426 L
.4526 .34203 L
.46614 .33582 L
.47969 .33182 L
.48559 .33072 L
F
0 g
.49323 .32985 m
.50677 .32985 L
.51441 .33072 L
.52031 .33182 L
.53386 .33582 L
.5474 .34203 L
.55135 .34426 L
.56094 .35071 L
.56966 .3578 L
.57449 .36235 L
.58286 .37134 L
.58803 .37778 L
.59314 .38489 L
.60141 .39843 L
.60157 .39872 L
.60814 .41197 L
.61358 .42551 L
.61511 .42991 L
.61793 .43906 L
.6213 .4526 L
.62376 .46614 L
.62538 .47969 L
.62618 .49323 L
.62618 .50677 L
.62538 .52031 L
.62376 .53386 L
.6213 .5474 L
.61793 .56094 L
.61511 .57009 L
.61358 .57449 L
.60814 .58803 L
.60157 .60128 L
.60141 .60157 L
.59314 .61511 L
.58803 .62222 L
.58286 .62866 L
.57449 .63765 L
.56966 .6422 L
.56094 .64929 L
.55135 .65574 L
.5474 .65797 L
.53386 .66418 L
.52031 .66818 L
.51441 .66928 L
.50677 .67015 L
.49323 .67015 L
.48559 .66928 L
.47969 .66818 L
.46614 .66418 L
.4526 .65797 L
Mistroke
.44865 .65574 L
.43906 .64929 L
.43034 .6422 L
.42551 .63765 L
.41714 .62866 L
.41197 .62222 L
.40686 .61511 L
.39859 .60157 L
.39843 .60128 L
.39186 .58803 L
.38642 .57449 L
.38489 .57009 L
.38207 .56094 L
.3787 .5474 L
.37624 .53386 L
.37462 .52031 L
.37382 .50677 L
.37382 .49323 L
.37462 .47969 L
.37624 .46614 L
.3787 .4526 L
.38207 .43906 L
.38489 .42991 L
.38642 .42551 L
.39186 .41197 L
.39843 .39872 L
.39859 .39843 L
.40686 .38489 L
.41197 .37778 L
.41714 .37134 L
.42551 .36235 L
.43034 .3578 L
.43906 .35071 L
.44865 .34426 L
.4526 .34203 L
.46614 .33582 L
.47969 .33182 L
.48559 .33072 L
.49323 .32985 L
Mfstroke
1 .96 0 r
.47969 .35383 m
.49323 .35174 L
.50677 .35174 L
.52031 .35383 L
.53296 .3578 L
.53386 .35831 L
.5474 .36519 L
.55649 .37134 L
.56094 .37494 L
.57141 .38489 L
.57449 .38831 L
.58247 .39843 L
.58803 .40682 L
.59106 .41197 L
.59784 .42551 L
.60157 .43461 L
.60316 .43906 L
.60724 .4526 L
.6102 .46614 L
.61213 .47969 L
.61308 .49323 L
.61308 .50677 L
.61213 .52031 L
.6102 .53386 L
.60724 .5474 L
.60316 .56094 L
.60157 .56539 L
.59784 .57449 L
.59106 .58803 L
.58803 .59318 L
.58247 .60157 L
.57449 .61169 L
.57141 .61511 L
.56094 .62506 L
.55649 .62866 L
.5474 .63481 L
.53386 .64169 L
.53296 .6422 L
.52031 .64617 L
.50677 .64826 L
.49323 .64826 L
.47969 .64617 L
.46704 .6422 L
.46614 .64169 L
.4526 .63481 L
.44351 .62866 L
.43906 .62506 L
.42859 .61511 L
.42551 .61169 L
.41753 .60157 L
.41197 .59318 L
.40894 .58803 L
.40216 .57449 L
.39843 .56539 L
.39684 .56094 L
.39276 .5474 L
.3898 .53386 L
.38787 .52031 L
.38692 .50677 L
.38692 .49323 L
.38787 .47969 L
.3898 .46614 L
.39276 .4526 L
.39684 .43906 L
.39843 .43461 L
.40216 .42551 L
.40894 .41197 L
.41197 .40682 L
.41753 .39843 L
.42551 .38831 L
.42859 .38489 L
.43906 .37494 L
.44351 .37134 L
.4526 .36519 L
.46614 .35831 L
.46704 .3578 L
F
0 g
.47969 .35383 m
.49323 .35174 L
.50677 .35174 L
.52031 .35383 L
.53296 .3578 L
.53386 .35831 L
.5474 .36519 L
.55649 .37134 L
.56094 .37494 L
.57141 .38489 L
.57449 .38831 L
.58247 .39843 L
.58803 .40682 L
.59106 .41197 L
.59784 .42551 L
.60157 .43461 L
.60316 .43906 L
.60724 .4526 L
.6102 .46614 L
.61213 .47969 L
.61308 .49323 L
.61308 .50677 L
.61213 .52031 L
.6102 .53386 L
.60724 .5474 L
.60316 .56094 L
.60157 .56539 L
.59784 .57449 L
.59106 .58803 L
.58803 .59318 L
.58247 .60157 L
.57449 .61169 L
.57141 .61511 L
.56094 .62506 L
.55649 .62866 L
.5474 .63481 L
.53386 .64169 L
.53296 .6422 L
.52031 .64617 L
.50677 .64826 L
.49323 .64826 L
.47969 .64617 L
.46704 .6422 L
.46614 .64169 L
.4526 .63481 L
.44351 .62866 L
.43906 .62506 L
.42859 .61511 L
.42551 .61169 L
.41753 .60157 L
Mistroke
.41197 .59318 L
.40894 .58803 L
.40216 .57449 L
.39843 .56539 L
.39684 .56094 L
.39276 .5474 L
.3898 .53386 L
.38787 .52031 L
.38692 .50677 L
.38692 .49323 L
.38787 .47969 L
.3898 .46614 L
.39276 .4526 L
.39684 .43906 L
.39843 .43461 L
.40216 .42551 L
.40894 .41197 L
.41197 .40682 L
.41753 .39843 L
.42551 .38831 L
.42859 .38489 L
.43906 .37494 L
.44351 .37134 L
.4526 .36519 L
.46614 .35831 L
.46704 .3578 L
.47969 .35383 L
Mfstroke
1 .64 0 r
.46614 .379 m
.47969 .37413 L
.49323 .37176 L
.50677 .37176 L
.52031 .37413 L
.53386 .379 L
.54476 .38489 L
.5474 .3867 L
.56094 .39783 L
.56155 .39843 L
.57325 .41197 L
.57449 .41368 L
.58198 .42551 L
.58803 .43771 L
.58861 .43906 L
.5936 .4526 L
.59718 .46614 L
.59949 .47969 L
.60064 .49323 L
.60064 .50677 L
.59949 .52031 L
.59718 .53386 L
.5936 .5474 L
.58861 .56094 L
.58803 .56229 L
.58198 .57449 L
.57449 .58632 L
.57325 .58803 L
.56155 .60157 L
.56094 .60217 L
.5474 .6133 L
.54476 .61511 L
.53386 .621 L
.52031 .62587 L
.50677 .62824 L
.49323 .62824 L
.47969 .62587 L
.46614 .621 L
.45524 .61511 L
.4526 .6133 L
.43906 .60217 L
.43845 .60157 L
.42675 .58803 L
.42551 .58632 L
.41802 .57449 L
.41197 .56229 L
.41139 .56094 L
.4064 .5474 L
.40282 .53386 L
.40051 .52031 L
.39936 .50677 L
.39936 .49323 L
.40051 .47969 L
.40282 .46614 L
.4064 .4526 L
.41139 .43906 L
.41197 .43771 L
.41802 .42551 L
.42551 .41368 L
.42675 .41197 L
.43845 .39843 L
.43906 .39783 L
.4526 .3867 L
.45524 .38489 L
F
0 g
.46614 .379 m
.47969 .37413 L
.49323 .37176 L
.50677 .37176 L
.52031 .37413 L
.53386 .379 L
.54476 .38489 L
.5474 .3867 L
.56094 .39783 L
.56155 .39843 L
.57325 .41197 L
.57449 .41368 L
.58198 .42551 L
.58803 .43771 L
.58861 .43906 L
.5936 .4526 L
.59718 .46614 L
.59949 .47969 L
.60064 .49323 L
.60064 .50677 L
.59949 .52031 L
.59718 .53386 L
.5936 .5474 L
.58861 .56094 L
.58803 .56229 L
.58198 .57449 L
.57449 .58632 L
.57325 .58803 L
.56155 .60157 L
.56094 .60217 L
.5474 .6133 L
.54476 .61511 L
.53386 .621 L
.52031 .62587 L
.50677 .62824 L
.49323 .62824 L
.47969 .62587 L
.46614 .621 L
.45524 .61511 L
.4526 .6133 L
.43906 .60217 L
.43845 .60157 L
.42675 .58803 L
.42551 .58632 L
.41802 .57449 L
.41197 .56229 L
.41139 .56094 L
.4064 .5474 L
.40282 .53386 L
.40051 .52031 L
Mistroke
.39936 .50677 L
.39936 .49323 L
.40051 .47969 L
.40282 .46614 L
.4064 .4526 L
.41139 .43906 L
.41197 .43771 L
.41802 .42551 L
.42551 .41368 L
.42675 .41197 L
.43845 .39843 L
.43906 .39783 L
.4526 .3867 L
.45524 .38489 L
.46614 .379 L
Mfstroke
1 .32 0 r
.46614 .39802 m
.47969 .39258 L
.49323 .38996 L
.50677 .38996 L
.52031 .39258 L
.53386 .39802 L
.53466 .39843 L
.5474 .40676 L
.55351 .41197 L
.56094 .41981 L
.56549 .42551 L
.57405 .43906 L
.57449 .43988 L
.58027 .4526 L
.58465 .46614 L
.58745 .47969 L
.58803 .48392 L
.58882 .49323 L
.58882 .50677 L
.58803 .51608 L
.58745 .52031 L
.58465 .53386 L
.58027 .5474 L
.57449 .56012 L
.57405 .56094 L
.56549 .57449 L
.56094 .58019 L
.55351 .58803 L
.5474 .59324 L
.53466 .60157 L
.53386 .60198 L
.52031 .60742 L
.50677 .61004 L
.49323 .61004 L
.47969 .60742 L
.46614 .60198 L
.46534 .60157 L
.4526 .59324 L
.44649 .58803 L
.43906 .58019 L
.43451 .57449 L
.42595 .56094 L
.42551 .56012 L
.41973 .5474 L
.41535 .53386 L
.41255 .52031 L
.41197 .51608 L
.41118 .50677 L
.41118 .49323 L
.41197 .48392 L
.41255 .47969 L
.41535 .46614 L
.41973 .4526 L
.42551 .43988 L
.42595 .43906 L
.43451 .42551 L
.43906 .41981 L
.44649 .41197 L
.4526 .40676 L
.46534 .39843 L
F
0 g
.46614 .39802 m
.47969 .39258 L
.49323 .38996 L
.50677 .38996 L
.52031 .39258 L
.53386 .39802 L
.53466 .39843 L
.5474 .40676 L
.55351 .41197 L
.56094 .41981 L
.56549 .42551 L
.57405 .43906 L
.57449 .43988 L
.58027 .4526 L
.58465 .46614 L
.58745 .47969 L
.58803 .48392 L
.58882 .49323 L
.58882 .50677 L
.58803 .51608 L
.58745 .52031 L
.58465 .53386 L
.58027 .5474 L
.57449 .56012 L
.57405 .56094 L
.56549 .57449 L
.56094 .58019 L
.55351 .58803 L
.5474 .59324 L
.53466 .60157 L
.53386 .60198 L
.52031 .60742 L
.50677 .61004 L
.49323 .61004 L
.47969 .60742 L
.46614 .60198 L
.46534 .60157 L
.4526 .59324 L
.44649 .58803 L
.43906 .58019 L
.43451 .57449 L
.42595 .56094 L
.42551 .56012 L
.41973 .5474 L
.41535 .53386 L
.41255 .52031 L
.41197 .51608 L
.41118 .50677 L
.41118 .49323 L
.41197 .48392 L
Mistroke
.41255 .47969 L
.41535 .46614 L
.41973 .4526 L
.42551 .43988 L
.42595 .43906 L
.43451 .42551 L
.43906 .41981 L
.44649 .41197 L
.4526 .40676 L
.46534 .39843 L
.46614 .39802 L
Mfstroke
1 0 0 r
.47969 .40936 m
.49323 .40643 L
.50677 .40643 L
.52031 .40936 L
.52773 .41197 L
.53386 .41552 L
.54725 .42551 L
.5474 .42566 L
.5591 .43906 L
.56094 .44176 L
.5671 .4526 L
.57255 .46614 L
.57449 .47218 L
.57598 .47969 L
.57764 .49323 L
.57764 .50677 L
.57598 .52031 L
.57449 .52782 L
.57255 .53386 L
.5671 .5474 L
.56094 .55824 L
.5591 .56094 L
.5474 .57434 L
.54725 .57449 L
.53386 .58448 L
.52773 .58803 L
.52031 .59064 L
.50677 .59357 L
.49323 .59357 L
.47969 .59064 L
.47227 .58803 L
.46614 .58448 L
.45275 .57449 L
.4526 .57434 L
.4409 .56094 L
.43906 .55824 L
.4329 .5474 L
.42745 .53386 L
.42551 .52782 L
.42402 .52031 L
.42236 .50677 L
.42236 .49323 L
.42402 .47969 L
.42551 .47218 L
.42745 .46614 L
.4329 .4526 L
.43906 .44176 L
.4409 .43906 L
.4526 .42566 L
.45275 .42551 L
.46614 .41552 L
.47227 .41197 L
F
0 g
.47969 .40936 m
.49323 .40643 L
.50677 .40643 L
.52031 .40936 L
.52773 .41197 L
.53386 .41552 L
.54725 .42551 L
.5474 .42566 L
.5591 .43906 L
.56094 .44176 L
.5671 .4526 L
.57255 .46614 L
.57449 .47218 L
.57598 .47969 L
.57764 .49323 L
.57764 .50677 L
.57598 .52031 L
.57449 .52782 L
.57255 .53386 L
.5671 .5474 L
.56094 .55824 L
.5591 .56094 L
.5474 .57434 L
.54725 .57449 L
.53386 .58448 L
.52773 .58803 L
.52031 .59064 L
.50677 .59357 L
.49323 .59357 L
.47969 .59064 L
.47227 .58803 L
.46614 .58448 L
.45275 .57449 L
.4526 .57434 L
.4409 .56094 L
.43906 .55824 L
.4329 .5474 L
.42745 .53386 L
.42551 .52782 L
.42402 .52031 L
.42236 .50677 L
.42236 .49323 L
.42402 .47969 L
.42551 .47218 L
.42745 .46614 L
.4329 .4526 L
.43906 .44176 L
.4409 .43906 L
.4526 .42566 L
.45275 .42551 L
Mistroke
.46614 .41552 L
.47227 .41197 L
.47969 .40936 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.0813283 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00657895 0.0657895 0.00657895 0.0657895 [
[ 0 0 0 0 ]
[ 1 .14474 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .14474 L
0 .14474 L
closepath
clip
newpath
.8 0 1 r
.00658 .00658 m
.00658 .07237 L
.07237 .07237 L
.07237 .00658 L
F
0 g
gsave
.03947 .07237 -75.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(32.5) show
88.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.457 0 1 r
.07237 .00658 m
.07237 .07237 L
.13816 .07237 L
.13816 .00658 L
F
.114 0 1 r
.13816 .00658 m
.13816 .07237 L
.20395 .07237 L
.20395 .00658 L
F
0 .229 1 r
.20395 .00658 m
.20395 .07237 L
.26974 .07237 L
.26974 .00658 L
F
0 .571 1 r
.26974 .00658 m
.26974 .07237 L
.33553 .07237 L
.33553 .00658 L
F
0 .914 1 r
.33553 .00658 m
.33553 .07237 L
.40132 .07237 L
.40132 .00658 L
F
0 1 .743 r
.40132 .00658 m
.40132 .07237 L
.46711 .07237 L
.46711 .00658 L
F
0 1 .4 r
.46711 .00658 m
.46711 .07237 L
.53289 .07237 L
.53289 .00658 L
F
0 1 .057 r
.53289 .00658 m
.53289 .07237 L
.59868 .07237 L
.59868 .00658 L
F
.286 1 0 r
.59868 .00658 m
.59868 .07237 L
.66447 .07237 L
.66447 .00658 L
F
.629 1 0 r
.66447 .00658 m
.66447 .07237 L
.73026 .07237 L
.73026 .00658 L
F
.971 1 0 r
.73026 .00658 m
.73026 .07237 L
.79605 .07237 L
.79605 .00658 L
F
1 .686 0 r
.79605 .00658 m
.79605 .07237 L
.86184 .07237 L
.86184 .00658 L
F
1 .343 0 r
.86184 .00658 m
.86184 .07237 L
.92763 .07237 L
.92763 .00658 L
F
1 0 0 r
.92763 .00658 m
.92763 .07237 L
.99342 .07237 L
.99342 .00658 L
F
0 g
gsave
.96053 .07237 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(523.) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool70<`0o`H0M03o1`0M0?l6000jo`L009;o
1P00jOl7003o_PH00?mV1`00o`h604Wo00L0XOl01P3ho`070?n_00L0oeL01P3o001<0?ooo`00E`3o
ool70<`0o`H0M03o1`0M0?l6000jo`L009;o1P00jOl7003o_PH00?mV1`00o`h604Wo00L0XOl01P3h
o`070?n_00L0oeL01P3o001<0?ooo`00E`3oool70<`0o`H0M03o1`0M0?l6000jo`L009;o1P00jOl7
003o_PH00?mV1`00o`h604Wo00L0XOl01P3ho`070?n_00L0oeL01P3o001<0?ooo`00E`3oool70<`0
o`H0M03o1`0M0?l6000jo`L009;o1P00jOl7003o_PH00?mV1`00o`h604Wo00L0XOl01P3ho`070?n_
00L0oeL01P3o001<0?ooo`00E`3oool70<`0o`H0M03o1`0M0?l6000jo`L009;o1P00jOl7003o_PH0
0?mV1`00o`h604Wo00L0XOl01P3ho`070?n_00L0oeL01P3o001<0?ooo`00E`3oool70<`0o`H0M03o
1`0M0?l6000jo`L009;o1P00jOl7003o_PH00?mV1`00o`h604Wo00L0XOl01P3ho`070?n_00L0oeL0
1P3o001<0?ooo`00E`3oool70<`0o`H0M03o1`0M0?l6000jo`L009;o1P00jOl7003o_PH00?mV1`00
o`h604Wo00L0XOl01P3ho`070?n_00L0oeL01P3o001<0?ooo`00o`3oool60?ooo`00o`3oool60?oo
o`00o`3oool60?ooo`00E@3oool300000080oooo1@0000020?ooo`030000003oool0oooo00<00000
AP3oool300000080oooo1@0000020?ooo`<000000`3oool00`000000oooo0?ooo`130?ooo`00E03o
ool01`000000oooo0?ooo`3oool000000?ooo`000000203oool01@000000oooo0?ooo`3oool00000
04@0oooo00L000000?ooo`3oool0oooo0000003oool0000000D0oooo00D000000?ooo`3oool0oooo
000000180?ooo`00C`3oool4000000D0oooo00@000000?ooo`3oool000002`3oool00`000000oooo
0?ooo`160?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0AP3oool005P0oooo
00@000000?ooo`3oool0oooo0P0000090?ooo`030000003oool0oooo04H0oooo00@000000?ooo`3o
ool0oooo0P0000060?ooo`030000003oool0oooo04H0oooo001F0?ooo`8000001P3oool00`000000
oooo0?ooo`020?ooo`@00000A@3oool4000000H0oooo00@000000?ooo`3oool0oooo0P0000190?oo
o`00F03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0AP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0AP3oool005@0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo00<0oooo00L000000?oo
o`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`3oool0AP3oool005D0oooo0`000003
0?ooo`<000001@3oool5000004@0oooo1@0000020?ooo`<000000`3oool3000004T0oooo003o0?oo
o`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?oo
o`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?oo
o`H0oooo003o0?ooo`H0oooo000N0?ooo`D00000=03oool00`000000oooo0?ooo`0`0?ooo`<00000
=@3oool00`000000oooo0?ooo`0b0?ooo`D000002@3oool001h0oooo00<000000?ooo`3oool0=P3o
ool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000=03oool00`000000oooo
0?ooo`0b0?ooo`030000003oool0oooo00/0oooo000H0?ooo`@000000`3oool00`000000oooo0?oo
o`0]0?ooo`@00000103oool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000
=03oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00X0oooo000P0?ooo`800000=@3o
ool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000=03oool00`000000oooo
0?ooo`0d0?ooo`8000002P3oool00280oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?oo
o`0_0?ooo`050000003oool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0f0?ooo`030000
003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0;`3o
ool01@000000oooo0?ooo`3oool0000003@0oooo00<000000?ooo`3oool0=P3oool00`000000oooo
0?ooo`070?ooo`007P3oool01@000000oooo0?ooo`3oool0000003<0oooo0P00000a0?ooo`050000
003oool0oooo0?ooo`000000<`3oool2000003@0oooo00D000000?ooo`3oool0oooo000000090?oo
o`007`3oool3000003D0oooo00<000000?ooo`3oool0<03oool3000003D0oooo00<000000?ooo`3o
ool0<`3oool3000000X0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo000I0?ooonH000001P3oool0
01T0oooo00D000000?ooo`3oool0oooo0000000f0?ooo`030000003oool0oooo03@0oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool000l0oooo1@0000050?ooo`030000003oool0oooo0>80oooo00<000000?oo
o`3oool0103oool000l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3R0?ooo`03
0000003oool0oooo00@0oooo00090?ooo`@000000`3oool00`000000oooo0?ooo`060?ooo`800000
h@3oool3000000H0oooo000A0?ooo`8000001P3oool010000000oooo0?ooo`3ooooL0<`0o`D0oooo
00<000000?ooo`3oool0103oool001<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`3ooooL0<`0o`D0oooo00<000000?ooo`3oool0103oool001<0oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`3ooooL0<`0o`D0oooo00<000000?ooo`3oool0103oool000l0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?ooom`0c03o1@3oool00`000000
oooo0?ooo`040?ooo`00403oool3000000H0oooo00@000000?ooo`3oool0oooog03<0?l50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooofH0c03o4P00001T0<`0o`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooF@3<0?l=00000180
NP3o3@00001G0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
ooooE`3<0?l2000002`0NP3o0P00001E0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0ooooE@3<0?l200000300NP3o0P00001C0<`0o`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0ooooD03<0?l5000003@0NP3o1@00001>0<`0o`D0
oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooodd0c03o0`00000n07X0o`<00000
B`3<0?l40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0ooooB`3<0?l2000001/0NP3o
3P00000K07X0o`030000003<0?l0c03o04P0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooom80<`0o`@000004`1j0?l9000000h0:03o2000000D07X0o`@00000
AP3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooodH0c03o
0P00000D07X0o`<000007`0X0?l3000001D0NP3o0P0000140<`0o`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo@`3<0?l300000180NP3o1000000U02P0o`D00000
4P1j0?l300000440c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooom10<`0o`8000004`1j0?l2000002h0:03o0P00000C07X0o`030000003<0?l0c03o03h0c03o
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolo0<`0o`800000
4P1j0?l300000380:03o0`00000A07X0o`800000?P3<0?l50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oooch0c03o00<0000007X0o`1j0?l03`1j0?l3000001T0:03o
1P00000I02P0o`8000004@1j0?l00`000000c03o0<`0o`0k0<`0o`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo?@3<0?l2000000l0NP3o0P00000B02P0o`X00000
1P00:?l900000180:03o0`00000?07X0o`800000>`3<0?l50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oooc/0c03o0P00000?07X0o`8000004@0X0?l3000001T002So
0`00000B02P0o`8000003`1j0?l00`000000c03o0<`0o`0h0<`0o`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo>P3<0?l00`000000NP3o07X0o`0=07X0o`800000
400X0?l3000001l002So0`00000A02P0o`030000001j0?l0NP3o00d0NP3o0P00000h0<`0o`D0oooo
00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooocP0c03o0P00000?07X0o`030000000X
0?l0:03o00d0:03o0`00000U000Xo`@000003P0X0?l2000000l0NP3o0P00000f0<`0o`@0oooo0P00
00060?ooo`006@3oool010000000oooo0?ooo`3ooolf0<`0o`800000401j0?l00`000000:03o02P0
o`0;02P0o`<00000;000:?l3000000d0:03o00<0000007X0o`1j0?l03P1j0?l2000003@0c03o1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooole0<`0o`030000001j
0?l0NP3o00h0NP3o0P00000<02P0o`800000<P00:?l2000000`0:03o0P00000@07X0o`030000003<
0?l0c03o0340c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolc0<`0o`8000003`1j0?l2000000`0:03o0P00000E000Xo``000005@00:?l2000000`0:03o00<0
000007X0o`1j0?l03P1j0?l200000340c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolb0<`0o`030000001j0?l0NP3o00d0NP3o0P00000=02P0o`0300000000
:?l002So00h002So1`00000<001jo`H000004@00:?l00`000000:03o02P0o`0:02P0o`800000401j
0?l00`000000c03o0<`0o`0^0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo<@3<0?l00`000000NP3o07X0o`0=07X0o`030000000X0?l0:03o00/0:03o0P00
000>000Xo`<000006@00N_l3000000l002So0P00000<02P0o`030000001j0?l0NP3o00h0NP3o00<0
00000<`0o`3<0?l0;@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?oooc00c03o00<0000007X0o`1j0?l03@1j0?l00`000000:03o02P0o`0;02P0o`0300000000
:?l002So00/002So0`00000O001jo`<000003P00:?l00`000000:03o02P0o`0:02P0o`030000001j
0?l0NP3o00h0NP3o00<000000<`0o`3<0?l0;03<0?l50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooobl0c03o00<0000007X0o`1j0?l03@1j0?l00`000000:03o02P0
o`0:02P0o`8000003000:?l2000002D007[o0`00000<000Xo`8000002`0X0?l00`000000NP3o07X0
o`0>07X0o`030000003<0?l0c03o02/0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3oool^0<`0o`030000001j0?l0NP3o00d0NP3o00<0000002P0o`0X0?l02P0X
0?l00`00000002So000Xo`0:000Xo`800000:P00N_l2000000`002So00<0000002P0o`0X0?l02@0X
0?l00`000000NP3o07X0o`0>07X0o`030000003<0?l0c03o02X0c03o1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3oool]0<`0o`030000001j0?l0NP3o00d0NP3o00<0
000002P0o`0X0?l02P0X0?l00`00000002So000Xo`0:000Xo`0300000000N_l007[o02`007[o00<0
0000000Xo`00:?l02P00:?l00`000000:03o02P0o`0902P0o`030000001j0?l0NP3o00d0NP3o0P00
000[0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo;03<
0?l00`000000NP3o07X0o`0=07X0o`030000000X0?l0:03o00X0:03o00<00000000Xo`00:?l02@00
:?l2000001D007[o1P00000E001jo`8000002`00:?l00`000000:03o02P0o`0902P0o`030000001j
0?l0NP3o00h0NP3o00<000000<`0o`3<0?l0:03<0?l50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`8000000P3oool[0<`0o`030000001j0?l0NP3o00d0NP3o00<0000002P0o`0X0?l02@0X0?l2
000000X002So0P00000A001jo`H000001P00c?l60000014007[o0P00000:000Xo`8000002P0X0?l0
0`000000NP3o07X0o`0>07X0o`030000003<0?l0c03o02L0c03o103oool2000000H0oooo000I0?oo
o`040000003oool0oooo0?ooobX0c03o00<0000007X0o`1j0?l03@1j0?l00`000000:03o02P0o`09
02P0o`0300000000:?l002So00T002So00<00000001jo`00N_l03@00N_l4000001800<co1000000?
001jo`0300000000:?l002So00T002So00<0000002P0o`0X0?l0200X0?l00`000000NP3o07X0o`0=
07X0o`030000003<0?l0c03o02L0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolZ0<`0o`030000001j0?l0NP3o00`0NP3o00<0000002P0o`0X0?l02P0X0?l0
0`00000002So000Xo`08000Xo`0300000000N_l007[o00/007[o0`00000J003<o`8000003P00N_l0
0`00000002So000Xo`09000Xo`030000000X0?l0:03o00P0:03o00<0000007X0o`1j0?l03@1j0?l0
0`000000c03o0<`0o`0V0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo:03<0?l2000000l0NP3o00<0000002P0o`0X0?l0200X0?l2000000T002So0P00000;
001jo`<000007`00c?l3000000`007[o0P000009000Xo`030000000X0?l0:03o00T0:03o00<00000
07X0o`1j0?l03@1j0?l00`000000c03o0<`0o`0U0<`0o`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo9`3<0?l00`000000NP3o07X0o`0>07X0o`030000000X0?l0
:03o00P0:03o00<00000000Xo`00:?l02000:?l00`00000007[o001jo`09001jo`8000009@00c?l3
000000/007[o00<00000000Xo`00:?l01`00:?l00`000000:03o02P0o`0902P0o`030000001j0?l0
NP3o00d0NP3o00<000000<`0o`3<0?l0903<0?l50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooobL0c03o00<0000007X0o`1j0?l03@1j0?l00`000000:03o02P0o`08
02P0o`0300000000:?l002So00P002So00<00000001jo`00N_l02000N_l2000002X00<co0P00000:
001jo`0300000000:?l002So00L002So00<0000002P0o`0X0?l0200X0?l00`000000NP3o07X0o`0>
07X0o`030000003<0?l0c03o02<0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolV0<`0o`030000001j0?l0NP3o00h0NP3o00<0000002P0o`0X0?l01`0X0?l0
0`00000002So000Xo`08000Xo`0300000000N_l007[o00P007[o00<00000003<o`00c?l0;000c?l0
0`00000007[o001jo`08001jo`0300000000:?l002So00L002So00<0000002P0o`0X0?l0200X0?l0
0`000000NP3o07X0o`0=07X0o`030000003<0?l0c03o02<0c03o1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolV0<`0o`030000001j0?l0NP3o00d0NP3o00<00000
02P0o`0X0?l0200X0?l00`00000002So000Xo`07000Xo`0300000000N_l007[o00P007[o00<00000
003<o`00c?l03@00c?lB000000l00<co00<00000001jo`00N_l02000N_l00`00000002So000Xo`07
000Xo`030000000X0?l0:03o00L0:03o00<0000007X0o`1j0?l03P1j0?l00`000000c03o0<`0o`0R
0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9P3<0?l0
0`000000NP3o07X0o`0=07X0o`030000000X0?l0:03o00L0:03o00<00000000Xo`00:?l01`00:?l0
0`00000007[o001jo`08001jo`0300000000c?l00<co00X00<co1000000B003oh@<000003@00c?l0
0`00000007[o001jo`08001jo`0300000000:?l002So00L002So00<0000002P0o`0X0?l01`0X0?l0
0`000000NP3o07X0o`0=07X0o`030000003<0?l0c03o0280c03o1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolV0<`0o`030000001j0?l0NP3o00`0NP3o00<00000
02P0o`0X0?l0200X0?l00`00000002So000Xo`06000Xo`0300000000N_l007[o00L007[o0P00000:
003<o`<000006@00on43000000/00<co0P000009001jo`0300000000:?l002So00H002So00<00000
02P0o`0X0?l0200X0?l00`000000NP3o07X0o`0=07X0o`030000003<0?l0c03o0240c03o1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolU0<`0o`030000001j0?l0
NP3o00d0NP3o00<0000002P0o`0X0?l01`0X0?l00`00000002So000Xo`06000Xo`0300000000N_l0
07[o00L007[o00<00000003<o`00c?l02@00c?l00`0000000?oQ003oh@0M003oh@0300000000c?l0
0<co00X00<co00<00000001jo`00N_l01`00N_l00`00000002So000Xo`06000Xo`030000000X0?l0
:03o00L0:03o00<0000007X0o`1j0?l03@1j0?l00`000000c03o0<`0o`0Q0<`0o`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo0P0000020?ooobD0c03o00<0000007X0o`1j0?l0301j0?l00`00
0000:03o02P0o`0702P0o`0300000000:?l002So00L002So00<00000001jo`00N_l01P00N_l00`00
00000<co003<o`09003<o`0300000000on400?oQ01l00?oQ00<00000003<o`00c?l02P00c?l00`00
000007[o001jo`06001jo`0300000000:?l002So00H002So00<0000002P0o`0X0?l01`0X0?l00`00
0000NP3o07X0o`0=07X0o`030000003<0?l0c03o0240c03o103oool2000000H0oooo000I0?ooo`04
0000003oool0oooo0?ooob@0c03o00<0000007X0o`1j0?l03@1j0?l00`000000:03o02P0o`0702P0
o`0300000000:?l002So00H002So00<00000001jo`00N_l01P00N_l00`0000000<co003<o`08003<
o`8000008`00on42000000/00<co00<00000001jo`00N_l01P00N_l00`00000002So000Xo`06000X
o`030000000X0?l0:03o00L0:03o00<0000007X0o`1j0?l0301j0?l00`000000c03o0<`0o`0Q0<`0
o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo903<0?l00`00
0000NP3o07X0o`0<07X0o`030000000X0?l0:03o00L0:03o00<00000000Xo`00:?l01P00:?l00`00
000007[o001jo`06001jo`0300000000c?l00<co00L00<co0P00000W003oh@<000002@00c?l00`00
000007[o001jo`06001jo`0300000000:?l002So00H002So00<0000002P0o`0X0?l01P0X0?l00`00
0000NP3o07X0o`0<07X0o`030000003<0?l0c03o0240c03o1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolT0<`0o`030000001j0?l0NP3o00`0NP3o00<0000002P0
o`0X0?l01`0X0?l00`00000002So000Xo`06000Xo`0300000000N_l007[o00D007[o00<00000003<
o`00c?l01`00c?l00`0000000?oQ003oh@0>003oh@`000004000on400`0000000<co003<o`07003<
o`0300000000N_l007[o00H007[o00<00000000Xo`00:?l01@00:?l00`000000:03o02P0o`0702P0
o`030000001j0?l0NP3o00/0NP3o00<000000<`0o`3<0?l08@3<0?l50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooob@0c03o00<0000007X0o`1j0?l0301j0?l00`00
0000:03o02P0o`0602P0o`0300000000:?l002So00H002So00<00000001jo`00N_l01@00N_l00`00
00000<co003<o`07003<o`0300000000on400?oQ00X00?oQ1@00000<003oS`D000003000on400`00
00000<co003<o`07003<o`0300000000N_l007[o00D007[o00<00000000Xo`00:?l01P00:?l00`00
0000:03o02P0o`0602P0o`030000001j0?l0NP3o00`0NP3o00<000000<`0o`3<0?l0803<0?l50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob@0c03o00<0000007X0
o`1j0?l02`1j0?l00`000000:03o02P0o`0702P0o`0300000000:?l002So00H002So00<00000001j
o`00N_l01@00N_l00`0000000<co003<o`06003<o`0300000000on400?oQ00T00?oQ0P00000F003o
S`8000002`00on400`0000000<co003<o`06003<o`0300000000N_l007[o00H007[o00<00000000X
o`00:?l01@00:?l00`000000:03o02P0o`0702P0o`030000001j0?l0NP3o00/0NP3o00<000000<`0
o`3<0?l0803<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
ob@0c03o00<0000007X0o`1j0?l02`1j0?l00`000000:03o02P0o`0602P0o`0300000000:?l002So
00H002So00<00000001jo`00N_l01@00N_l00`0000000<co003<o`05003<o`8000002@00on430000
01X00?n?0P00000:003oh@8000001`00c?l00`00000007[o001jo`05001jo`0300000000:?l002So
00D002So00<0000002P0o`0X0?l01`0X0?l00`000000NP3o07X0o`0;07X0o`030000003<0?l0c03o
0200c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolT0<`0
o`030000001j0?l0NP3o00/0NP3o00<0000002P0o`0X0?l01P0X0?l00`00000002So000Xo`05000X
o`0300000000N_l007[o00D007[o00<00000003<o`00c?l01@00c?l00`0000000?oQ003oh@07003o
h@8000007`00ohl2000000X00?oQ00<00000003<o`00c?l01@00c?l00`00000007[o001jo`05001j
o`0300000000:?l002So00D002So00<0000002P0o`0X0?l01P0X0?l00`000000NP3o07X0o`0;07X0
o`030000003<0?l0c03o0200c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolT0<`0o`030000001j0?l0NP3o00X0NP3o00<0000002P0o`0X0?l01P0X0?l00`00
000002So000Xo`06000Xo`0300000000N_l007[o00D007[o00<00000003<o`00c?l01@00c?l00`00
00000?oQ003oh@06003oh@0300000000ohl00?n?02400?n?00<00000003oh@00on401`00on400`00
00000<co003<o`06003<o`0300000000N_l007[o00@007[o00<00000000Xo`00:?l01@00:?l00`00
0000:03o02P0o`0702P0o`030000001j0?l0NP3o00X0NP3o00<000000<`0o`3<0?l0803<0?l50?oo
o`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3o
ool0oooo903<0?l00`000000NP3o07X0o`0:07X0o`030000000X0?l0:03o00H0:03o00<00000000X
o`00:?l01@00:?l00`00000007[o001jo`05001jo`0300000000c?l00<co00D00<co00<00000003o
h@00on401@00on42000001000?n?1P00000?003oS`8000002000on400`0000000<co003<o`05003<
o`0300000000N_l007[o00D007[o00<00000000Xo`00:?l01@00:?l00`000000:03o02P0o`0602P0
o`030000001j0?l0NP3o00X0NP3o00<000000<`0o`3<0?l0803<0?l50?ooo`030000003oool0oooo
00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo903<0?l00`00
0000NP3o07X0o`0:07X0o`030000000X0?l0:03o00H0:03o00<00000000Xo`00:?l01000:?l00`00
000007[o001jo`05001jo`0300000000c?l00<co00D00<co00<00000003oh@00on401@00on400`00
00000?n?003oS`0:003oS`H000001P00ocd6000000/00?n?00<00000003oh@00on401P00on400`00
00000<co003<o`05003<o`0300000000N_l007[o00@007[o00<00000000Xo`00:?l01@00:?l00`00
0000:03o02P0o`0602P0o`030000001j0?l0NP3o00X0NP3o00<000000<`0o`3<0?l0803<0?l50?oo
o`030000003oool0oooo00@0oooo00090?ooo`@00000103oool00`000000oooo0?ooo`050?ooo`80
00000P3ooolT0<`0o`030000001j0?l0NP3o00T0NP3o00<0000002P0o`0X0?l01P0X0?l00`000000
02So000Xo`05000Xo`0300000000N_l007[o00D007[o00<00000003<o`00c?l01000c?l00`000000
0?oQ003oh@05003oh@0300000000ohl00?n?00T00?n?0P00000B003o?@8000002P00ohl00`000000
0?oQ003oh@06003oh@0300000000c?l00<co00@00<co00<00000001jo`00N_l01@00N_l00`000000
02So000Xo`05000Xo`030000000X0?l0:03o00D0:03o00<0000007X0o`1j0?l02P1j0?l00`000000
c03o0<`0o`0P0<`0o`<0oooo0`0000060?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000
003oool0oooo0?ooob@0c03o00<0000007X0o`1j0?l02@1j0?l00`000000:03o02P0o`0602P0o`03
00000000:?l002So00D002So00<00000001jo`00N_l01000N_l00`0000000<co003<o`04003<o`03
00000000on400?oQ00D00?oQ00<00000003oS`00ohl02000ohl2000001H00?lm0P000009003oS`80
00001P00on400`0000000<co003<o`05003<o`0300000000N_l007[o00@007[o00<00000000Xo`00
:?l01@00:?l00`000000:03o02P0o`0502P0o`030000001j0?l0NP3o00X0NP3o00<000000<`0o`3<
0?l0803<0?l50?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo
00@000000?ooo`3oool0oooo903<0?l00`000000NP3o07X0o`0907X0o`030000000X0?l0:03o00H0
:03o00<00000000Xo`00:?l01000:?l00`00000007[o001jo`04001jo`0300000000c?l00<co00D0
0<co00<00000003oh@00on401000on400`0000000?n?003oS`07003oS`8000006P00ocd00`000000
0?n?003oS`08003oS`0300000000on400?oQ00@00?oQ00<00000003<o`00c?l01@00c?l00`000000
07[o001jo`04001jo`0300000000:?l002So00D002So00<0000002P0o`0X0?l0100X0?l00`000000
NP3o07X0o`0:07X0o`030000003<0?l0c03o0200c03o1@3oool00`000000oooo0?ooo`040?ooo`00
4@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooob@0c03o00<0000007X0o`1j
0?l02@1j0?l00`000000:03o02P0o`0502P0o`0300000000:?l002So00D002So00<00000001jo`00
N_l01000N_l00`0000000<co003<o`04003<o`0300000000on400?oQ00@00?oQ00<00000003oS`00
ohl01P00ohl2000001d00?lm0P000008003oS`0300000000on400?oQ00D00?oQ00<00000003<o`00
c?l01000c?l00`00000007[o001jo`04001jo`0300000000:?l002So00D002So00<0000002P0o`0X
0?l01@0X0?l00`000000NP3o07X0o`0907X0o`030000003<0?l0c03o0200c03o1@3oool00`000000
oooo0?ooo`040?ooo`00403oool2000000L0oooo00@000000?ooo`3oool0oooo903<0?l00`000000
NP3o07X0o`0907X0o`030000000X0?l0:03o00D0:03o00<00000000Xo`00:?l01000:?l00`000000
07[o001jo`04001jo`0300000000c?l00<co00@00<co00<00000003oh@00on401000on400`000000
0?n?003oS`06003oS`0300000000ocd00?lm01l00?lm0P000007003oS`8000001P00on400`000000
0<co003<o`04003<o`0300000000N_l007[o00@007[o00<00000000Xo`00:?l01000:?l00`000000
:03o02P0o`0502P0o`030000001j0?l0NP3o00T0NP3o00<000000<`0o`3<0?l0803<0?l50?ooo`03
0000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0
oooo903<0?l00`000000NP3o07X0o`0907X0o`030000000X0?l0:03o00D0:03o00<00000000Xo`00
:?l01000:?l00`00000007[o001jo`04001jo`0300000000c?l00<co00<00<co00<00000003oh@00
on401000on400`0000000?n?003oS`05003oS`8000003000ocd<000000`00?lm00<00000003oS`00
ohl01P00ohl00`0000000?oQ003oh@04003oh@0300000000c?l00<co00<00<co00<00000001jo`00
N_l01000N_l00`00000002So000Xo`04000Xo`030000000X0?l0:03o00D0:03o00<0000007X0o`1j
0?l02@1j0?l00`000000c03o0<`0o`0P0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo903<0?l00`000000NP3o07X0o`0807X0o`030000000X0?l0:03o00D0
:03o00<00000000Xo`00:?l01000:?l00`00000007[o001jo`04001jo`0300000000c?l00<co00@0
0<co00<00000003oh@00on401000on400`0000000?n?003oS`04003oS`0300000000ocd00?lm00T0
0?lm0`00000<01Co00<000002P00ocd00`0000000?n?003oS`05003oS`0300000000on400?oQ00@0
0?oQ00<00000003<o`00c?l01000c?l00`00000007[o001jo`03001jo`0300000000:?l002So00D0
02So00<0000002P0o`0X0?l01@0X0?l00`000000NP3o07X0o`0807X0o`030000003<0?l0c03o0200
c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolT0<`0o`03
0000001j0?l0NP3o00P0NP3o00<0000002P0o`0X0?l01@0X0?l00`00000002So000Xo`04000Xo`03
00000000N_l007[o00@007[o00<00000003<o`00c?l00`00c?l00`0000000?oQ003oh@04003oh@03
00000000ohl00?n?00@00?n?00<00000003o?@00ocd01`00ocd3000001805?l00P000009003o?@03
00000000ohl00?n?00D00?n?00<00000003oh@00on401000on400`0000000<co003<o`03003<o`03
00000000N_l007[o00@007[o00<00000000Xo`00:?l01000:?l00`000000:03o02P0o`0502P0o`03
0000001j0?l0NP3o00P0NP3o00<000000<`0o`3<0?l0803<0?l50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooob@0c03o00<0000007X0o`1j0?l0201j0?l00`000000
:03o02P0o`0502P0o`0300000000:?l002So00@002So00<00000001jo`00N_l00`00N_l00`000000
0<co003<o`03003<o`0300000000on400?oQ00@00?oQ00<00000003oS`00ohl01000ohl00`000000
0?lm003o?@06003o?@8000005`0Do`02000000P00?lm0P000006003oS`0300000000on400?oQ00<0
0?oQ00<00000003<o`00c?l00`00c?l00`00000007[o001jo`04001jo`0300000000:?l002So00@0
02So00<0000002P0o`0X0?l01@0X0?l00`000000NP3o07X0o`0807X0o`030000003<0?l0c03o0200
c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolT0<`0o`03
0000001j0?l0NP3o00P0NP3o00<0000002P0o`0X0?l0100X0?l00`00000002So000Xo`04000Xo`03
00000000N_l007[o00@007[o00<00000003<o`00c?l00`00c?l00`0000000?oQ003oh@04003oh@03
00000000ohl00?n?00<00?n?00<00000003o?@00ocd01@00ocd2000001/05?l00P000008003o?@03
00000000ohl00?n?00@00?n?00<00000003oh@00on400`00on400`0000000<co003<o`03003<o`03
00000000N_l007[o00@007[o00<00000000Xo`00:?l00`00:?l00`000000:03o02P0o`0502P0o`03
0000001j0?l0NP3o00P0NP3o00<000000<`0o`3<0?l0803<0?l50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooob@0c03o00<0000007X0o`1j0?l0201j0?l00`000000
:03o02P0o`0402P0o`0300000000:?l002So00@002So00<00000001jo`00N_l00`00N_l00`000000
0<co003<o`03003<o`0300000000on400?oQ00@00?oQ00<00000003oS`00ohl00`00ohl00`000000
0?lm003o?@05003o?@030000000Do`005?l001d05?l00P000007003o?@0300000000ohl00?n?00<0
0?n?00<00000003oh@00on400`00on400`0000000<co003<o`03003<o`0300000000N_l007[o00@0
07[o00<00000000Xo`00:?l00`00:?l00`000000:03o02P0o`0502P0o`030000001j0?l0NP3o00P0
NP3o00<000000<`0o`3<0?l0803<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`800000
0P3ooolT0<`0o`030000001j0?l0NP3o00P0NP3o00<0000002P0o`0X0?l0100X0?l00`00000002So
000Xo`04000Xo`0300000000N_l007[o00<007[o00<00000003<o`00c?l00`00c?l00`0000000?oQ
003oh@03003oh@0300000000ohl00?n?00<00?n?00<00000003o?@00ocd01@00ocd00`0000005?l0
01Co000901Co00`000002P0Do`000`0000000?lm003o?@06003o?@0300000000ohl00?n?00<00?n?
00<00000003oh@00on400`00on400`0000000<co003<o`03003<o`0300000000N_l007[o00<007[o
00<00000000Xo`00:?l00`00:?l00`000000:03o02P0o`0502P0o`030000001j0?l0NP3o00P0NP3o
00<000000<`0o`3<0?l0803<0?l40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo
903<0?l00`000000NP3o07X0o`0707X0o`030000000X0?l0:03o00D0:03o00<00000000Xo`00:?l0
0`00:?l00`00000007[o001jo`03001jo`0300000000c?l00<co00<00<co00<00000003oh@00on40
1000on400`0000000?n?003oS`03003oS`0300000000ocd00?lm00<00?lm0P00000901Co00<00000
301Vo`03000000P05?l00P000006003o?@0300000000ohl00?n?00<00?n?00<00000003oh@00on40
0`00on400`0000000<co003<o`03003<o`0300000000N_l007[o00@007[o00<00000000Xo`00:?l0
0`00:?l00`000000:03o02P0o`0502P0o`030000001j0?l0NP3o00L0NP3o00<000000<`0o`3<0?l0
803<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob@0c03o
00<0000007X0o`1j0?l01`1j0?l00`000000:03o02P0o`0502P0o`0300000000:?l002So00<002So
00<00000001jo`00N_l00`00N_l00`0000000<co003<o`03003<o`0300000000on400?oQ00<00?oQ
00<00000003oS`00ohl00`00ohl00`0000000?lm003o?@03003o?@030000000Do`005?l000H05?l0
0`00000B06Ko00800000200Do`000`0000000?lm003o?@04003o?@0300000000ohl00?n?00<00?n?
00<00000003oh@00on400`00on400`0000000<co003<o`03003<o`0300000000N_l007[o00<007[o
00<00000000Xo`00:?l00`00:?l00`000000:03o02P0o`0502P0o`030000001j0?l0NP3o00L0NP3o
00<000000<`0o`3<0?l0803<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooob@0c03o00<0000007X0o`1j0?l01`1j0?l00`000000:03o02P0o`0502P0o`030000
0000:?l002So00<002So00<00000001jo`00N_l00`00N_l00`0000000<co003<o`03003<o`030000
0000on400?oQ00800?oQ00<00000003oS`00ohl00`00ohl00`0000000?lm003o?@03003o?@030000
000Do`005?l000D05?l00P00000G06Ko008000001`0Do`000`0000000?lm003o?@04003o?@030000
0000ohl00?n?00<00?n?00<00000003oh@00on400P00on400`0000000<co003<o`03003<o`030000
0000N_l007[o00<007[o00<00000000Xo`00:?l00`00:?l00`000000:03o02P0o`0502P0o`030000
001j0?l0NP3o00L0NP3o00<000000<`0o`3<0?l0803<0?l50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooob@0c03o00<0000007X0o`1j0?l01`1j0?l00`000000:03o
02P0o`0402P0o`0300000000:?l002So00<002So00<00000001jo`00N_l00`00N_l00`0000000<co
003<o`04003<o`0300000000on400?oQ00800?oQ00<00000003oS`00ohl00`00ohl00`0000000?lm
003o?@03003o?@030000000Do`005?l000@05?l000<0000006Ko001Vo`006@1Vo`02000000H05?l0
00<00000003o?@00ocd00`00ocd00`0000000?n?003oS`03003oS`0300000000on400?oQ00<00?oQ
00<00000003<o`00c?l00P00c?l00`00000007[o001jo`03001jo`0300000000:?l002So00@002So
00<0000002P0o`0X0?l0100X0?l00`000000NP3o07X0o`0707X0o`030000003<0?l0c03o0200c03o
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolT0<`0o`030000
001j0?l0NP3o00L0NP3o00<0000002P0o`0X0?l0100X0?l00`00000002So000Xo`03000Xo`030000
0000N_l007[o00<007[o00<00000003<o`00c?l00`00c?l00`0000000?oQ003oh@02003oh@030000
0000ohl00?n?00<00?n?00<00000003o?@00ocd00`00ocd00`0000005?l001Co000301Co00800000
2@1Vo`0<000000T0I_l000<0000001Co000Do`00100Do`000`0000000?lm003o?@03003o?@030000
0000ohl00?n?00<00?n?00<00000003oh@00on400P00on400`0000000<co003<o`03003<o`030000
0000N_l007[o008007[o0P000005000Xo`030000000X0?l0:03o00@0:03o00<0000007X0o`1j0?l0
1`1j0?l00`000000c03o0<`0o`0P0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo903<0?l00`000000NP3o07X0o`0707X0o`030000000X0?l0:03o00@0:03o
00<00000000Xo`00:?l00`00:?l00`00000007[o001jo`03001jo`0300000000c?l00<co00800<co
00<00000003oh@00on400`00on400`0000000?n?003oS`02003oS`0300000000ocd00?lm00<00?lm
00<0000001Co000Do`000`0Do`000`000000I_l006Ko000706Ko00800000302ho`02000000P0I_l0
00<0000001Co000Do`00100Do`000`0000000?lm003o?@03003o?@0300000000ohl00?n?00800?n?
00<00000003oh@00on400P00on400`0000000<co003<o`03003<o`0300000000N_l007[o008007[o
00<00000000Xo`00:?l01000:?l00`000000:03o02P0o`0402P0o`030000001j0?l0NP3o00L0NP3o
00<000000<`0o`3<0?l0803<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooob@0c03o00<0000007X0o`1j0?l01P1j0?l00`000000:03o02P0o`0402P0o`030000
0000:?l002So00@002So00<00000001jo`00N_l00P00N_l00`0000000<co003<o`03003<o`030000
0000on400?oQ00800?oQ00<00000003oS`00ohl00`00ohl00`0000000?lm003o?@02003o?@030000
000Do`005?l000<05?l000<0000006Ko001Vo`001P1Vo`0200000100^?l00P00000706Ko00800000
1@0Do`000`0000000?lm003o?@03003o?@0300000000ohl00?n?00800?n?00<00000003oh@00on40
0P00on400`0000000<co003<o`03003<o`0300000000N_l007[o008007[o00<00000000Xo`00:?l0
0`00:?l00`000000:03o02P0o`0402P0o`030000001j0?l0NP3o00L0NP3o00<000000<`0o`3<0?l0
803<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob@0c03o
00<0000007X0o`1j0?l01P1j0?l00`000000:03o02P0o`0402P0o`0300000000:?l002So00@002So
00<00000001jo`00N_l00P00N_l00`0000000<co003<o`02003<o`0300000000on400?oQ00<00?oQ
00<00000003oS`00ohl00P00ohl00`0000000?lm003o?@02003o?@030000000Do`005?l000<05?l0
00<0000006Ko001Vo`001@1Vo`02000001@0^?l00P00000706Ko00030000000Do`005?l000<05?l0
00<00000003o?@00ocd00P00ocd00`0000000?n?003oS`02003oS`0300000000on400?oQ00800?oQ
00<00000003<o`00c?l00`00c?l00`00000007[o001jo`02001jo`0300000000:?l002So00<002So
00<0000002P0o`0X0?l0100X0?l00`000000NP3o07X0o`0707X0o`030000003<0?l0c03o0200c03o
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolT0<`0o`030000
001j0?l0NP3o00H0NP3o00<0000002P0o`0X0?l0100X0?l00`00000002So000Xo`04000Xo`030000
0000N_l007[o008007[o00<00000003<o`00c?l00P00c?l00`0000000?oQ003oh@02003oh@030000
0000ohl00?n?00800?n?00<00000003o?@00ocd00`00ocd00`0000005?l001Co000201Co00030000
001Vo`00I_l000@0I_l00P00000H0;So00030000001Vo`00I_l000@0I_l000<0000001Co000Do`00
100Do`001@0000000?lm003o?@00ocd0000000@00?n?00<00000003oh@00on400P00on400`000000
0<co003<o`03003<o`0300000000N_l007[o008007[o00<00000000Xo`00:?l00`00:?l00`000000
:03o02P0o`0402P0o`030000001j0?l0NP3o00L0NP3o00<000000<`0o`3<0?l0803<0?l50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob@0c03o00<0000007X0o`1j
0?l01P1j0?l00`000000:03o02P0o`0402P0o`0300000000:?l002So00<002So00<00000001jo`00
N_l00P00N_l00`0000000<co003<o`03003<o`0300000000on400?oQ00800?oQ00<00000003oS`00
ohl00P00ohl00`0000000?lm003o?@02003o?@030000000Do`005?l000805?l000<0000006Ko001V
o`000`1Vo`02000000P0^?l0300000070;So008000001@1Vo`000`0000005?l001Co000301Co0003
00000000ocd00?lm00800?lm00<00000003oS`00ohl00P00ohl00`0000000?oQ003oh@02003oh@03
00000000c?l00<co00800<co00<00000001jo`00N_l00`00N_l00`00000002So000Xo`03000Xo`03
0000000X0?l0:03o00@0:03o00<0000007X0o`1j0?l01@1j0?l00`000000c03o0<`0o`0Q0<`0o`D0
oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooob@0c03o00<0000007X0o`1j0?l0
1P1j0?l00`000000:03o02P0o`0402P0o`0300000000:?l002So00<002So00<00000001jo`00N_l0
0P00N_l00`0000000<co003<o`02003<o`8000000`00on400`0000000?n?003oS`02003oS`030000
0000ocd00?lm00800?lm00<0000001Co000Do`000P0Do`000`000000I_l006Ko000306Ko00030000
002ho`00^?l000H0^?l00P00000<0?oe008000001`2ho`000`000000I_l006Ko000306Ko00030000
000Do`005?l000<05?l000D00000003o?@00ocd00?lm00000004003oS`0300000000on400?oQ0080
0?oQ00<00000003<o`00c?l00P00c?l00`00000007[o001jo`03001jo`0300000000:?l002So00<0
02So00<0000002P0o`0X0?l0100X0?l00`000000NP3o07X0o`0507X0o`030000003<0?l0c03o0240
c03o103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooob@0c03o00<0000007X0o`1j
0?l01P1j0?l00`000000:03o02P0o`0402P0o`0300000000:?l002So00<002So00<00000001jo`00
N_l00P00N_l00`0000000<co003<o`02003<o`0300000000on400?oQ00800?oQ00<00000003oS`00
ohl00P00ohl00`0000000?lm003o?@02003o?@030000000Do`005?l000805?l000<0000006Ko001V
o`000P1Vo`000`000000^?l00;So00060;So008000003P3om@02000000L0^?l000<0000006Ko001V
o`000`1Vo`000`0000005?l001Co000201Co000300000000ocd00?lm00800?lm00D00000003oS`00
ohl00?n?00000004003oh@0300000000c?l00<co00800<co00<00000001jo`00N_l00`00N_l00`00
000002So000Xo`03000Xo`030000000X0?l0:03o00@0:03o00<0000007X0o`1j0?l01@1j0?l00`00
0000c03o0<`0o`0Q0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo903<0?l00`000000NP3o07X0o`0607X0o`030000000X0?l0:03o00@0:03o00<00000000X
o`00:?l00P00:?l00`00000007[o001jo`03001jo`0300000000c?l00<co00800<co00D00000003o
h@00on400?oQ00000005003oS`0500000000ocd00?lm003o?@000000100Do`000`000000I_l006Ko
000206Ko00030000002ho`00^?l000@0^?l00`00000B0?oe00<000001@2ho`000`000000I_l006Ko
000306Ko00030000000Do`005?l000805?l000<00000003o?@00ocd00P00ocd01@0000000?n?003o
S`00ohl0000000@00?oQ00<00000003<o`00c?l00P00c?l00`00000007[o001jo`02001jo`030000
0000:?l002So00<002So00<0000002P0o`0X0?l0100X0?l00`000000NP3o07X0o`0507X0o`030000
003<0?l0c03o0240c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolT0<`0o`030000001j0?l0NP3o00H0NP3o00<0000002P0o`0X0?l0100X0?l00`00000002So
000Xo`02000Xo`0300000000N_l007[o00<007[o00<00000003<o`00c?l00P00c?l01@0000000?oQ
003oh@00on40000000@00?n?00<00000003o?@00ocd00P00ocd01@0000005?l001Co000Do`000000
00@0I_l000<000000;So002ho`000`2ho`02000001P0ooD000<000000;So002ho`000`2ho`000`00
0000I_l006Ko000206Ko00030000000Do`005?l000805?l000<00000003o?@00ocd00P00ocd01@00
00000?n?003oS`00ohl0000000@00?oQ00<00000003<o`00c?l00P00c?l00`00000007[o001jo`02
001jo`0300000000:?l002So00<002So00<0000002P0o`0X0?l0100X0?l00`000000NP3o07X0o`05
07X0o`030000003<0?l0c03o0240c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolT0<`0o`030000001j0?l0NP3o00H0NP3o00<0000002P0o`0X0?l0100X0?l0
0`00000002So000Xo`02000Xo`0300000000N_l007[o00<007[o00<00000003<o`00c?l00P00c?l0
1@0000000?oQ003oh@00on40000000@00?n?00<00000003o?@00ocd00P00ocd01@0000005?l001Co
000Do`00000000@0I_l000<000000;So002ho`000P2ho`000`000000ooD00?oe00060?oe00`00000
1`3om@000`000000^?l00;So00030;So00030000001Vo`00I_l00080I_l000<0000001Co000Do`00
0P0Do`001@0000000?lm003o?@00ocd0000000@00?n?00D00000003oh@00on400?oQ00000004003<
o`0300000000N_l007[o008007[o00<00000000Xo`00:?l00`00:?l00`000000:03o02P0o`0402P0
o`030000001j0?l0NP3o00D0NP3o00<000000<`0o`3<0?l08@3<0?l50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooob@0c03o00<0000007X0o`1j0?l01P1j0?l00`00
0000:03o02P0o`0402P0o`0300000000:?l002So008002So00<00000001jo`00N_l00P00N_l00`00
00000<co003<o`03003<o`0500000000on400?oQ003oh@0000001000ohl01@0000000?lm003o?@00
ocd0000000<05?l000<0000006Ko001Vo`000P1Vo`000`000000^?l00;So00020;So00030000003o
m@00ooD000D0ooD00P00000<0?nS008000001P3om@000`000000^?l00;So00020;So00030000001V
o`00I_l00080I_l000<0000001Co000Do`000P0Do`000`0000000?lm003o?@02003o?@0500000000
ohl00?n?003oS`0000001000on401@0000000<co003<o`00c?l0000000D007[o00<00000000Xo`00
:?l00P00:?l00`000000:03o02P0o`0402P0o`030000001j0?l0NP3o00D0NP3o00<000000<`0o`3<
0?l08@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob@0
c03o00<0000007X0o`1j0?l01P1j0?l00`000000:03o02P0o`0302P0o`0300000000:?l002So00<0
02So00<00000001jo`00N_l00P00N_l00`0000000<co003<o`02003<o`0300000000on400?oQ0080
0?oQ00D00000003oS`00ohl00?n?00000004003o?@050000000Do`005?l001Co00000000101Vo`00
0`000000^?l00;So00020;So00030000003om@00ooD000<0ooD00P00000@0?nS008000001@3om@00
0`000000^?l00;So00020;So00030000001Vo`00I_l00080I_l000<0000001Co000Do`000P0Do`00
1@0000000?lm003o?@00ocd0000000<00?n?00<00000003oh@00on400P00on400`0000000<co003<
o`02003<o`0300000000N_l007[o008007[o00<00000000Xo`00:?l00P00:?l00`000000:03o02P0
o`0402P0o`030000001j0?l0NP3o00D0NP3o00<000000<`0o`3<0?l08@3<0?l50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob@0c03o00<0000007X0o`1j0?l01P1j
0?l00`000000:03o02P0o`0302P0o`0300000000:?l002So00<002So00<00000001jo`00N_l00P00
N_l00`0000000<co003<o`02003<o`0500000000on400?oQ003oh@0000001000ohl01@0000000?lm
003o?@00ocd0000000<05?l000<0000006Ko001Vo`000P1Vo`0010000000^?l00;So002ho`020000
00D0ooD000<000000?nS003oX`004P3oX`000`000000ooD00?oe00030?oe00030000002ho`00^?l0
0080^?l000D0000006Ko001Vo`00I_l00000000401Co000500000000ocd00?lm003o?@0000000`00
ohl00`0000000?oQ003oh@02003oh@0300000000c?l00<co00800<co00<00000001jo`00N_l00P00
N_l00`00000002So000Xo`02000Xo`030000000X0?l0:03o00@0:03o00<0000007X0o`1j0?l01@1j
0?l00`000000c03o0<`0o`0Q0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo903<0?l00`000000NP3o07X0o`0607X0o`030000000X0?l0:03o00<0:03o00<0
0000000Xo`00:?l00`00:?l00`00000007[o001jo`02001jo`0300000000c?l00<co00800<co00D0
0000003oh@00on400?oQ00000004003oS`0500000000ocd00?lm003o?@0000000`0Do`001@000000
I_l006Ko001Vo`00000000<0^?l000<000000?oe003om@000`3om@02000000H0oj<02P0000060?nS
00030000003om@00ooD000<0ooD000<000000;So002ho`000P2ho`001@000000I_l006Ko001Vo`00
000000<05?l000D00000003o?@00ocd00?lm00000003003oS`0300000000on400?oQ00800?oQ00<0
0000003<o`00c?l00P00c?l00`00000007[o001jo`02001jo`0300000000:?l002So008002So00<0
000002P0o`0X0?l0100X0?l00`000000NP3o07X0o`0507X0o`030000003<0?l0c03o0240c03o1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolT0<`0o`030000001j
0?l0NP3o00H0NP3o00<0000002P0o`0X0?l00`0X0?l00`00000002So000Xo`02000Xo`0300000000
N_l007[o008007[o00<00000003<o`00c?l00P00c?l01@0000000?oQ003oh@00on40000000@00?n?
00D00000003o?@00ocd00?lm0000000401Co00050000001Vo`00I_l006Ko000000000`2ho`000`00
0000ooD00?oe00020?oe00030000003oX`00oj<000@0oj<00P00000:0?mA008000001@3oX`000`00
0000ooD00?oe00020?oe00030000002ho`00^?l00080^?l000<0000006Ko001Vo`000P1Vo`001@00
00005?l001Co000Do`00000000<00?lm00D00000003oS`00ohl00?n?00000004003oh@0500000000
c?l00<co003<o`0000001000N_l00`00000002So000Xo`03000Xo`030000000X0?l0:03o00<0:03o
00<0000007X0o`1j0?l01@1j0?l00`000000c03o0<`0o`0Q0<`0o`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo903<0?l00`000000NP3o07X0o`0607X0o`030000
000X0?l0:03o00<0:03o00<00000000Xo`00:?l00P00:?l00`00000007[o001jo`02001jo`030000
0000c?l00<co00800<co00D00000003oh@00on400?oQ00000004003oS`0500000000ocd00?lm003o
?@0000000`0Do`001@000000I_l006Ko001Vo`00000000<0^?l000<000000?oe003om@000P3om@00
0`000000oj<00?nS00030?nS008000003P3oD@000`000000oj<00?nS00030?nS00030000003om@00
ooD00080ooD000<000000;So002ho`000P2ho`001@000000I_l006Ko001Vo`00000000<05?l000D0
0000003o?@00ocd00?lm00000003003oS`0300000000on400?oQ00800?oQ00D00000003<o`00c?l0
0<co00000004001jo`0300000000:?l002So00<002So00<0000002P0o`0X0?l00`0X0?l00`000000
NP3o07X0o`0507X0o`030000003<0?l0c03o0240c03o1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool200000080oooo903<0?l00`000000NP3o07X0o`0607X0o`030000000X0?l0:03o00<0:03o
00<00000000Xo`00:?l00P00:?l00`00000007[o001jo`02001jo`0300000000c?l00<co00800<co
00D00000003oh@00on400?oQ00000004003oS`0500000000ocd00?lm003o?@0000000`0Do`001@00
0000I_l006Ko001Vo`00000000<0^?l000D000000?oe003om@00ooD0000000050?nS00030000003o
D@00oe4000l0oe400P0000040?nS00030000003om@00ooD00080ooD000D000000;So002ho`00^?l0
0000000306Ko00050000000Do`005?l001Co000000000`00ocd01@0000000?n?003oS`00ohl00000
00@00?oQ00D00000003<o`00c?l00<co00000005001jo`0300000000:?l002So008002So00<00000
02P0o`0X0?l00`0X0?l00`000000NP3o07X0o`0507X0o`030000003<0?l0c03o0240c03o103oool2
000000H0oooo000I0?ooo`040000003oool0oooo0?ooobD0c03o00<0000007X0o`1j0?l0101j0?l0
0`000000:03o02P0o`0402P0o`0300000000:?l002So008002So00<00000001jo`00N_l00P00N_l0
0`0000000<co003<o`02003<o`0500000000on400?oQ003oh@0000000`00ohl01@0000000?lm003o
?@00ocd0000000<05?l000D0000006Ko001Vo`00I_l0000000030;So00030000003om@00ooD00080
ooD000@000000?nS003oX`00oj<00P0000040?mA00`00000103oD@02000000<0oj<000D000000?oe
003om@00ooD0000000040;So00050000001Vo`00I_l006Ko000000000`0Do`001@0000000?lm003o
?@00ocd0000000<00?n?00D00000003oh@00on400?oQ00000004003<o`0300000000N_l007[o0080
07[o00<00000000Xo`00:?l00P00:?l00`000000:03o02P0o`0302P0o`030000001j0?l0NP3o00D0
NP3o00<000000<`0o`3<0?l08@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooobD0c03o00<0000007X0o`1j0?l0101j0?l00`000000:03o02P0o`0402P0o`03
00000000:?l002So008002So00<00000001jo`00N_l00P00N_l0100000000<co003<o`00c?l20000
00<00?oQ00D00000003oS`00ohl00?n?00000003003o?@050000000Do`005?l001Co000000000`1V
o`001@000000^?l00;So002ho`0000000080ooD00P0000030?nS00030000003oD@00oe4000<0oe40
00<000000?l0003o00002P3o00000`000000oe400?mA00030?mA00050000003oX`00oj<00?nS0000
00000`3om@001@000000^?l00;So002ho`00000000<0I_l000D0000001Co000Do`005?l000000003
003o?@0500000000ohl00?n?003oS`0000000`00on400`0000000<co003<o`02003<o`0300000000
N_l007[o008007[o00<00000000Xo`00:?l00P00:?l00`000000:03o02P0o`0302P0o`030000001j
0?l0NP3o00D0NP3o00<000000<`0o`3<0?l08@3<0?l50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooobD0c03o00<0000007X0o`1j0?l0101j0?l00`000000:03o02P0
o`0402P0o`0300000000:?l002So008002So00<00000001jo`00N_l00P00N_l01@0000000<co003<
o`00c?l0000000@00?oQ00D00000003oS`00ohl00?n?00000003003o?@050000000Do`005?l001Co
000000000P1Vo`001@000000^?l00;So002ho`00000000<0ooD000D000000?nS003oX`00oj<00000
00050?mA00030000003o0000o`0000`0o`0000<000000?mA003oD@000`3oD@001@000000oj<00?nS
003oX`00000000<0ooD000@000000;So002ho`000000101Vo`00100000005?l001Co00000003003o
?@0500000000ohl00?n?003oS`0000000`00on400`0000000<co003<o`02003<o`0300000000N_l0
07[o008007[o00<00000000Xo`00:?l00P00:?l00`000000:03o02P0o`0302P0o`030000001j0?l0
NP3o00D0NP3o00<000000<`0o`3<0?l08@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooobD0c03o00<0000007X0o`1j0?l0101j0?l00`000000:03o02P0o`03
02P0o`0300000000:?l002So00<002So00<00000001jo`00N_l00P00N_l01@0000000<co003<o`00
c?l0000000<00?oQ00D00000003oS`00ohl00?n?00000003003o?@050000000Do`005?l001Co0000
00000`1Vo`001@000000^?l00;So002ho`0000000080ooD000D000000?nS003oX`00oj<000000004
0?mA00800000403o0002000000<0oe4000D000000?nS003oX`00oj<0000000030?oe00050000002h
o`00^?l00;So000000000`1Vo`001@0000005?l001Co000Do`00000000800?lm00D00000003oS`00
ohl00?n?00000004003oh@0500000000c?l00<co003<o`0000001000N_l00`00000002So000Xo`02
000Xo`030000000X0?l0:03o00<0:03o00<0000007X0o`1j0?l01@1j0?l00`000000c03o0<`0o`0Q
0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9@3<0?l0
0`000000NP3o07X0o`0407X0o`030000000X0?l0:03o00<0:03o00<00000000Xo`00:?l00`00:?l0
0`00000007[o001jo`02001jo`0500000000c?l00<co003<o`0000000`00on401@0000000?n?003o
S`00ohl0000000<00?lm00D0000001Co000Do`005?l00000000206Ko00050000002ho`00^?l00;So
000000000`3om@0010000000oj<00?nS000000040?mA00030000003o0000o`000180o`0000D00000
0?mA003oD@00oe40000000030?nS00050000003om@00ooD00?oe000000000P2ho`001@000000I_l0
06Ko001Vo`00000000<05?l000@00000003o?@00ocd000000`00ohl00`0000000?oQ003oh@02003o
h@0500000000c?l00<co003<o`0000001000N_l00`00000002So000Xo`02000Xo`030000000X0?l0
:03o00<0:03o00<0000007X0o`1j0?l01@1j0?l00`000000c03o0<`0o`0Q0<`0o`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9@3<0?l00`000000NP3o07X0o`04
07X0o`030000000X0?l0:03o00<0:03o00<00000000Xo`00:?l00`00:?l00`00000007[o001jo`02
001jo`0500000000c?l00<co003<o`0000000`00on401@0000000?n?003oS`00ohl0000000<00?lm
00D0000001Co000Do`005?l00000000206Ko00050000002ho`00^?l00;So000000000P3om@001000
0000oj<00?nS000000040?mA00030000003o0000o`0001@0o`0000D000000?mA003oD@00oe400000
00020?nS00030000003om@00ooD00080ooD000@000000;So002ho`0000000P1Vo`001@0000005?l0
01Co000Do`00000000800?lm00D00000003oS`00ohl00?n?00000004003oh@0500000000c?l00<co
003<o`0000001000N_l00`00000002So000Xo`02000Xo`030000000X0?l0:03o00<0:03o00<00000
07X0o`1j0?l01@1j0?l00`000000c03o0<`0o`0Q0<`0o`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo9@3<0?l00`000000NP3o07X0o`0407X0o`030000000X0?l0
:03o00<0:03o00<00000000Xo`00:?l00`00:?l01@00000007[o001jo`00N_l0000000@00<co00D0
0000003oh@00on400?oQ00000003003oS`0400000000ocd00?lm000000<05?l000D0000006Ko001V
o`00I_l0000000020;So00050000003om@00ooD00?oe000000000P3oX`001@000000oe400?mA003o
D@00000001P0o`0000@000000?mA003oD@0000000`3oX`001@000000ooD00?oe003om@0000000080
^?l000D0000006Ko001Vo`00I_l00000000201Co000500000000ocd00?lm003o?@0000000`00ohl0
1@0000000?oQ003oh@00on40000000<00<co00<00000001jo`00N_l00P00N_l00`00000002So000X
o`02000Xo`030000000X0?l0:03o00<0:03o00<0000007X0o`1j0?l01@1j0?l00`000000c03o0<`0
o`0Q0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9@3<
0?l00`000000NP3o07X0o`0407X0o`030000000X0?l0:03o00<0:03o00<00000000Xo`00:?l00`00
:?l01@00000007[o001jo`00N_l0000000@00<co00D00000003oh@00on400?oQ00000003003oS`04
00000000ocd00?lm000000<05?l000@0000006Ko001Vo`0000000`2ho`0010000000ooD00?oe0000
00020?nS00050000003oD@00oe400?mA000000006P3o000010000000oe400?mA000000020?nS0080
00000P3om@0010000000^?l00;So0000000306Ko00040000000Do`005?l0000000<00?lm00D00000
003oS`00ohl00?n?00000003003oh@0500000000c?l00<co003<o`0000001000N_l00`00000002So
000Xo`02000Xo`030000000X0?l0:03o00<0:03o00<0000007X0o`1j0?l01@1j0?l00`000000c03o
0<`0o`0Q0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
9@3<0?l00`000000NP3o07X0o`0407X0o`030000000X0?l0:03o00<0:03o00<00000000Xo`00:?l0
0`00:?l01@00000007[o001jo`00N_l0000000@00<co00D00000003oh@00on400?oQ00000003003o
S`0400000000ocd00?lm000000<05?l000@0000006Ko001Vo`0000000`2ho`0010000000ooD00?oe
000000020?nS00040000003oD@00oe40000001/0o`0000D000000?mA003oD@00oe40000000020?nS
00040000003om@00ooD000000080^?l000D0000006Ko001Vo`00I_l00000000201Co000500000000
ocd00?lm003o?@0000000`00ohl01@0000000?oQ003oh@00on40000000<00<co00<00000001jo`00
N_l00P00N_l00`00000002So000Xo`02000Xo`030000000X0?l0:03o00<0:03o00<0000007X0o`1j
0?l01@1j0?l00`000000c03o0<`0o`0Q0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo9@3<0?l00`000000NP3o07X0o`0407X0o`030000000X0?l0:03o00<0
:03o00<00000000Xo`00:?l00P00:?l00`00000007[o001jo`02001jo`0500000000c?l00<co003<
o`0000001000on40100000000?n?003oS`000003003o?@040000000Do`005?l0000000<0I_l000@0
00000;So002ho`0000000P3om@0010000000oj<00?nS000000030?mA00030000003o0000o`0001X0
o`0000@000000?mA003oD@0000000`3oX`0010000000ooD00?oe000000020;So00040000001Vo`00
I_l0000000<05?l000D00000003o?@00ocd00?lm00000002003oS`0500000000on400?oQ003oh@00
00001000c?l01@00000007[o001jo`00N_l0000000D002So00<0000002P0o`0X0?l00`0X0?l00`00
0000NP3o07X0o`0407X0o`030000003<0?l0c03o0240c03o1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool200000080oooo9@3<0?l00`000000NP3o07X0o`0407X0o`030000000X0?l0:03o00<0
:03o00<00000000Xo`00:?l00P00:?l00`00000007[o001jo`02001jo`0500000000c?l00<co003<
o`0000000`00on401@0000000?n?003oS`00ohl0000000<00?lm00@0000001Co000Do`0000000`1V
o`0010000000^?l00;So000000020?oe00040000003oX`00oj<000000080oe4000<000000?l0003o
0000703o000010000000oe400?mA000000020?nS00040000003om@00ooD000000080^?l000@00000
06Ko001Vo`0000000`0Do`001@0000000?lm003o?@00ocd0000000800?n?00D00000003oh@00on40
0?oQ00000004003<o`0500000000N_l007[o001jo`0000001@00:?l00`000000:03o02P0o`0302P0
o`030000001j0?l0NP3o00@0NP3o00<000000<`0o`3<0?l08@3<0?l40?ooo`8000001P3oool001T0
oooo00@000000?ooo`3oool0oooo9@3<0?l00`000000NP3o07X0o`0407X0o`030000000X0?l0:03o
00<0:03o00<00000000Xo`00:?l00P00:?l00`00000007[o001jo`02001jo`0500000000c?l00<co
003<o`0000000`00on401@0000000?n?003oS`00ohl0000000<00?lm00@0000001Co000Do`000000
0`1Vo`0010000000^?l00;So000000020?oe00040000003oX`00oj<000000080oe4000<000000?l0
003o0000703o000010000000oe400?mA000000020?nS00040000003om@00ooD000000080^?l000@0
000006Ko001Vo`0000000`0Do`001@0000000?lm003o?@00ocd0000000800?n?00D00000003oh@00
on400?oQ00000004003<o`0500000000N_l007[o001jo`0000001@00:?l00`000000:03o02P0o`03
02P0o`030000001j0?l0NP3o00@0NP3o00<000000<`0o`3<0?l08@3<0?l50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobD0c03o00<0000007X0o`1j0?l0101j0?l0
0`000000:03o02P0o`0302P0o`0300000000:?l002So008002So00<00000001jo`00N_l00P00N_l0
1@0000000<co003<o`00c?l0000000<00?oQ00D00000003oS`00ohl00?n?00000002003o?@050000
000Do`005?l001Co000000000P1Vo`0010000000^?l00;So000000020?oe00040000003oX`00oj<0
00000080oe4000<000000?l0003o00007P3o000010000000oe400?mA000000020?nS00040000003o
m@00ooD000000080^?l000@0000006Ko001Vo`0000000P0Do`001@0000000?lm003o?@00ocd00000
00<00?n?00D00000003oh@00on400?oQ00000003003<o`0500000000N_l007[o001jo`0000001@00
:?l00`000000:03o02P0o`0302P0o`030000001j0?l0NP3o00@0NP3o00<000000<`0o`3<0?l08@3<
0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobD0c03o00<0
000007X0o`1j0?l0101j0?l00`000000:03o02P0o`0302P0o`0300000000:?l002So008002So00<0
0000001jo`00N_l00P00N_l01@0000000<co003<o`00c?l0000000<00?oQ00D00000003oS`00ohl0
0?n?00000002003o?@050000000Do`005?l001Co000000000P1Vo`0010000000^?l00;So00000002
0?oe00040000003oX`00oj<000000080oe4000<000000?l0003o00007P3o000010000000oe400?mA
000000020?nS00040000003om@00ooD000000080^?l000@0000006Ko001Vo`0000000P0Do`001@00
00000?lm003o?@00ocd0000000<00?n?00D00000003oh@00on400?oQ00000003003<o`0500000000
N_l007[o001jo`0000001@00:?l00`000000:03o02P0o`0302P0o`030000001j0?l0NP3o00@0NP3o
00<000000<`0o`3<0?l08@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooobD0c03o00<0000007X0o`1j0?l0101j0?l00`000000:03o02P0o`0302P0o`030000
0000:?l002So008002So00<00000001jo`00N_l00P00N_l01@0000000<co003<o`00c?l0000000<0
0?oQ00D00000003oS`00ohl00?n?00000002003o?@050000000Do`005?l001Co000000000P1Vo`00
10000000^?l00;So000000020?oe00040000003oX`00oj<000000080oe4000<000000?l0003o0000
7P3o000010000000oe400?mA000000020?nS00040000003om@00ooD000000080^?l000@0000006Ko
001Vo`0000000P0Do`001@0000000?lm003o?@00ocd0000000<00?n?00D00000003oh@00on400?oQ
00000003003<o`0500000000N_l007[o001jo`0000001@00:?l00`000000:03o02P0o`0302P0o`03
0000001j0?l0NP3o00@0NP3o00<000000<`0o`3<0?l08@3<0?l50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooobD0c03o00<0000007X0o`1j0?l0101j0?l00`000000
:03o02P0o`0302P0o`0300000000:?l002So008002So00<00000001jo`00N_l00P00N_l01@000000
0<co003<o`00c?l0000000<00?oQ00D00000003oS`00ohl00?n?00000002003o?@040000000Do`00
5?l0000000<0I_l000@000000;So002ho`0000000P3om@000`000000oj<0000000020?mA00030000
003o0000o`0001l0o`0000@000000?mA003oD@0000000P3oX`0010000000ooD00?oe000000020;So
00040000001Vo`00I_l0000000<05?l000@00000003o?@00ocd000000`00ohl01@0000000?oQ003o
h@00on40000000<00<co00<00000001jo`00N_l00P00N_l00`00000002So000Xo`02000Xo`030000
000X0?l0:03o00<0:03o00<0000007X0o`1j0?l0101j0?l00`000000c03o0<`0o`0Q0<`0o`D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9@3<0?l00`000000NP3o
07X0o`0407X0o`030000000X0?l0:03o00<0:03o00<00000000Xo`00:?l00P00:?l00`00000007[o
001jo`02001jo`0500000000c?l00<co003<o`0000000`00on401@0000000?n?003oS`00ohl00000
00800?lm00@0000001Co000Do`0000000`1Vo`0010000000^?l00;So000000020?oe00030000003o
X`0000000080oe4000<000000?l0003o0000803o00000`000000oe40000000020?nS00040000003o
m@00ooD000000080^?l000@0000006Ko001Vo`0000000`0Do`00100000000?lm003o?@000003003o
S`0500000000on400?oQ003oh@0000000`00c?l00`00000007[o001jo`02001jo`0300000000:?l0
02So008002So00<0000002P0o`0X0?l00`0X0?l00`000000NP3o07X0o`0407X0o`030000003<0?l0
c03o0240c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolU
0<`0o`030000001j0?l0NP3o00@0NP3o00<0000002P0o`0X0?l00`0X0?l00`00000002So000Xo`02
000Xo`0300000000N_l007[o008007[o00D00000003<o`00c?l00<co00000003003oh@0500000000
ohl00?n?003oS`0000000P00ocd0100000005?l001Co0000000306Ko00040000002ho`00^?l00000
0080ooD000<000000?nS000000000P3oD@000`000000o`000?l0000P0?l000030000003oD@000000
0080oj<000@000000?oe003om@0000000P2ho`0010000000I_l006Ko0000000301Co000400000000
ocd00?lm000000<00?n?00D00000003oh@00on400?oQ00000003003<o`0300000000N_l007[o0080
07[o00<00000000Xo`00:?l00P00:?l00`000000:03o02P0o`0302P0o`030000001j0?l0NP3o00@0
NP3o00<000000<`0o`3<0?l08@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooobD0c03o00<0000007X0o`1j0?l0101j0?l00`000000:03o02P0o`0302P0o`03
00000000:?l002So008002So00<00000001jo`00N_l00P00N_l01@0000000<co003<o`00c?l00000
00<00?oQ00D00000003oS`00ohl00?n?00000002003o?@040000000Do`005?l000000080I_l000@0
00000;So002ho`0000000P3om@0010000000oj<00?nS000000020?mA00030000003o0000o`000200
o`0000H000000?mA003oD@0000000?nS000000020?oe00040000002ho`00^?l000000080I_l000D0
000001Co000Do`005?l000000002003o?@0500000000ohl00?n?003oS`0000000`00on401@000000
0<co003<o`00c?l0000000@007[o00<00000000Xo`00:?l00P00:?l00`000000:03o02P0o`0302P0
o`030000001j0?l0NP3o00@0NP3o00<000000<`0o`3<0?l08@3<0?l50?ooo`030000003oool0oooo
00@0oooo000@0?ooo`<000001P3oool010000000oooo0?ooo`3ooolU0<`0o`030000001j0?l0NP3o
00@0NP3o00<0000002P0o`0X0?l00`0X0?l00`00000002So000Xo`02000Xo`0300000000N_l007[o
008007[o00D00000003<o`00c?l00<co00000003003oh@0500000000ohl00?n?003oS`0000000P00
ocd0100000005?l001Co0000000206Ko00040000002ho`00^?l000000080ooD000@000000?nS003o
X`0000000P3oD@000`000000o`000?l0000P0?l000060000003oD@00oe400000003oX`0000000P3o
m@0010000000^?l00;So0000000206Ko00050000000Do`005?l001Co000000000P00ocd01@000000
0?n?003oS`00ohl0000000<00?oQ00D00000003<o`00c?l00<co00000004001jo`0300000000:?l0
02So008002So00<0000002P0o`0X0?l00`0X0?l00`000000NP3o07X0o`0407X0o`030000003<0?l0
c03o0240c03o1@3oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool0
000000D0oooo00@000000?ooo`3oool0oooo9@3<0?l00`000000NP3o07X0o`0407X0o`030000000X
0?l0:03o00<0:03o00<00000000Xo`00:?l00P00:?l00`00000007[o001jo`02001jo`0500000000
c?l00<co003<o`0000000`00on401@0000000?n?003oS`00ohl0000000800?lm00@0000001Co000D
o`0000000P1Vo`0010000000^?l00;So000000020?oe00040000003oX`00oj<000000080oe4000<0
00000?l0003o0000803o00001P000000oe400?mA00000000oj<000000080ooD000@000000;So002h
o`0000000P1Vo`001@0000005?l001Co000Do`00000000800?lm00D00000003oS`00ohl00?n?0000
0003003oh@0500000000c?l00<co003<o`0000001000N_l00`00000002So000Xo`02000Xo`030000
000X0?l0:03o00<0:03o00<0000007X0o`1j0?l0101j0?l00`000000c03o0<`0o`0Q0<`0o`D0oooo
00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`800000
0P3ooolU0<`0o`030000001j0?l0NP3o00@0NP3o00<0000002P0o`0X0?l00`0X0?l00`00000002So
000Xo`02000Xo`0300000000N_l007[o008007[o00D00000003<o`00c?l00<co00000003003oh@05
00000000ohl00?n?003oS`0000000P00ocd0100000005?l001Co0000000206Ko00040000002ho`00
^?l000000080ooD000@000000?nS003oX`0000000P3oD@000`000000o`000?l0000P0?l000060000
003oD@00oe400000003oX`0000000P3om@0010000000^?l00;So0000000206Ko00050000000Do`00
5?l001Co000000000P00ocd01@0000000?n?003oS`00ohl0000000<00?oQ00D00000003<o`00c?l0
0<co00000004001jo`0300000000:?l002So008002So00<0000002P0o`0X0?l00`0X0?l00`000000
NP3o07X0o`0407X0o`030000003<0?l0c03o0240c03o0`3oool3000000H0oooo000?0?ooo`050000
003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3ooolU0<`0o`030000001j0?l0NP3o
00@0NP3o00<0000002P0o`0X0?l00`0X0?l00`00000002So000Xo`02000Xo`0300000000N_l007[o
008007[o00D00000003<o`00c?l00<co00000003003oh@0500000000ohl00?n?003oS`0000000P00
ocd0100000005?l001Co0000000206Ko00040000002ho`00^?l000000080ooD000@000000?nS003o
X`0000000P3oD@000`000000o`000?l0000P0?l000060000003oD@00oe400000003oX`0000000P3o
m@0010000000^?l00;So0000000206Ko00050000000Do`005?l001Co000000000P00ocd01@000000
0?n?003oS`00ohl0000000<00?oQ00D00000003<o`00c?l00<co00000004001jo`0300000000:?l0
02So008002So00<0000002P0o`0X0?l00`0X0?l00`000000NP3o07X0o`0407X0o`030000003<0?l0
c03o0240c03o1@3oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool0
000000D0oooo00@000000?ooo`3oool0oooo9@3<0?l00`000000NP3o07X0o`0407X0o`030000000X
0?l0:03o00<0:03o00<00000000Xo`00:?l00P00:?l00`00000007[o001jo`02001jo`0500000000
c?l00<co003<o`0000000`00on401@0000000?n?003oS`00ohl0000000800?lm00@0000001Co000D
o`0000000P1Vo`0010000000^?l00;So000000020?oe00040000003oX`00oj<000000080oe4000<0
00000?l0003o0000803o00001P000000oe400?mA00000000oj<000000080ooD000@000000;So002h
o`0000000P1Vo`001@0000005?l001Co000Do`00000000800?lm00D00000003oS`00ohl00?n?0000
0003003oh@0500000000c?l00<co003<o`0000001000N_l00`00000002So000Xo`02000Xo`030000
000X0?l0:03o00<0:03o00<0000007X0o`1j0?l0101j0?l00`000000c03o0<`0o`0Q0<`0o`D0oooo
00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000
003oool0oooo0?ooobD0c03o00<0000007X0o`1j0?l0101j0?l00`000000:03o02P0o`0302P0o`03
00000000:?l002So008002So00<00000001jo`00N_l00P00N_l01@0000000<co003<o`00c?l00000
00<00?oQ00D00000003oS`00ohl00?n?00000002003o?@040000000Do`005?l0000000<0I_l000@0
00000;So002ho`0000000P3om@000`000000oj<0000000020?mA00030000003o0000o`000200o`00
00<000000?mA000000000P3oX`0010000000ooD00?oe000000020;So00040000001Vo`00I_l00000
00<05?l000@00000003o?@00ocd000000`00ohl01@0000000?oQ003oh@00on40000000<00<co00<0
0000001jo`00N_l00P00N_l00`00000002So000Xo`02000Xo`030000000X0?l0:03o00<0:03o00<0
000007X0o`1j0?l0101j0?l00`000000c03o0<`0o`0Q0<`0o`D0oooo00<000000?ooo`3oool0103o
ool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?ooobD0c03o
00<0000007X0o`1j0?l0101j0?l00`000000:03o02P0o`0302P0o`0300000000:?l002So008002So
00<00000001jo`00N_l00P00N_l01@0000000<co003<o`00c?l0000000<00?oQ00D00000003oS`00
ohl00?n?00000002003o?@040000000Do`005?l0000000<0I_l000@000000;So002ho`0000000P3o
m@000`000000oj<0000000020?mA00030000003o0000o`000200o`0000<000000?mA000000000P3o
X`0010000000ooD00?oe000000020;So00040000001Vo`00I_l0000000<05?l000@00000003o?@00
ocd000000`00ohl01@0000000?oQ003oh@00on40000000<00<co00<00000001jo`00N_l00P00N_l0
0`00000002So000Xo`02000Xo`030000000X0?l0:03o00<0:03o00<0000007X0o`1j0?l0101j0?l0
0`000000c03o0<`0o`0Q0<`0o`D0oooo00<000000?ooo`3oool0103oool00100oooo0`0000060?oo
o`040000003oool0oooo0?ooobD0c03o00<0000007X0o`1j0?l0101j0?l00`000000:03o02P0o`03
02P0o`0300000000:?l002So008002So00<00000001jo`00N_l00P00N_l01@0000000<co003<o`00
c?l0000000<00?oQ00D00000003oS`00ohl00?n?00000002003o?@040000000Do`005?l0000000<0
I_l000@000000;So002ho`0000000P3om@000`000000oj<0000000020?mA00030000003o0000o`00
0200o`0000<000000?mA000000000P3oX`0010000000ooD00?oe000000020;So00040000001Vo`00
I_l0000000<05?l000@00000003o?@00ocd000000`00ohl01@0000000?oQ003oh@00on40000000<0
0<co00<00000001jo`00N_l00P00N_l00`00000002So000Xo`02000Xo`030000000X0?l0:03o00<0
:03o00<0000007X0o`1j0?l0101j0?l00`000000c03o0<`0o`0Q0<`0o`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo9@3<0?l00`000000NP3o07X0o`0407X0o`03
0000000X0?l0:03o00<0:03o00<00000000Xo`00:?l00P00:?l00`00000007[o001jo`02001jo`05
00000000c?l00<co003<o`0000000`00on401@0000000?n?003oS`00ohl0000000800?lm00@00000
01Co000Do`0000000`1Vo`0010000000^?l00;So000000020?oe00030000003oX`0000000080oe40
00<000000?l0003o00007`3o000010000000oe400?mA000000020?nS00040000003om@00ooD00000
0080^?l000@0000006Ko001Vo`0000000`0Do`00100000000?lm003o?@000003003oS`0500000000
on400?oQ003oh@0000000`00c?l00`00000007[o001jo`02001jo`0300000000:?l002So008002So
00<0000002P0o`0X0?l00`0X0?l00`000000NP3o07X0o`0407X0o`030000003<0?l0c03o0240c03o
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolU0<`0o`030000
001j0?l0NP3o00@0NP3o00<0000002P0o`0X0?l00`0X0?l00`00000002So000Xo`02000Xo`030000
0000N_l007[o008007[o00D00000003<o`00c?l00<co00000003003oh@0500000000ohl00?n?003o
S`0000000P00ocd01@0000005?l001Co000Do`0000000080I_l000@000000;So002ho`0000000P3o
m@0010000000oj<00?nS000000020?mA00030000003o0000o`0001h0o`0000@000000?mA003oD@00
00000P3oX`0010000000ooD00?oe000000020;So00040000001Vo`00I_l0000000805?l000D00000
003o?@00ocd00?lm00000003003oS`0500000000on400?oQ003oh@0000000`00c?l01@00000007[o
001jo`00N_l0000000D002So00<0000002P0o`0X0?l00`0X0?l00`000000NP3o07X0o`0407X0o`03
0000003<0?l0c03o0240c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolU0<`0o`030000001j0?l0NP3o00@0NP3o00<0000002P0o`0X0?l00`0X0?l00`000000
02So000Xo`02000Xo`0300000000N_l007[o008007[o00D00000003<o`00c?l00<co00000003003o
h@0500000000ohl00?n?003oS`0000000P00ocd01@0000005?l001Co000Do`0000000080I_l000@0
00000;So002ho`0000000P3om@0010000000oj<00?nS000000020?mA00030000003o0000o`0001h0
o`0000@000000?mA003oD@0000000P3oX`0010000000ooD00?oe000000020;So00040000001Vo`00
I_l0000000805?l000D00000003o?@00ocd00?lm00000003003oS`0500000000on400?oQ003oh@00
00000`00c?l01@00000007[o001jo`00N_l0000000D002So00<0000002P0o`0X0?l00`0X0?l00`00
0000NP3o07X0o`0407X0o`030000003<0?l0c03o0240c03o1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolU0<`0o`030000001j0?l0NP3o00@0NP3o00<0000002P0
o`0X0?l00`0X0?l00`00000002So000Xo`02000Xo`0300000000N_l007[o008007[o00D00000003<
o`00c?l00<co00000003003oh@0500000000ohl00?n?003oS`0000000P00ocd01@0000005?l001Co
000Do`0000000080I_l000@000000;So002ho`0000000P3om@0010000000oj<00?nS000000020?mA
00030000003o0000o`0001h0o`0000@000000?mA003oD@0000000P3oX`0010000000ooD00?oe0000
00020;So00040000001Vo`00I_l0000000805?l000D00000003o?@00ocd00?lm00000003003oS`05
00000000on400?oQ003oh@0000000`00c?l01@00000007[o001jo`00N_l0000000D002So00<00000
02P0o`0X0?l00`0X0?l00`000000NP3o07X0o`0407X0o`030000003<0?l0c03o0240c03o1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolU0<`0o`030000001j0?l0
NP3o00@0NP3o00<0000002P0o`0X0?l00`0X0?l00`00000002So000Xo`02000Xo`0300000000N_l0
07[o008007[o00D00000003<o`00c?l00<co00000003003oh@0500000000ohl00?n?003oS`000000
0`00ocd0100000005?l001Co0000000306Ko00040000002ho`00^?l000000080ooD000@000000?nS
003oX`0000000P3oD@000`000000o`000?l0000L0?l000040000003oD@00oe4000000080oj<000@0
00000?oe003om@0000000P2ho`0010000000I_l006Ko0000000301Co000500000000ocd00?lm003o
?@0000000P00ohl01@0000000?oQ003oh@00on40000000@00<co00D00000001jo`00N_l007[o0000
0005000Xo`030000000X0?l0:03o00<0:03o00<0000007X0o`1j0?l0101j0?l00`000000c03o0<`0
o`0Q0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooobD0c03o00<00000
07X0o`1j0?l0101j0?l00`000000:03o02P0o`0302P0o`0300000000:?l002So008002So00<00000
001jo`00N_l00P00N_l01@0000000<co003<o`00c?l0000000<00?oQ00D00000003oS`00ohl00?n?
00000003003o?@040000000Do`005?l0000000<0I_l000@000000;So002ho`0000000P3om@001000
0000oj<00?nS000000020?mA00030000003o0000o`0001`0o`0000@000000?mA003oD@0000000P3o
X`0010000000ooD00?oe000000020;So00040000001Vo`00I_l0000000<05?l000D00000003o?@00
ocd00?lm00000002003oS`0500000000on400?oQ003oh@0000001000c?l01@00000007[o001jo`00
N_l0000000D002So00<0000002P0o`0X0?l00`0X0?l00`000000NP3o07X0o`0407X0o`030000003<
0?l0c03o0240c03o103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooobD0c03o00<0
000007X0o`1j0?l0101j0?l00`000000:03o02P0o`0302P0o`0300000000:?l002So008002So00<0
0000001jo`00N_l00P00N_l01@0000000<co003<o`00c?l0000000@00?oQ00@00000003oS`00ohl0
00000`00ocd0100000005?l001Co0000000306Ko00040000002ho`00^?l000000080ooD000@00000
0?nS003oX`0000000`3oD@000`000000o`000?l0000J0?l000040000003oD@00oe40000000<0oj<0
00@000000?oe003om@0000000P2ho`0010000000I_l006Ko0000000301Co000500000000ocd00?lm
003o?@0000000P00ohl01@0000000?oQ003oh@00on40000000@00<co00D00000001jo`00N_l007[o
00000005000Xo`030000000X0?l0:03o00<0:03o00<0000007X0o`1j0?l0101j0?l00`000000c03o
0<`0o`0Q0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
9@3<0?l00`000000NP3o07X0o`0407X0o`030000000X0?l0:03o00<0:03o00<00000000Xo`00:?l0
0`00:?l01@00000007[o001jo`00N_l0000000@00<co00D00000003oh@00on400?oQ00000003003o
S`0400000000ocd00?lm000000<05?l000@0000006Ko001Vo`0000000`2ho`0010000000ooD00?oe
000000020?nS00040000003oD@00oe40000001/0o`0000D000000?mA003oD@00oe40000000020?nS
00040000003om@00ooD000000080^?l000D0000006Ko001Vo`00I_l00000000201Co000500000000
ocd00?lm003o?@0000000`00ohl01@0000000?oQ003oh@00on40000000<00<co00<00000001jo`00
N_l00P00N_l00`00000002So000Xo`02000Xo`030000000X0?l0:03o00<0:03o00<0000007X0o`1j
0?l01@1j0?l00`000000c03o0<`0o`0Q0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo9@3<0?l00`000000NP3o07X0o`0407X0o`030000000X0?l0:03o00<0
:03o00<00000000Xo`00:?l00`00:?l01@00000007[o001jo`00N_l0000000@00<co00D00000003o
h@00on400?oQ00000003003oS`0400000000ocd00?lm000000<05?l000@0000006Ko001Vo`000000
0`2ho`0010000000ooD00?oe000000020?nS00050000003oD@00oe400?mA000000006P3o00001000
0000oe400?mA000000020?nS008000000P3om@0010000000^?l00;So0000000306Ko00040000000D
o`005?l0000000<00?lm00D00000003oS`00ohl00?n?00000003003oh@0500000000c?l00<co003<
o`0000001000N_l00`00000002So000Xo`02000Xo`030000000X0?l0:03o00<0:03o00<0000007X0
o`1j0?l01@1j0?l00`000000c03o0<`0o`0Q0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo9@3<0?l00`000000NP3o07X0o`0407X0o`030000000X0?l0:03o
00<0:03o00<00000000Xo`00:?l00`00:?l01@00000007[o001jo`00N_l0000000@00<co00D00000
003oh@00on400?oQ00000003003oS`0400000000ocd00?lm000000<05?l000D0000006Ko001Vo`00
I_l0000000020;So00050000003om@00ooD00?oe000000000P3oX`001@000000oe400?mA003oD@00
000001P0o`0000@000000?mA003oD@0000000`3oX`001@000000ooD00?oe003om@0000000080^?l0
00D0000006Ko001Vo`00I_l00000000201Co000500000000ocd00?lm003o?@0000000`00ohl01@00
00000?oQ003oh@00on40000000<00<co00<00000001jo`00N_l00P00N_l00`00000002So000Xo`02
000Xo`030000000X0?l0:03o00<0:03o00<0000007X0o`1j0?l01@1j0?l00`000000c03o0<`0o`0Q
0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9@3<0?l0
0`000000NP3o07X0o`0407X0o`030000000X0?l0:03o00<0:03o00<00000000Xo`00:?l00`00:?l0
0`00000007[o001jo`02001jo`0500000000c?l00<co003<o`0000000`00on401@0000000?n?003o
S`00ohl0000000<00?lm00D0000001Co000Do`005?l00000000206Ko00050000002ho`00^?l00;So
000000000P3om@0010000000oj<00?nS000000040?mA00030000003o0000o`0001@0o`0000D00000
0?mA003oD@00oe40000000020?nS00030000003om@00ooD00080ooD000@000000;So002ho`000000
0P1Vo`001@0000005?l001Co000Do`00000000800?lm00D00000003oS`00ohl00?n?00000004003o
h@0500000000c?l00<co003<o`0000001000N_l00`00000002So000Xo`02000Xo`030000000X0?l0
:03o00<0:03o00<0000007X0o`1j0?l01@1j0?l00`000000c03o0<`0o`0Q0<`0o`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9@3<0?l00`000000NP3o07X0o`04
07X0o`030000000X0?l0:03o00<0:03o00<00000000Xo`00:?l00`00:?l00`00000007[o001jo`02
001jo`0500000000c?l00<co003<o`0000000`00on401@0000000?n?003oS`00ohl0000000<00?lm
00D0000001Co000Do`005?l00000000206Ko00050000002ho`00^?l00;So000000000`3om@001000
0000oj<00?nS000000040?mA00030000003o0000o`000180o`0000D000000?mA003oD@00oe400000
00030?nS00050000003om@00ooD00?oe000000000P2ho`001@000000I_l006Ko001Vo`00000000<0
5?l000@00000003o?@00ocd000000`00ohl00`0000000?oQ003oh@02003oh@0500000000c?l00<co
003<o`0000001000N_l00`00000002So000Xo`02000Xo`030000000X0?l0:03o00<0:03o00<00000
07X0o`1j0?l01@1j0?l00`000000c03o0<`0o`0Q0<`0o`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo9@3<0?l00`000000NP3o07X0o`0407X0o`030000000X0?l0
:03o00<0:03o00<00000000Xo`00:?l00`00:?l00`00000007[o001jo`02001jo`0500000000c?l0
0<co003<o`0000000`00on401@0000000?n?003oS`00ohl0000000<00?lm00D0000001Co000Do`00
5?l00000000306Ko00050000002ho`00^?l00;So000000000P3om@001@000000oj<00?nS003oX`00
000000@0oe400P00000@0?l0008000000`3oD@001@000000oj<00?nS003oX`00000000<0ooD000D0
00000;So002ho`00^?l00000000306Ko00050000000Do`005?l001Co000000000P00ocd01@000000
0?n?003oS`00ohl0000000@00?oQ00D00000003<o`00c?l00<co00000004001jo`0300000000:?l0
02So008002So00<0000002P0o`0X0?l00`0X0?l00`000000NP3o07X0o`0507X0o`030000003<0?l0
c03o0240c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolU
0<`0o`030000001j0?l0NP3o00@0NP3o00<0000002P0o`0X0?l0100X0?l00`00000002So000Xo`02
000Xo`0300000000N_l007[o008007[o00D00000003<o`00c?l00<co00000004003oh@0500000000
ohl00?n?003oS`0000000`00ocd01@0000005?l001Co000Do`0000000080I_l000D000000;So002h
o`00^?l0000000030?oe00050000003oX`00oj<00?nS000000001@3oD@000`000000o`000?l0000<
0?l000030000003oD@00oe4000<0oe4000D000000?nS003oX`00oj<0000000030?oe00040000002h
o`00^?l0000000@0I_l000@0000001Co000Do`0000000`00ocd01@0000000?n?003oS`00ohl00000
00<00?oQ00<00000003<o`00c?l00P00c?l00`00000007[o001jo`02001jo`0300000000:?l002So
008002So00<0000002P0o`0X0?l00`0X0?l00`000000NP3o07X0o`0507X0o`030000003<0?l0c03o
0240c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolU0<`0
o`030000001j0?l0NP3o00@0NP3o00<0000002P0o`0X0?l0100X0?l00`00000002So000Xo`02000X
o`0300000000N_l007[o008007[o00@00000003<o`00c?l00<co0P000003003oh@0500000000ohl0
0?n?003oS`0000000`00ocd01@0000005?l001Co000Do`00000000<0I_l000D000000;So002ho`00
^?l0000000020?oe008000000`3oX`02000000@0oe400P00000:0?l000800000103oD@02000000<0
oj<000D000000?oe003om@00ooD0000000030;So00050000001Vo`00I_l006Ko000000000`0Do`00
1@0000000?lm003o?@00ocd0000000<00?n?00D00000003oh@00on400?oQ00000004003<o`030000
0000N_l007[o008007[o00<00000000Xo`00:?l00P00:?l00`000000:03o02P0o`0302P0o`030000
001j0?l0NP3o00D0NP3o00<000000<`0o`3<0?l08@3<0?l50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooobD0c03o00<0000007X0o`1j0?l0101j0?l00`000000:03o
02P0o`0402P0o`0300000000:?l002So008002So00<00000001jo`00N_l00P00N_l00`0000000<co
003<o`02003<o`0500000000on400?oQ003oh@0000000`00ohl01@0000000?lm003o?@00ocd00000
00<05?l000D0000006Ko001Vo`00I_l0000000030;So00030000003om@00ooD00080ooD000<00000
0?nS003oX`000P3oX`000`000000oe400?mA00030?mA00X000001@3oD@000`000000oj<00?nS0002
0?nS00050000003om@00ooD00?oe00000000102ho`001@000000I_l006Ko001Vo`00000000<05?l0
00D00000003o?@00ocd00?lm00000003003oS`0500000000on400?oQ003oh@0000001000c?l00`00
000007[o001jo`02001jo`0300000000:?l002So008002So00<0000002P0o`0X0?l00`0X0?l00`00
0000NP3o07X0o`0507X0o`030000003<0?l0c03o0240c03o1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool200000080oooo903<0?l00`000000NP3o07X0o`0607X0o`030000000X0?l0:03o00<0
:03o00<00000000Xo`00:?l00P00:?l00`00000007[o001jo`02001jo`0300000000c?l00<co0080
0<co00D00000003oh@00on400?oQ00000004003oS`0500000000ocd00?lm003o?@0000000`0Do`00
1@000000I_l006Ko001Vo`00000000<0^?l000D000000?oe003om@00ooD0000000050?nS00030000
003oD@00oe4000l0oe400P0000040?nS00030000003om@00ooD00080ooD000D000000;So002ho`00
^?l00000000306Ko00050000000Do`005?l001Co000000000`00ocd01@0000000?n?003oS`00ohl0
000000@00?oQ00D00000003<o`00c?l00<co00000005001jo`0300000000:?l002So008002So00<0
000002P0o`0X0?l00`0X0?l00`000000NP3o07X0o`0507X0o`030000003<0?l0c03o0240c03o103o
ool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooob@0c03o00<0000007X0o`1j0?l01P1j
0?l00`000000:03o02P0o`0302P0o`0300000000:?l002So008002So00<00000001jo`00N_l00P00
N_l00`0000000<co003<o`02003<o`0500000000on400?oQ003oh@0000001000ohl01@0000000?lm
003o?@00ocd0000000<05?l000D0000006Ko001Vo`00I_l0000000030;So00030000003om@00ooD0
0080ooD000<000000?nS003oX`000`3oX`03000000`0oe400P0000050?nS00030000003om@00ooD0
0080ooD000<000000;So002ho`000P2ho`001@000000I_l006Ko001Vo`00000000<05?l000D00000
003o?@00ocd00?lm00000003003oS`0300000000on400?oQ00800?oQ00D00000003<o`00c?l00<co
00000004001jo`0300000000:?l002So00<002So00<0000002P0o`0X0?l00`0X0?l00`000000NP3o
07X0o`0507X0o`030000003<0?l0c03o0240c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolT0<`0o`030000001j0?l0NP3o00H0NP3o00<0000002P0o`0X0?l0
0`0X0?l00`00000002So000Xo`02000Xo`0300000000N_l007[o008007[o00<00000003<o`00c?l0
0P00c?l01@0000000?oQ003oh@00on40000000@00?n?00D00000003o?@00ocd00?lm0000000401Co
00050000001Vo`00I_l006Ko000000000`2ho`000`000000ooD00?oe00020?oe008000001P3oX`03
000000H0oe400`0000060?nS00030000003om@00ooD00080ooD000<000000;So002ho`000P2ho`00
0`000000I_l006Ko000206Ko00050000000Do`005?l001Co000000000`00ocd01@0000000?n?003o
S`00ohl0000000@00?oQ00D00000003<o`00c?l00<co00000004001jo`0300000000:?l002So00<0
02So00<0000002P0o`0X0?l00`0X0?l00`000000NP3o07X0o`0507X0o`030000003<0?l0c03o0240
c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolT0<`0o`03
0000001j0?l0NP3o00H0NP3o00<0000002P0o`0X0?l00`0X0?l00`00000002So000Xo`03000Xo`03
00000000N_l007[o008007[o00<00000003<o`00c?l00P00c?l01@0000000?oQ003oh@00on400000
00@00?n?00D00000003o?@00ocd00?lm0000000301Co00050000001Vo`00I_l006Ko00000000102h
o`000`000000ooD00?oe00030?oe00030000003oX`00oj<000H0oj<01P0000080?nS00030000003o
m@00ooD00080ooD000<000000;So002ho`000`2ho`001@000000I_l006Ko001Vo`00000000<05?l0
00D00000003o?@00ocd00?lm00000003003oS`0300000000on400?oQ00800?oQ00<00000003<o`00
c?l00P00c?l00`00000007[o001jo`02001jo`0300000000:?l002So008002So00<0000002P0o`0X
0?l0100X0?l00`000000NP3o07X0o`0507X0o`030000003<0?l0c03o0240c03o1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolT0<`0o`030000001j0?l0NP3o00H0
NP3o00<0000002P0o`0X0?l00`0X0?l00`00000002So000Xo`03000Xo`0300000000N_l007[o0080
07[o00<00000003<o`00c?l00P00c?l01@0000000?oQ003oh@00on40000000@00?n?00D00000003o
?@00ocd00?lm0000000301Co00030000001Vo`00I_l00080I_l000<000000;So002ho`000P2ho`00
0`000000ooD00?oe00030?oe00030000003oX`00oj<00180oj<000<000000?oe003om@000`3om@00
0`000000^?l00;So00020;So00050000001Vo`00I_l006Ko00000000100Do`001@0000000?lm003o
?@00ocd0000000<00?n?00<00000003oh@00on400P00on400`0000000<co003<o`02003<o`030000
0000N_l007[o008007[o00<00000000Xo`00:?l00P00:?l00`000000:03o02P0o`0402P0o`030000
001j0?l0NP3o00D0NP3o00<000000<`0o`3<0?l08@3<0?l50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooob@0c03o00<0000007X0o`1j0?l01P1j0?l00`000000:03o
02P0o`0302P0o`0300000000:?l002So00<002So00<00000001jo`00N_l00P00N_l00`0000000<co
003<o`02003<o`0300000000on400?oQ00800?oQ00D00000003oS`00ohl00?n?00000004003o?@05
0000000Do`005?l001Co00000000101Vo`000`000000^?l00;So00020;So00030000003om@00ooD0
00<0ooD00P00000@0?nS008000001@3om@000`000000^?l00;So00020;So00050000001Vo`00I_l0
06Ko000000001@0Do`001@0000000?lm003o?@00ocd0000000<00?n?00<00000003oh@00on400P00
on400`0000000<co003<o`02003<o`0300000000N_l007[o008007[o00<00000000Xo`00:?l00P00
:?l00`000000:03o02P0o`0402P0o`030000001j0?l0NP3o00D0NP3o00<000000<`0o`3<0?l08@3<
0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob@0c03o00<0
000007X0o`1j0?l01P1j0?l00`000000:03o02P0o`0402P0o`0300000000:?l002So008002So00<0
0000001jo`00N_l00P00N_l00`0000000<co003<o`03003<o`0500000000on400?oQ003oh@000000
1000ohl01@0000000?lm003o?@00ocd0000000<05?l000<0000006Ko001Vo`000P1Vo`000`000000
^?l00;So00020;So00030000003om@00ooD000D0ooD00P00000<0?nS008000001P3om@000`000000
^?l00;So00020;So00030000001Vo`00I_l00080I_l000<0000001Co000Do`000P0Do`001@000000
0?lm003o?@00ocd0000000@00?n?00D00000003oh@00on400?oQ00000004003<o`0300000000N_l0
07[o008007[o00<00000000Xo`00:?l00`00:?l00`000000:03o02P0o`0402P0o`030000001j0?l0
NP3o00D0NP3o00<000000<`0o`3<0?l08@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooob@0c03o00<0000007X0o`1j0?l01P1j0?l00`000000:03o02P0o`04
02P0o`0300000000:?l002So008002So00<00000001jo`00N_l00`00N_l00`0000000<co003<o`02
003<o`0500000000on400?oQ003oh@0000001000ohl00`0000000?lm003o?@02003o?@050000000D
o`005?l001Co00000000101Vo`000`000000^?l00;So00020;So008000001`3om@0<000000H0ooD0
0P0000040;So00030000001Vo`00I_l00080I_l000<0000001Co000Do`000P0Do`000`0000000?lm
003o?@02003o?@0500000000ohl00?n?003oS`0000001000on400`0000000<co003<o`02003<o`03
00000000N_l007[o008007[o00<00000000Xo`00:?l00`00:?l00`000000:03o02P0o`0402P0o`03
0000001j0?l0NP3o00D0NP3o00<000000<`0o`3<0?l08@3<0?l50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooob@0c03o00<0000007X0o`1j0?l01P1j0?l00`000000
:03o02P0o`0402P0o`0300000000:?l002So008002So00<00000001jo`00N_l00`00N_l00`000000
0<co003<o`02003<o`0500000000on400?oQ003oh@0000001000ohl00`0000000?lm003o?@02003o
?@030000000Do`005?l000805?l000<0000006Ko001Vo`000P1Vo`000`000000^?l00;So00030;So
008000005P3om@000`000000^?l00;So00030;So00030000001Vo`00I_l000<0I_l000<0000001Co
000Do`000P0Do`000`0000000?lm003o?@02003o?@0500000000ohl00?n?003oS`0000001000on40
0`0000000<co003<o`02003<o`0300000000N_l007[o008007[o00<00000000Xo`00:?l00`00:?l0
0`000000:03o02P0o`0402P0o`030000001j0?l0NP3o00D0NP3o00<000000<`0o`3<0?l08@3<0?l5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob@0c03o00<00000
07X0o`1j0?l01P1j0?l00`000000:03o02P0o`0402P0o`0300000000:?l002So00<002So00<00000
001jo`00N_l00P00N_l00`0000000<co003<o`02003<o`0300000000on400?oQ00800?oQ00<00000
003oS`00ohl00P00ohl00`0000000?lm003o?@02003o?@050000000Do`005?l001Co000000001@1V
o`000`000000^?l00;So00040;So008000004P3om@02000000D0^?l000<0000006Ko001Vo`000`1V
o`02000000<05?l000<00000003o?@00ocd00P00ocd01@0000000?n?003oS`00ohl0000000@00?oQ
00<00000003<o`00c?l00P00c?l00`00000007[o001jo`03001jo`0300000000:?l002So00<002So
00<0000002P0o`0X0?l0100X0?l00`000000NP3o07X0o`0507X0o`030000003<0?l0c03o0240c03o
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolT0<`0o`030000
001j0?l0NP3o00H0NP3o00<0000002P0o`0X0?l0100X0?l00`00000002So000Xo`03000Xo`030000
0000N_l007[o008007[o00<00000003<o`00c?l00P00c?l00`0000000?oQ003oh@02003oh@030000
0000ohl00?n?00800?n?00<00000003o?@00ocd00P00ocd00`0000005?l001Co000201Co00030000
001Vo`00I_l000<0I_l000<000000;So002ho`001@2ho`03000000`0ooD00`0000060;So00030000
001Vo`00I_l000<0I_l000<0000001Co000Do`000`0Do`00100000000?lm003o?@00ocd2000000<0
0?n?00<00000003oh@00on400P00on400`0000000<co003<o`02003<o`0300000000N_l007[o00<0
07[o00<00000000Xo`00:?l00`00:?l00`000000:03o02P0o`0402P0o`030000001j0?l0NP3o00D0
NP3o00<000000<`0o`3<0?l08@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`800000
0P3ooolT0<`0o`030000001j0?l0NP3o00H0NP3o00<0000002P0o`0X0?l0100X0?l00`00000002So
000Xo`03000Xo`0300000000N_l007[o008007[o00<00000003<o`00c?l00`00c?l00`0000000?oQ
003oh@02003oh@0300000000ohl00?n?00800?n?00<00000003o?@00ocd00P00ocd00`0000005?l0
01Co000201Co00030000001Vo`00I_l000<0I_l000<000000;So002ho`001`2ho`03000000H0ooD0
0`0000080;So00030000001Vo`00I_l000<0I_l000<0000001Co000Do`00100Do`001@0000000?lm
003o?@00ocd0000000@00?n?00<00000003oh@00on400P00on400`0000000<co003<o`02003<o`03
00000000N_l007[o00<007[o00<00000000Xo`00:?l00`00:?l00`000000:03o02P0o`0402P0o`03
0000001j0?l0NP3o00D0NP3o00<000000<`0o`3<0?l08@3<0?l40?ooo`8000001P3oool001T0oooo
00@000000?ooo`3oool0oooo903<0?l00`000000NP3o07X0o`0607X0o`030000000X0?l0:03o00@0
:03o00<00000000Xo`00:?l01000:?l00`00000007[o001jo`02001jo`0300000000c?l00<co0080
0<co00<00000003oh@00on400P00on400`0000000?n?003oS`02003oS`0300000000ocd00?lm0080
0?lm00<0000001Co000Do`000P0Do`000`000000I_l006Ko000406Ko00030000002ho`00^?l000T0
^?l01P00000:0;So00030000001Vo`00I_l000@0I_l000<0000001Co000Do`000`0Do`000`000000
0?lm003o?@02003o?@0300000000ohl00?n?00800?n?00<00000003oh@00on400P00on400`000000
0<co003<o`02003<o`0300000000N_l007[o00<007[o00<00000000Xo`00:?l00`00:?l00`000000
:03o02P0o`0402P0o`030000001j0?l0NP3o00H0NP3o00<000000<`0o`3<0?l0803<0?l50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob@0c03o00<0000007X0o`1j
0?l01P1j0?l00`000000:03o02P0o`0402P0o`0300000000:?l002So00@002So00<00000001jo`00
N_l00P00N_l00`0000000<co003<o`02003<o`0300000000on400?oQ00<00?oQ00<00000003oS`00
ohl00P00ohl00`0000000?lm003o?@02003o?@030000000Do`005?l000805?l000<0000006Ko001V
o`00101Vo`02000001P0^?l000<0000006Ko001Vo`00101Vo`000`0000005?l001Co000401Co0005
00000000ocd00?lm003o?@0000001000ohl00`0000000?oQ003oh@02003oh@0300000000c?l00<co
00<00<co00<00000001jo`00N_l00P00N_l00`00000002So000Xo`03000Xo`030000000X0?l0:03o
00@0:03o00<0000007X0o`1j0?l01`1j0?l00`000000c03o0<`0o`0P0<`0o`D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo903<0?l00`000000NP3o07X0o`0607X0
o`030000000X0?l0:03o00@0:03o00<00000000Xo`00:?l01000:?l00`00000007[o001jo`02001j
o`0300000000c?l00<co00800<co00<00000003oh@00on400`00on400`0000000?n?003oS`02003o
S`0300000000ocd00?lm00800?lm00<0000001Co000Do`000`0Do`000`000000I_l006Ko000506Ko
00<000004P2ho`03000000L0I_l000<0000001Co000Do`000`0Do`000`0000000?lm003o?@02003o
?@0300000000ohl00?n?00800?n?00<00000003oh@00on400P00on400`0000000<co003<o`03003<
o`0300000000N_l007[o008007[o00<00000000Xo`00:?l00`00:?l00`000000:03o02P0o`0402P0
o`030000001j0?l0NP3o00L0NP3o00<000000<`0o`3<0?l0803<0?l50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooob@0c03o00<0000007X0o`1j0?l01P1j0?l00`00
0000:03o02P0o`0402P0o`0300000000:?l002So00@002So00<00000001jo`00N_l00P00N_l00`00
00000<co003<o`03003<o`0300000000on400?oQ00800?oQ00<00000003oS`00ohl00`00ohl00`00
00000?lm003o?@02003o?@030000000Do`005?l000<05?l000<0000006Ko001Vo`001`1Vo`030000
00`0^?l00`00000806Ko008000001@0Do`000`0000000?lm003o?@03003o?@0300000000ohl00?n?
00800?n?00<00000003oh@00on400P00on400`0000000<co003<o`03003<o`0300000000N_l007[o
008007[o00<00000000Xo`00:?l00`00:?l00`000000:03o02P0o`0402P0o`030000001j0?l0NP3o
00L0NP3o00<000000<`0o`3<0?l0803<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooob@0c03o00<0000007X0o`1j0?l01`1j0?l00`000000:03o02P0o`0402P0
o`0300000000:?l002So00<002So00<00000001jo`00N_l00`00N_l00`0000000<co003<o`02003<
o`0300000000on400?oQ00<00?oQ00<00000003oS`00ohl00P00ohl00`0000000?lm003o?@03003o
?@030000000Do`005?l000<05?l00P00000:06Ko00800000202ho`02000000X0I_l000<0000001Co
000Do`00100Do`000`0000000?lm003o?@03003o?@0300000000ohl00?n?00800?n?00<00000003o
h@00on400P00on400`0000000<co003<o`03003<o`0300000000N_l007[o008007[o0P000005000X
o`030000000X0?l0:03o00@0:03o00<0000007X0o`1j0?l01`1j0?l00`000000c03o0<`0o`0P0<`0
o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo903<0?l00`00
0000NP3o07X0o`0707X0o`030000000X0?l0:03o00@0:03o00<00000000Xo`00:?l00`00:?l00`00
000007[o001jo`03001jo`0300000000c?l00<co00<00<co00<00000003oh@00on400P00on400`00
00000?n?003oS`03003oS`0300000000ocd00?lm00<00?lm00<0000001Co000Do`00100Do`000`00
0000I_l006Ko000906Ko00P000002P1Vo`02000000H05?l000<00000003o?@00ocd00`00ocd00`00
00000?n?003oS`03003oS`0300000000on400?oQ00800?oQ00<00000003<o`00c?l00`00c?l00`00
000007[o001jo`02001jo`0300000000:?l002So00@002So00<0000002P0o`0X0?l0100X0?l00`00
0000NP3o07X0o`0707X0o`030000003<0?l0c03o0200c03o1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolT0<`0o`030000001j0?l0NP3o00L0NP3o00<0000002P0
o`0X0?l0100X0?l00`00000002So000Xo`03000Xo`0300000000N_l007[o00<007[o00<00000003<
o`00c?l01000c?l00`0000000?oQ003oh@02003oh@0300000000ohl00?n?00<00?n?00<00000003o
?@00ocd00`00ocd00`0000005?l001Co000401Co00030000001Vo`00I_l001T0I_l000<0000001Co
000Do`001@0Do`000`0000000?lm003o?@03003o?@0300000000ohl00?n?00<00?n?00<00000003o
h@00on400`00on400`0000000<co003<o`02003<o`0300000000N_l007[o00<007[o00<00000000X
o`00:?l01000:?l00`000000:03o02P0o`0402P0o`030000001j0?l0NP3o00L0NP3o00<000000<`0
o`3<0?l0803<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
ob@0c03o00<0000007X0o`1j0?l01`1j0?l00`000000:03o02P0o`0502P0o`0300000000:?l002So
00<002So00<00000001jo`00N_l00`00N_l00`0000000<co003<o`03003<o`0300000000on400?oQ
00800?oQ00<00000003oS`00ohl00`00ohl00`0000000?lm003o?@03003o?@030000000Do`005?l0
00D05?l00P00000G06Ko008000001`0Do`000`0000000?lm003o?@04003o?@0300000000ohl00?n?
00<00?n?00<00000003oh@00on400P00on400`0000000<co003<o`03003<o`0300000000N_l007[o
00<007[o00<00000000Xo`00:?l00`00:?l00`000000:03o02P0o`0502P0o`030000001j0?l0NP3o
00L0NP3o00<000000<`0o`3<0?l0803<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooob@0c03o00<0000007X0o`1j0?l01`1j0?l00`000000:03o02P0o`0502P0
o`0300000000:?l002So00<002So00<00000001jo`00N_l00`00N_l00`0000000<co003<o`03003<
o`0300000000on400?oQ00<00?oQ00<00000003oS`00ohl00`00ohl00`0000000?lm003o?@03003o
?@030000000Do`005?l000H05?l00`00000B06Ko00800000200Do`000`0000000?lm003o?@04003o
?@0300000000ohl00?n?00<00?n?00<00000003oh@00on400`00on400`0000000<co003<o`03003<
o`0300000000N_l007[o00<007[o00<00000000Xo`00:?l00`00:?l00`000000:03o02P0o`0502P0
o`030000001j0?l0NP3o00L0NP3o00<000000<`0o`3<0?l0803<0?l50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooob@0c03o00<0000007X0o`1j0?l01`1j0?l00`00
0000:03o02P0o`0502P0o`0300000000:?l002So00<002So00<00000001jo`00N_l00`00N_l00`00
00000<co003<o`03003<o`0300000000on400?oQ00@00?oQ00<00000003oS`00ohl00`00ohl00`00
00000?lm003o?@03003o?@8000002@0Do`03000000`0I_l00`00000801Co008000001P00ocd00`00
00000?n?003oS`03003oS`0300000000on400?oQ00<00?oQ00<00000003<o`00c?l00`00c?l00`00
000007[o001jo`04001jo`0300000000:?l002So00<002So00<0000002P0o`0X0?l01@0X0?l00`00
0000NP3o07X0o`0707X0o`030000003<0?l0c03o0200c03o1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool200000080oooo903<0?l00`000000NP3o07X0o`0807X0o`030000000X0?l0:03o00@0
:03o00<00000000Xo`00:?l01000:?l00`00000007[o001jo`03001jo`0300000000c?l00<co00<0
0<co00<00000003oh@00on400`00on400`0000000?n?003oS`03003oS`0300000000ocd00?lm00D0
0?lm00<0000001Co000Do`002@0Do`0<000000X05?l000<00000003o?@00ocd01P00ocd00`000000
0?n?003oS`03003oS`0300000000on400?oQ00<00?oQ00<00000003<o`00c?l00`00c?l00`000000
07[o001jo`03001jo`0300000000:?l002So00<002So00<0000002P0o`0X0?l01@0X0?l00`000000
NP3o07X0o`0807X0o`030000003<0?l0c03o0200c03o103oool2000000H0oooo000I0?ooo`040000
003oool0oooo0?ooob@0c03o00<0000007X0o`1j0?l0201j0?l00`000000:03o02P0o`0402P0o`03
00000000:?l002So00@002So00<00000001jo`00N_l00`00N_l00`0000000<co003<o`03003<o`03
00000000on400?oQ00@00?oQ00<00000003oS`00ohl00`00ohl00`0000000?lm003o?@05003o?@80
00007P0Do`02000000L00?lm00<00000003oS`00ohl00`00ohl00`0000000?oQ003oh@03003oh@03
00000000c?l00<co00<00<co00<00000001jo`00N_l01000N_l00`00000002So000Xo`03000Xo`03
0000000X0?l0:03o00D0:03o00<0000007X0o`1j0?l0201j0?l00`000000c03o0<`0o`0P0<`0o`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo903<0?l00`000000
NP3o07X0o`0807X0o`030000000X0?l0:03o00@0:03o00<00000000Xo`00:?l01000:?l00`000000
07[o001jo`04001jo`0300000000c?l00<co00<00<co00<00000003oh@00on401000on400`000000
0?n?003oS`03003oS`0300000000ocd00?lm00H00?lm0P00000J01Co008000002000ocd00`000000
0?n?003oS`04003oS`0300000000on400?oQ00<00?oQ00<00000003<o`00c?l00`00c?l00`000000
07[o001jo`04001jo`0300000000:?l002So00<002So00<0000002P0o`0X0?l01@0X0?l00`000000
NP3o07X0o`0807X0o`030000003<0?l0c03o0200c03o1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolT0<`0o`030000001j0?l0NP3o00P0NP3o00<0000002P0o`0X
0?l01@0X0?l00`00000002So000Xo`04000Xo`0300000000N_l007[o00<007[o00<00000003<o`00
c?l01000c?l00`0000000?oQ003oh@03003oh@0300000000ohl00?n?00@00?n?00<00000003o?@00
ocd01`00ocd2000001H05?l00P000008003o?@8000001P00ohl00`0000000?oQ003oh@03003oh@03
00000000c?l00<co00<00<co00<00000001jo`00N_l01000N_l00`00000002So000Xo`04000Xo`03
0000000X0?l0:03o00D0:03o00<0000007X0o`1j0?l0201j0?l00`000000c03o0<`0o`0P0<`0o`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo903<0?l00`000000
NP3o07X0o`0807X0o`030000000X0?l0:03o00D0:03o00<00000000Xo`00:?l01000:?l00`000000
07[o001jo`04001jo`0300000000c?l00<co00<00<co00<00000003oh@00on401000on400`000000
0?n?003oS`04003oS`0300000000ocd00?lm00P00?lm0P00000B01Co008000002@00ocd00`000000
0?n?003oS`05003oS`0300000000on400?oQ00@00?oQ00<00000003<o`00c?l00`00c?l00`000000
07[o001jo`04001jo`0300000000:?l002So00@002So00<0000002P0o`0X0?l01@0X0?l00`000000
NP3o07X0o`0807X0o`030000003<0?l0c03o0200c03o1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolT0<`0o`030000001j0?l0NP3o00P0NP3o00<0000002P0o`0X
0?l01@0X0?l00`00000002So000Xo`04000Xo`0300000000N_l007[o00@007[o00<00000003<o`00
c?l01000c?l00`0000000?oQ003oh@04003oh@0300000000ohl00?n?00@00?n?00<00000003o?@00
ocd02@00ocd3000000`05?l00`00000:003o?@0300000000ohl00?n?00D00?n?00<00000003oh@00
on401000on400`0000000<co003<o`04003<o`0300000000N_l007[o00<007[o00<00000000Xo`00
:?l01@00:?l00`000000:03o02P0o`0502P0o`030000001j0?l0NP3o00P0NP3o00<000000<`0o`3<
0?l0803<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob@0
c03o00<0000007X0o`1j0?l02@1j0?l00`000000:03o02P0o`0502P0o`0300000000:?l002So00@0
02So00<00000001jo`00N_l01000N_l00`0000000<co003<o`03003<o`0300000000on400?oQ00@0
0?oQ00<00000003oS`00ohl01@00ohl2000000`00?lm3000000<003o?@0300000000ohl00?n?00H0
0?n?00<00000003oh@00on401000on400`0000000<co003<o`03003<o`0300000000N_l007[o00@0
07[o00<00000000Xo`00:?l01000:?l00`000000:03o02P0o`0502P0o`030000001j0?l0NP3o00T0
NP3o00<000000<`0o`3<0?l0803<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooob@0c03o00<0000007X0o`1j0?l02@1j0?l00`000000:03o02P0o`0502P0o`03
00000000:?l002So00@002So00<00000001jo`00N_l01000N_l00`0000000<co003<o`04003<o`03
00000000on400?oQ00@00?oQ00<00000003oS`00ohl01P00ohl00`0000000?lm003o?@0O003o?@80
00001`00ohl2000000H00?oQ00<00000003<o`00c?l01000c?l00`00000007[o001jo`04001jo`03
00000000:?l002So00@002So00<0000002P0o`0X0?l01@0X0?l00`000000NP3o07X0o`0907X0o`03
0000003<0?l0c03o0200c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolT0<`0o`030000001j0?l0NP3o00T0NP3o00<0000002P0o`0X0?l01@0X0?l00`000000
02So000Xo`05000Xo`0300000000N_l007[o00@007[o00<00000003<o`00c?l01000c?l00`000000
0?oQ003oh@04003oh@0300000000ohl00?n?00H00?n?0P00000M003o?@8000002000ohl00`000000
0?oQ003oh@05003oh@0300000000c?l00<co00@00<co00<00000001jo`00N_l01000N_l00`000000
02So000Xo`05000Xo`030000000X0?l0:03o00D0:03o00<0000007X0o`1j0?l02@1j0?l00`000000
c03o0<`0o`0P0<`0o`D0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool0
1@3oool010000000oooo0?ooo`3ooolT0<`0o`030000001j0?l0NP3o00T0NP3o00<0000002P0o`0X
0?l01P0X0?l00`00000002So000Xo`04000Xo`0300000000N_l007[o00@007[o00<00000003<o`00
c?l01@00c?l00`0000000?oQ003oh@04003oh@0300000000ohl00?n?00L00?n?0P00000I003o?@80
00002P00ohl00`0000000?oQ003oh@04003oh@0300000000c?l00<co00D00<co00<00000001jo`00
N_l01000N_l00`00000002So000Xo`05000Xo`030000000X0?l0:03o00@0:03o00<0000007X0o`1j
0?l02P1j0?l00`000000c03o0<`0o`0P0<`0o`D0oooo00<000000?ooo`3oool0103oool00140oooo
00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolT0<`0o`030000001j0?l0NP3o00T0
NP3o00<0000002P0o`0X0?l01P0X0?l00`00000002So000Xo`05000Xo`0300000000N_l007[o00@0
07[o00<00000003<o`00c?l01000c?l00`0000000?oQ003oh@05003oh@0300000000ohl00?n?00P0
0?n?1000000B003o?@<000002P00ohl2000000H00?oQ00<00000003<o`00c?l01@00c?l00`000000
07[o001jo`04001jo`0300000000:?l002So00D002So00<0000002P0o`0X0?l01@0X0?l00`000000
NP3o07X0o`0:07X0o`030000003<0?l0c03o0200c03o1@3oool00`000000oooo0?ooo`040?ooo`00
4@3oool00`000000oooo0?ooo`050?ooo`8000000P3ooolT0<`0o`030000001j0?l0NP3o00T0NP3o
00<0000002P0o`0X0?l01P0X0?l00`00000002So000Xo`05000Xo`0300000000N_l007[o00D007[o
00<00000003<o`00c?l01000c?l00`0000000?oQ003oh@05003oh@8000003000ohl3000000`00?lm
0`00000;003oS`8000002000on400`0000000<co003<o`04003<o`0300000000N_l007[o00D007[o
00<00000000Xo`00:?l01@00:?l00`000000:03o02P0o`0502P0o`030000001j0?l0NP3o00X0NP3o
00<000000<`0o`3<0?l0803<0?l30?ooo`<000001P3oool00140oooo00<000000?ooo`3oool01@3o
ool010000000oooo0?ooo`3ooolT0<`0o`030000001j0?l0NP3o00X0NP3o00<0000002P0o`0X0?l0
1P0X0?l00`00000002So000Xo`04000Xo`0300000000N_l007[o00D007[o00<00000003<o`00c?l0
1@00c?l00`0000000?oQ003oh@06003oh@0300000000ohl00?n?00`00?n?3000000=003oS`030000
0000on400?oQ00L00?oQ00<00000003<o`00c?l01@00c?l00`00000007[o001jo`04001jo`030000
0000:?l002So00D002So00<0000002P0o`0X0?l01P0X0?l00`000000NP3o07X0o`0:07X0o`030000
003<0?l0c03o0200c03o1@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?oo
o`050?ooo`040000003oool0oooo0?ooob@0c03o00<0000007X0o`1j0?l02P1j0?l00`000000:03o
02P0o`0602P0o`0300000000:?l002So00D002So00<00000001jo`00N_l01@00N_l00`0000000<co
003<o`05003<o`0300000000on400?oQ00H00?oQ0P00000S003oS`8000002@00on400`0000000<co
003<o`05003<o`0300000000N_l007[o00D007[o00<00000000Xo`00:?l01@00:?l00`000000:03o
02P0o`0602P0o`030000001j0?l0NP3o00X0NP3o00<000000<`0o`3<0?l0803<0?l50?ooo`030000
003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo
903<0?l00`000000NP3o07X0o`0:07X0o`030000000X0?l0:03o00H0:03o00<00000000Xo`00:?l0
1P00:?l00`00000007[o001jo`05001jo`0300000000c?l00<co00D00<co00<00000003oh@00on40
1`00on400`0000000?n?003oS`0O003oS`0300000000on400?oQ00P00?oQ00<00000003<o`00c?l0
1P00c?l00`00000007[o001jo`04001jo`0300000000:?l002So00D002So00<0000002P0o`0X0?l0
1`0X0?l00`000000NP3o07X0o`0:07X0o`030000003<0?l0c03o0200c03o1@3oool00`000000oooo
0?ooo`040?ooo`00403oool2000000L0oooo00@000000?ooo`3oool0oooo903<0?l00`000000NP3o
07X0o`0;07X0o`030000000X0?l0:03o00H0:03o00<00000000Xo`00:?l01@00:?l00`00000007[o
001jo`05001jo`0300000000c?l00<co00H00<co00<00000003oh@00on401`00on42000001d00?n?
0P00000:003oh@0300000000c?l00<co00H00<co00<00000001jo`00N_l01@00N_l00`00000002So
000Xo`05000Xo`030000000X0?l0:03o00H0:03o00<0000007X0o`1j0?l02`1j0?l00`000000c03o
0<`0o`0P0<`0o`D0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3o
ool010000000oooo0?ooo`3ooolT0<`0o`030000001j0?l0NP3o00/0NP3o00<0000002P0o`0X0?l0
1P0X0?l00`00000002So000Xo`06000Xo`0300000000N_l007[o00D007[o00<00000003<o`00c?l0
1P00c?l00`0000000?oQ003oh@08003oh@<000006000ohl2000000/00?oQ00<00000003<o`00c?l0
1P00c?l00`00000007[o001jo`05001jo`0300000000:?l002So00D002So00<0000002P0o`0X0?l0
1`0X0?l00`000000NP3o07X0o`0;07X0o`030000003<0?l0c03o0200c03o1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolT0<`0o`030000001j0?l0NP3o00/0NP3o
00<0000002P0o`0X0?l01`0X0?l00`00000002So000Xo`06000Xo`0300000000N_l007[o00D007[o
00<00000003<o`00c?l01P00c?l00`0000000?oQ003oh@0:003oh@<000004P00ohl3000000`00?oQ
00<00000003<o`00c?l01P00c?l00`00000007[o001jo`06001jo`0300000000:?l002So00D002So
00<0000002P0o`0X0?l01P0X0?l00`000000NP3o07X0o`0<07X0o`030000003<0?l0c03o0200c03o
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolT0<`0o`030000
001j0?l0NP3o00`0NP3o00<0000002P0o`0X0?l01P0X0?l00`00000002So000Xo`06000Xo`030000
0000N_l007[o00H007[o00<00000003<o`00c?l01P00c?l2000000d00?oQ0`00000<003oS`<00000
3@00on42000000P00<co00<00000001jo`00N_l01P00N_l00`00000002So000Xo`05000Xo`030000
000X0?l0:03o00L0:03o00<0000007X0o`1j0?l02`1j0?l00`000000c03o0<`0o`0Q0<`0o`D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo903<0?l00`000000NP3o
07X0o`0<07X0o`030000000X0?l0:03o00L0:03o00<00000000Xo`00:?l01P00:?l00`00000007[o
001jo`06001jo`0300000000c?l00<co00L00<co00<00000003oh@00on403@00on4<000000h00?oQ
0P000009003<o`0300000000N_l007[o00H007[o00<00000000Xo`00:?l01P00:?l00`000000:03o
02P0o`0602P0o`030000001j0?l0NP3o00`0NP3o00<000000<`0o`3<0?l08@3<0?l50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob@0c03o00<0000007X0o`1j0?l0
3@1j0?l00`000000:03o02P0o`0602P0o`0300000000:?l002So00L002So00<00000001jo`00N_l0
1P00N_l00`0000000<co003<o`07003<o`0300000000on400?oQ02D00?oQ00<00000003<o`00c?l0
2000c?l00`00000007[o001jo`06001jo`0300000000:?l002So00H002So00<0000002P0o`0X0?l0
1`0X0?l00`000000NP3o07X0o`0<07X0o`030000003<0?l0c03o0240c03o1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolU0<`0o`030000001j0?l0NP3o00`0NP3o
00<0000002P0o`0X0?l01`0X0?l00`00000002So000Xo`06000Xo`0300000000N_l007[o00H007[o
00<00000003<o`00c?l02000c?l2000002<00?oQ0P00000;003<o`0300000000N_l007[o00H007[o
00<00000000Xo`00:?l01P00:?l00`000000:03o02P0o`0702P0o`030000001j0?l0NP3o00`0NP3o
00<000000<`0o`3<0?l08@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3o
oolU0<`0o`030000001j0?l0NP3o00d0NP3o00<0000002P0o`0X0?l01P0X0?l00`00000002So000X
o`07000Xo`0300000000N_l007[o00H007[o00<00000003<o`00c?l02@00c?l00`0000000?oQ003o
h@0O003oh@0300000000c?l00<co00X00<co00<00000001jo`00N_l01P00N_l00`00000002So000X
o`06000Xo`030000000X0?l0:03o00L0:03o00<0000007X0o`1j0?l03@1j0?l00`000000c03o0<`0
o`0Q0<`0o`@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolU0<`0o`030000001j
0?l0NP3o00d0NP3o00<0000002P0o`0X0?l01`0X0?l00`00000002So000Xo`06000Xo`0300000000
N_l007[o00L007[o0P00000:003<o`@000006P00on43000000/00<co0P000009001jo`0300000000
:?l002So00H002So00<0000002P0o`0X0?l01`0X0?l00`000000NP3o07X0o`0=07X0o`030000003<
0?l0c03o0240c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolV0<`0o`030000001j0?l0NP3o00`0NP3o00<0000002P0o`0X0?l0200X0?l00`00000002So000X
o`06000Xo`0300000000N_l007[o00P007[o00<00000003<o`00c?l02`00c?l2000001H00?oQ0P00
000=003<o`0300000000N_l007[o00P007[o00<00000000Xo`00:?l01P00:?l00`000000:03o02P0
o`0702P0o`030000001j0?l0NP3o00h0NP3o00<000000<`0o`3<0?l08@3<0?l50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobH0c03o00<0000007X0o`1j0?l03@1j
0?l00`000000:03o02P0o`0702P0o`0300000000:?l002So00L002So00<00000001jo`00N_l02000
N_l00`0000000<co003<o`0<003<o`@000003P00on44000000h00<co00<00000001jo`00N_l02000
N_l00`00000002So000Xo`07000Xo`030000000X0?l0:03o00L0:03o00<0000007X0o`1j0?l03@1j
0?l00`000000c03o0<`0o`0R0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo9P3<0?l00`000000NP3o07X0o`0=07X0o`030000000X0?l0:03o00P0:03o00<0
0000000Xo`00:?l01`00:?l00`00000007[o001jo`08001jo`0300000000c?l00<co00h00<co3`00
000A003<o`0300000000N_l007[o00P007[o00<00000000Xo`00:?l01P00:?l2000000T0:03o00<0
000007X0o`1j0?l03P1j0?l00`000000c03o0<`0o`0R0<`0o`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo9P3<0?l00`000000NP3o07X0o`0>07X0o`030000000X
0?l0:03o00P0:03o00<00000000Xo`00:?l01`00:?l00`00000007[o001jo`08001jo`800000:`00
c?l3000000X007[o00<00000000Xo`00:?l01P00:?l00`000000:03o02P0o`0902P0o`030000001j
0?l0NP3o00d0NP3o00<000000<`0o`3<0?l08`3<0?l50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooobL0c03o00<0000007X0o`1j0?l03@1j0?l00`000000:03o02P0
o`0802P0o`0300000000:?l002So00P002So00<00000001jo`00N_l02@00N_l2000002L00<co0P00
000<001jo`0300000000:?l002So00L002So00<0000002P0o`0X0?l0200X0?l00`000000NP3o07X0
o`0>07X0o`030000003<0?l0c03o02<0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolW0<`0o`8000003`1j0?l00`000000:03o02P0o`0802P0o`8000002@00
:?l00`00000007[o001jo`0:001jo`8000009000c?l2000000`007[o00<00000000Xo`00:?l01`00
:?l00`000000:03o02P0o`0902P0o`030000001j0?l0NP3o00d0NP3o00<000000<`0o`3<0?l0903<
0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobT0c03o00<0
000007X0o`1j0?l03@1j0?l00`000000:03o02P0o`0902P0o`0300000000:?l002So00L002So0P00
000<001jo`8000007`00c?l3000000`007[o0P000009000Xo`030000000X0?l0:03o00T0:03o00<0
000007X0o`1j0?l03@1j0?l00`000000c03o0<`0o`0U0<`0o`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo:P3<0?l00`000000NP3o07X0o`0<07X0o`030000000X
0?l0:03o00X0:03o00<00000000Xo`00:?l02000:?l00`00000007[o001jo`0;001jo`<000006@00
c?l3000000h007[o00<00000000Xo`00:?l02@00:?l00`000000:03o02P0o`0802P0o`030000001j
0?l0NP3o00d0NP3o00<000000<`0o`3<0?l09P3<0?l50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooobX0c03o0P00000>07X0o`030000000X0?l0:03o00T0:03o0P00
000:000Xo`8000003P00N_l4000001800<co0`00000?001jo`8000002P00:?l2000000X0:03o00<0
000007X0o`1j0?l03@1j0?l00`000000c03o0<`0o`0W0<`0o`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo0P0000020?ooob`0c03o00<0000007X0o`1j0?l0301j0?l00`000000:03o02P0o`0:
02P0o`0300000000:?l002So00T002So00<00000001jo`00N_l03`00N_lB0000014007[o00<00000
000Xo`00:?l02@00:?l00`000000:03o02P0o`0902P0o`030000001j0?l0NP3o00d0NP3o00<00000
0<`0o`3<0?l0:03<0?l40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo;@3<0?l0
0`000000NP3o07X0o`0<07X0o`030000000X0?l0:03o00X0:03o00<00000000Xo`00:?l02@00:?l2
0000030007[o0P00000;000Xo`030000000X0?l0:03o00T0:03o00<0000007X0o`1j0?l03@1j0?l0
0`000000c03o0<`0o`0Y0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo;@3<0?l00`000000NP3o07X0o`0=07X0o`030000000X0?l0:03o00X0:03o00<00000
000Xo`00:?l02P00:?l2000002/007[o0`00000<000Xo`030000000X0?l0:03o00T0:03o00<00000
07X0o`1j0?l03@1j0?l00`000000c03o0<`0o`0Z0<`0o`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo;P3<0?l00`000000NP3o07X0o`0=07X0o`030000000X0?l0
:03o00X0:03o00<00000000Xo`00:?l02`00:?l2000002L007[o0P00000>000Xo`030000000X0?l0
:03o00T0:03o00<0000007X0o`1j0?l03P1j0?l00`000000c03o0<`0o`0Z0<`0o`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo;`3<0?l00`000000NP3o07X0o`0=
07X0o`030000000X0?l0:03o00X0:03o0P00000=000Xo`8000008`00N_l2000000h002So0P00000;
02P0o`030000001j0?l0NP3o00h0NP3o00<000000<`0o`3<0?l0:`3<0?l50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc00c03o0P00000>07X0o`030000000X0?l0
:03o00/0:03o00<00000000Xo`00:?l03000:?l3000001d007[o0`00000?000Xo`030000000X0?l0
:03o00X0:03o00<0000007X0o`1j0?l03@1j0?l2000002h0c03o1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolb0<`0o`030000001j0?l0NP3o00`0NP3o00<00000
02P0o`0X0?l02`0X0?l2000000l002So1P00000B001jo`D000004000:?l2000000`0:03o00<00000
07X0o`1j0?l03@1j0?l00`000000c03o0<`0o`0^0<`0o`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo<`3<0?l00`000000NP3o07X0o`0<07X0o`8000003@0X0?l2
000001<002So1P000006001jo`H000004`00:?l2000000`0:03o0P00000?07X0o`030000003<0?l0
c03o02l0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooold
0<`0o`030000001j0?l0NP3o00d0NP3o0P00000=02P0o`0300000000:?l002So01H002So1P00000H
000Xo`030000000X0?l0:03o00/0:03o00<0000007X0o`1j0?l03P1j0?l00`000000c03o0<`0o`0`
0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo=@3<0?l0
0`000000NP3o07X0o`0>07X0o`800000300X0?l20000038002So0P00000<02P0o`800000401j0?l0
0`000000c03o0<`0o`0a0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo=P3<0?l200000100NP3o00<0000002P0o`0X0?l02`0X0?l3000002/002So1000000<
02P0o`800000401j0?l2000003@0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool20000
0080oooo>03<0?l2000000l0NP3o0P00000>02P0o`@000009000:?l3000000l0:03o00<0000007X0
o`1j0?l03P1j0?l2000003H0c03o103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?oo
ocX0c03o00<0000007X0o`1j0?l03P1j0?l00`000000:03o02P0o`0?02P0o`8000007`00:?l30000
0140:03o00<0000007X0o`1j0?l03@1j0?l2000003P0c03o1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolk0<`0o`8000003`1j0?l200000140:03o1`00000B000X
o`H000004P0X0?l2000000h0NP3o0P00000j0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo?@3<0?l2000000l0NP3o0`00000E02P0oa8000005@0X0?l30000
00l0NP3o00<000000<`0o`3<0?l0>P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?oooch0c03o0P00000A07X0o`800000>00X0?l200000100NP3o0P00000m0<`0
o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo@03<0?l30000
0100NP3o0`00000b02P0o`<000003`1j0?l3000003l0c03o1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooom30<`0o`8000004@1j0?l4000002X0:03o1000000A07X0
o`030000003<0?l0c03o0400c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooom50<`0o`8000004`1j0?l2000002D0:03o0`00000C07X0o`800000@`3<0?l50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooodL0c03o0`00000B07X0
o`L00000600X0?l6000001<0NP3o0`0000150<`0o`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0ooooBP3<0?l2000001L0NP3o1`00000:02P0o`L000005P1j0?l30000
04P0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom<0<`0
o`800000701j0?l:000001`0NP3o00<000000<`0o`3<0?l0B@3<0?l50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`8000000P3ooom>0<`0o`800000?P1j0?l2000004`0c03o103oool2000000H0
oooo000I0?ooo`040000003oool0oooo0?oooe00c03o1P00000b07X0o`H00000CP3<0?l50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooeH0c03o0`00000[07X0o`@0
0000E03<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooeT0
c03o0`00000U07X0o`<00000F03<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?oooe`0c03o3@00000<07X0o``00000F`3<0?l50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooofT0c03o3000001W0<`0o`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooog03<0?l50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooom`0c03o1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooooL0<`0o`D0oooo00<000000?ooo`3oool0103oool000l0oooo
1@0000050?ooo`040000003oool0oooo0?ooom`0c03o1@3oool00`000000oooo0?ooo`040?ooo`00
3`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0?ooom`0c03o1@3oool00`000000
oooo0?ooo`040?ooo`00403oool00`000000oooo0?ooo`060?ooo`8000000P3ooooL0<`0o`<0oooo
0`0000060?ooo`004@3oool2000000H0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?oo
o`040?ooo`004`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0>80oooo00<00000
0?ooo`3oool0103oool001<0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0
000000X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3ooooV000000H0oooo000@0?oo
o`<00000lP3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool0
0?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool0
0001\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.54352, \
-2.95303, 0.0181878, 0.0181878}, {{86.9375, 186.25}, {280.062, 265.688}} -> \
{-13.4062, -1.15229, 0.153054, 0.153054}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          RowBox[{
            TagBox[
              RowBox[{
                InterpretationBox["\<\"9.53\"\>",
                  9.5307750000000002,
                  AutoDelete->True], " ", "Hour"}],
              (NumberForm[ #, 3]&)], ",", "\<\"focus\"\>"}], "}"}], ",", 
        RowBox[{"{", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    
                    TagBox[\(\[SkeletonIndicator]  
                        ContourGraphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], ",", 
                    
                    TagBox[\(\[SkeletonIndicator]  
                        Graphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], ",", \({0.`, 537.6230700644179`}\)}], 
                  "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    
                    TagBox[\(\[SkeletonIndicator]  
                        ContourGraphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], ",", 
                    
                    TagBox[\(\[SkeletonIndicator]  
                        Graphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], ",", \({0.`, 537.6230700644179`}\)}], 
                  "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    
                    TagBox[\(\[SkeletonIndicator]  
                        ContourGraphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], ",", 
                    
                    TagBox[\(\[SkeletonIndicator]  
                        Graphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], ",", \({0.`, 537.6230700644179`}\)}], 
                  "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    
                    TagBox[\(\[SkeletonIndicator]  
                        ContourGraphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], ",", 
                    
                    TagBox[\(\[SkeletonIndicator]  
                        Graphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], ",", \({0.`, 537.6230700644179`}\)}], 
                  "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    
                    TagBox[\(\[SkeletonIndicator]  
                        ContourGraphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], ",", 
                    
                    TagBox[\(\[SkeletonIndicator]  
                        Graphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], 
                    ",", \({\(-4.679811024424072`\), 5.933519906885392`}\)}], 
                  "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    
                    TagBox[\(\[SkeletonIndicator]  
                        ContourGraphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], ",", 
                    
                    TagBox[\(\[SkeletonIndicator]  
                        Graphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], 
                    ",", \({\(-4.679811024424072`\), 5.933519906885392`}\)}], 
                  "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    
                    TagBox[\(\[SkeletonIndicator]  
                        ContourGraphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], ",", 
                    
                    TagBox[\(\[SkeletonIndicator]  
                        Graphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], 
                    ",", \({\(-4.679811024424072`\), 5.933519906885392`}\)}], 
                  "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    
                    TagBox[\(\[SkeletonIndicator]  
                        ContourGraphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], ",", 
                    
                    TagBox[\(\[SkeletonIndicator]  
                        Graphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], 
                    ",", \({\(-4.679811024424072`\), 5.933519906885392`}\)}], 
                  "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    
                    TagBox[\(\[SkeletonIndicator]  
                        ContourGraphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], ",", 
                    
                    TagBox[\(\[SkeletonIndicator]  
                        Graphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], 
                    ",", \({\(-72.01364978136749`\), 92.01754801852718`}\)}], 
                  "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    
                    TagBox[\(\[SkeletonIndicator]  
                        ContourGraphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], ",", 
                    
                    TagBox[\(\[SkeletonIndicator]  
                        Graphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], 
                    ",", \({\(-72.01364978136749`\), 92.01754801852718`}\)}], 
                  "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    
                    TagBox[\(\[SkeletonIndicator]  
                        ContourGraphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], ",", 
                    
                    TagBox[\(\[SkeletonIndicator]  
                        Graphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], 
                    ",", \({\(-72.01364978136749`\), 92.01754801852718`}\)}], 
                  "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    
                    TagBox[\(\[SkeletonIndicator]  
                        ContourGraphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], ",", 
                    
                    TagBox[\(\[SkeletonIndicator]  
                        Graphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], 
                    ",", \({\(-72.01364978136749`\), 92.01754801852718`}\)}], 
                  "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    
                    TagBox[\(\[SkeletonIndicator]  
                        ContourGraphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], ",", 
                    
                    TagBox[\(\[SkeletonIndicator]  
                        Graphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], 
                    ",", \({\(-32.4589684887798`\), 522.7921298803574`}\)}], 
                  "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    
                    TagBox[\(\[SkeletonIndicator]  
                        ContourGraphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], ",", 
                    
                    TagBox[\(\[SkeletonIndicator]  
                        Graphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], 
                    ",", \({\(-32.4589684887798`\), 522.7921298803574`}\)}], 
                  "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    
                    TagBox[\(\[SkeletonIndicator]  
                        ContourGraphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], ",", 
                    
                    TagBox[\(\[SkeletonIndicator]  
                        Graphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], 
                    ",", \({\(-32.4589684887798`\), 522.7921298803574`}\)}], 
                  "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    
                    TagBox[\(\[SkeletonIndicator]  
                        ContourGraphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], ",", 
                    
                    TagBox[\(\[SkeletonIndicator]  
                        Graphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], 
                    ",", \({\(-32.4589684887798`\), 522.7921298803574`}\)}], 
                  "}"}]}], "}"}]}], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(With[{mmin = \(-2\), mmax = 2, nmin = \(-2\), nmax = 2, 
          contourlevels = 
            11}, \[IndentingNewLine]nicelistcontourplot[\[IndentingNewLine]\
datasaveherschproj[\([All, All, 
              3]\)], \[IndentingNewLine]MeshRange \[Rule] {{mmin, 
                mmax}, {nmin, nmax}}, AspectRatio \[Rule] Automatic, 
          Contours \[Rule] contourlevels, 
          ContourLines \[Rule] True]];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.455 g
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
.364 g
.29009 .11381 m
.30363 .10942 L
.31717 .1065 L
.33072 .1059 L
.34426 .11029 L
.34772 .11403 L
.3517 .12757 L
.35102 .14112 L
.34883 .15466 L
.34606 .1682 L
.34426 .17684 L
.34314 .18174 L
.34028 .19529 L
.33758 .20883 L
.33511 .22237 L
.33291 .23592 L
.33101 .24946 L
.33072 .25179 L
.32942 .263 L
.32815 .27654 L
.3272 .29009 L
.32657 .30363 L
.32626 .31717 L
.32626 .33072 L
.32658 .34426 L
.3272 .3578 L
.32811 .37134 L
.32928 .38489 L
.33068 .39843 L
.33072 .39877 L
.33227 .41197 L
.33397 .42551 L
.33572 .43906 L
.33738 .4526 L
.33882 .46614 L
.3399 .47969 L
.34048 .49323 L
.34048 .50677 L
.3399 .52031 L
.33882 .53386 L
.33738 .5474 L
.33572 .56094 L
.33397 .57449 L
.33227 .58803 L
.33072 .60123 L
.33068 .60157 L
.32928 .61511 L
.32811 .62866 L
.3272 .6422 L
.32658 .65574 L
.32626 .66928 L
.32626 .68283 L
.32657 .69637 L
.3272 .70991 L
.32815 .72346 L
.32942 .737 L
.33072 .74821 L
.33101 .75054 L
.33291 .76408 L
.33511 .77763 L
.33758 .79117 L
.34028 .80471 L
.34314 .81826 L
.34426 .82316 L
.34606 .8318 L
.34883 .84534 L
.35102 .85888 L
.3517 .87243 L
.34772 .88597 L
.34426 .88971 L
.33072 .8941 L
.31717 .8935 L
.30363 .89058 L
.29009 .88619 L
.28858 .88597 L
.27654 .88079 L
.263 .87446 L
.25869 .87243 L
.24946 .86634 L
.23592 .859 L
.23586 .85888 L
.22237 .84952 L
.21743 .84534 L
.20883 .83694 L
.19985 .8318 L
.19529 .82737 L
.18432 .81826 L
.18174 .81569 L
.17062 .80471 L
.1682 .80224 L
.15908 .79117 L
.15466 .78663 L
.14629 .77763 L
.14112 .77138 L
.13539 .76408 L
.12757 .75347 L
.12495 .75054 L
.1201 .737 L
.11403 .73113 L
.1079 .72346 L
.10071 .70991 L
.10049 .70967 L
.09341 .69637 L
.08746 .68283 L
.08694 .68225 L
.08042 .66928 L
.07626 .65574 L
.0734 .64685 L
.07005 .6422 L
.06598 .62866 L
.06319 .61511 L
.05986 .60239 L
.05933 .60157 L
.05508 .58803 L
.05273 .57449 L
.05147 .56094 L
.05041 .5474 L
.04929 .53386 L
.04846 .52031 L
.04803 .50677 L
.04803 .49323 L
.04846 .47969 L
.04929 .46614 L
.05041 .4526 L
.05147 .43906 L
.05273 .42551 L
.05508 .41197 L
.05933 .39843 L
.05986 .39761 L
.06319 .38489 L
.06598 .37134 L
.07005 .3578 L
.0734 .35315 L
.07626 .34426 L
.08042 .33072 L
.08694 .31775 L
.08746 .31717 L
.09341 .30363 L
.10049 .29033 L
.10071 .29009 L
.1079 .27654 L
.11403 .26887 L
.1201 .263 L
.12495 .24946 L
.12757 .24653 L
.13539 .23592 L
.14112 .22862 L
.14629 .22237 L
.15466 .21337 L
.15908 .20883 L
.1682 .19776 L
.17062 .19529 L
.18174 .18431 L
.18432 .18174 L
.19529 .17263 L
.19985 .1682 L
.20883 .16306 L
.21743 .15466 L
.22237 .15048 L
.23586 .14112 L
.23592 .141 L
.24946 .13366 L
.25869 .12757 L
.263 .12554 L
.27654 .11921 L
.28858 .11403 L
F
0 g
.29009 .11381 m
.30363 .10942 L
.31717 .1065 L
.33072 .1059 L
.34426 .11029 L
.34772 .11403 L
.3517 .12757 L
.35102 .14112 L
.34883 .15466 L
.34606 .1682 L
.34426 .17684 L
.34314 .18174 L
.34028 .19529 L
.33758 .20883 L
.33511 .22237 L
.33291 .23592 L
.33101 .24946 L
.33072 .25179 L
.32942 .263 L
.32815 .27654 L
.3272 .29009 L
.32657 .30363 L
.32626 .31717 L
.32626 .33072 L
.32658 .34426 L
.3272 .3578 L
.32811 .37134 L
.32928 .38489 L
.33068 .39843 L
.33072 .39877 L
.33227 .41197 L
.33397 .42551 L
.33572 .43906 L
.33738 .4526 L
.33882 .46614 L
.3399 .47969 L
.34048 .49323 L
.34048 .50677 L
.3399 .52031 L
.33882 .53386 L
.33738 .5474 L
.33572 .56094 L
.33397 .57449 L
.33227 .58803 L
.33072 .60123 L
.33068 .60157 L
.32928 .61511 L
.32811 .62866 L
.3272 .6422 L
.32658 .65574 L
Mistroke
.32626 .66928 L
.32626 .68283 L
.32657 .69637 L
.3272 .70991 L
.32815 .72346 L
.32942 .737 L
.33072 .74821 L
.33101 .75054 L
.33291 .76408 L
.33511 .77763 L
.33758 .79117 L
.34028 .80471 L
.34314 .81826 L
.34426 .82316 L
.34606 .8318 L
.34883 .84534 L
.35102 .85888 L
.3517 .87243 L
.34772 .88597 L
.34426 .88971 L
.33072 .8941 L
.31717 .8935 L
.30363 .89058 L
.29009 .88619 L
.28858 .88597 L
.27654 .88079 L
.263 .87446 L
.25869 .87243 L
.24946 .86634 L
.23592 .859 L
.23586 .85888 L
.22237 .84952 L
.21743 .84534 L
.20883 .83694 L
.19985 .8318 L
.19529 .82737 L
.18432 .81826 L
.18174 .81569 L
.17062 .80471 L
.1682 .80224 L
.15908 .79117 L
.15466 .78663 L
.14629 .77763 L
.14112 .77138 L
.13539 .76408 L
.12757 .75347 L
.12495 .75054 L
.1201 .737 L
.11403 .73113 L
.1079 .72346 L
Mistroke
.10071 .70991 L
.10049 .70967 L
.09341 .69637 L
.08746 .68283 L
.08694 .68225 L
.08042 .66928 L
.07626 .65574 L
.0734 .64685 L
.07005 .6422 L
.06598 .62866 L
.06319 .61511 L
.05986 .60239 L
.05933 .60157 L
.05508 .58803 L
.05273 .57449 L
.05147 .56094 L
.05041 .5474 L
.04929 .53386 L
.04846 .52031 L
.04803 .50677 L
.04803 .49323 L
.04846 .47969 L
.04929 .46614 L
.05041 .4526 L
.05147 .43906 L
.05273 .42551 L
.05508 .41197 L
.05933 .39843 L
.05986 .39761 L
.06319 .38489 L
.06598 .37134 L
.07005 .3578 L
.0734 .35315 L
.07626 .34426 L
.08042 .33072 L
.08694 .31775 L
.08746 .31717 L
.09341 .30363 L
.10049 .29033 L
.10071 .29009 L
.1079 .27654 L
.11403 .26887 L
.1201 .263 L
.12495 .24946 L
.12757 .24653 L
.13539 .23592 L
.14112 .22862 L
.14629 .22237 L
.15466 .21337 L
.15908 .20883 L
Mistroke
.1682 .19776 L
.17062 .19529 L
.18174 .18431 L
.18432 .18174 L
.19529 .17263 L
.19985 .1682 L
.20883 .16306 L
.21743 .15466 L
.22237 .15048 L
.23586 .14112 L
.23592 .141 L
.24946 .13366 L
.25869 .12757 L
.263 .12554 L
.27654 .11921 L
.28858 .11403 L
.29009 .11381 L
Mfstroke
.273 g
.22237 .19269 m
.23592 .18822 L
.24946 .18651 L
.263 .18887 L
.27381 .19529 L
.27654 .19881 L
.28291 .20883 L
.2879 .22237 L
.29009 .23112 L
.29109 .23592 L
.29338 .24946 L
.29514 .263 L
.29663 .27654 L
.29799 .29009 L
.29931 .30363 L
.30067 .31717 L
.3021 .33072 L
.30363 .34417 L
.30364 .34426 L
.3053 .3578 L
.30709 .37134 L
.30899 .38489 L
.31098 .39843 L
.31303 .41197 L
.31507 .42551 L
.31704 .43906 L
.31717 .43999 L
.31883 .4526 L
.32033 .46614 L
.32142 .47969 L
.322 .49323 L
.322 .50677 L
.32142 .52031 L
.32033 .53386 L
.31883 .5474 L
.31717 .56001 L
.31704 .56094 L
.31507 .57449 L
.31303 .58803 L
.31098 .60157 L
.30899 .61511 L
.30709 .62866 L
.3053 .6422 L
.30364 .65574 L
.30363 .65583 L
.3021 .66928 L
.30067 .68283 L
.29931 .69637 L
.29799 .70991 L
.29663 .72346 L
.29514 .737 L
.29338 .75054 L
.29109 .76408 L
.29009 .76888 L
.2879 .77763 L
.28291 .79117 L
.27654 .80119 L
.27381 .80471 L
.263 .81113 L
.24946 .81349 L
.23592 .81178 L
.22237 .80731 L
.21572 .80471 L
.20883 .80069 L
.19529 .7922 L
.19376 .79117 L
.18174 .78196 L
.1765 .77763 L
.1682 .76997 L
.16212 .76408 L
.15466 .75614 L
.14962 .75054 L
.14112 .74027 L
.13853 .737 L
.12857 .72346 L
.12757 .72201 L
.11958 .70991 L
.11403 .70078 L
.11153 .69637 L
.10411 .68283 L
.10049 .67561 L
.09766 .66928 L
.09149 .65574 L
.08694 .6445 L
.08633 .6422 L
.08152 .62866 L
.07702 .61511 L
.0734 .60224 L
.07336 .60157 L
.07078 .58803 L
.06771 .57449 L
.06515 .56094 L
.06321 .5474 L
.06182 .53386 L
.0609 .52031 L
.06045 .50677 L
.06045 .49323 L
.0609 .47969 L
.06182 .46614 L
.06321 .4526 L
.06515 .43906 L
.06771 .42551 L
.07078 .41197 L
.07336 .39843 L
.0734 .39776 L
.07702 .38489 L
.08152 .37134 L
.08633 .3578 L
.08694 .3555 L
.09149 .34426 L
.09766 .33072 L
.10049 .32439 L
.10411 .31717 L
.11153 .30363 L
.11403 .29922 L
.11958 .29009 L
.12757 .27799 L
.12857 .27654 L
.13853 .263 L
.14112 .25973 L
.14962 .24946 L
.15466 .24386 L
.16212 .23592 L
.1682 .23003 L
.1765 .22237 L
.18174 .21804 L
.19376 .20883 L
.19529 .2078 L
.20883 .19931 L
.21572 .19529 L
F
0 g
.22237 .19269 m
.23592 .18822 L
.24946 .18651 L
.263 .18887 L
.27381 .19529 L
.27654 .19881 L
.28291 .20883 L
.2879 .22237 L
.29009 .23112 L
.29109 .23592 L
.29338 .24946 L
.29514 .263 L
.29663 .27654 L
.29799 .29009 L
.29931 .30363 L
.30067 .31717 L
.3021 .33072 L
.30363 .34417 L
.30364 .34426 L
.3053 .3578 L
.30709 .37134 L
.30899 .38489 L
.31098 .39843 L
.31303 .41197 L
.31507 .42551 L
.31704 .43906 L
.31717 .43999 L
.31883 .4526 L
.32033 .46614 L
.32142 .47969 L
.322 .49323 L
.322 .50677 L
.32142 .52031 L
.32033 .53386 L
.31883 .5474 L
.31717 .56001 L
.31704 .56094 L
.31507 .57449 L
.31303 .58803 L
.31098 .60157 L
.30899 .61511 L
.30709 .62866 L
.3053 .6422 L
.30364 .65574 L
.30363 .65583 L
.3021 .66928 L
.30067 .68283 L
.29931 .69637 L
.29799 .70991 L
.29663 .72346 L
Mistroke
.29514 .737 L
.29338 .75054 L
.29109 .76408 L
.29009 .76888 L
.2879 .77763 L
.28291 .79117 L
.27654 .80119 L
.27381 .80471 L
.263 .81113 L
.24946 .81349 L
.23592 .81178 L
.22237 .80731 L
.21572 .80471 L
.20883 .80069 L
.19529 .7922 L
.19376 .79117 L
.18174 .78196 L
.1765 .77763 L
.1682 .76997 L
.16212 .76408 L
.15466 .75614 L
.14962 .75054 L
.14112 .74027 L
.13853 .737 L
.12857 .72346 L
.12757 .72201 L
.11958 .70991 L
.11403 .70078 L
.11153 .69637 L
.10411 .68283 L
.10049 .67561 L
.09766 .66928 L
.09149 .65574 L
.08694 .6445 L
.08633 .6422 L
.08152 .62866 L
.07702 .61511 L
.0734 .60224 L
.07336 .60157 L
.07078 .58803 L
.06771 .57449 L
.06515 .56094 L
.06321 .5474 L
.06182 .53386 L
.0609 .52031 L
.06045 .50677 L
.06045 .49323 L
.0609 .47969 L
.06182 .46614 L
.06321 .4526 L
Mistroke
.06515 .43906 L
.06771 .42551 L
.07078 .41197 L
.07336 .39843 L
.0734 .39776 L
.07702 .38489 L
.08152 .37134 L
.08633 .3578 L
.08694 .3555 L
.09149 .34426 L
.09766 .33072 L
.10049 .32439 L
.10411 .31717 L
.11153 .30363 L
.11403 .29922 L
.11958 .29009 L
.12757 .27799 L
.12857 .27654 L
.13853 .263 L
.14112 .25973 L
.14962 .24946 L
.15466 .24386 L
.16212 .23592 L
.1682 .23003 L
.1765 .22237 L
.18174 .21804 L
.19376 .20883 L
.19529 .2078 L
.20883 .19931 L
.21572 .19529 L
.22237 .19269 L
Mfstroke
.182 g
.20883 .24732 m
.22237 .24739 L
.22961 .24946 L
.23592 .25277 L
.24708 .263 L
.24946 .26646 L
.2555 .27654 L
.26144 .29009 L
.263 .29433 L
.26614 .30363 L
.27012 .31717 L
.27364 .33072 L
.27654 .34288 L
.27686 .34426 L
.27992 .3578 L
.28285 .37134 L
.28568 .38489 L
.28841 .39843 L
.29009 .40699 L
.29104 .41197 L
.29353 .42551 L
.2958 .43906 L
.29779 .4526 L
.2994 .46614 L
.30053 .47969 L
.30112 .49323 L
.30112 .50677 L
.30053 .52031 L
.2994 .53386 L
.29779 .5474 L
.2958 .56094 L
.29353 .57449 L
.29104 .58803 L
.29009 .59301 L
.28841 .60157 L
.28568 .61511 L
.28285 .62866 L
.27992 .6422 L
.27686 .65574 L
.27654 .65712 L
.27364 .66928 L
.27012 .68283 L
.26614 .69637 L
.263 .70567 L
.26144 .70991 L
.2555 .72346 L
.24946 .73354 L
.24708 .737 L
.23592 .74723 L
.22961 .75054 L
.22237 .75261 L
.20883 .75268 L
.1998 .75054 L
.19529 .74892 L
.18174 .74207 L
.17368 .737 L
.1682 .73246 L
.15781 .72346 L
.15466 .72018 L
.14506 .70991 L
.14112 .70508 L
.13428 .69637 L
.12757 .68672 L
.12499 .68283 L
.11678 .66928 L
.11403 .66425 L
.10957 .65574 L
.10319 .6422 L
.10049 .63584 L
.09758 .62866 L
.09264 .61511 L
.08836 .60157 L
.08694 .5966 L
.08468 .58803 L
.08155 .57449 L
.07898 .56094 L
.07695 .5474 L
.07544 .53386 L
.07444 .52031 L
.07394 .50677 L
.07394 .49323 L
.07444 .47969 L
.07544 .46614 L
.07695 .4526 L
.07898 .43906 L
.08155 .42551 L
.08468 .41197 L
.08694 .4034 L
.08836 .39843 L
.09264 .38489 L
.09758 .37134 L
.10049 .36416 L
.10319 .3578 L
.10957 .34426 L
.11403 .33575 L
.11678 .33072 L
.12499 .31717 L
.12757 .31328 L
.13428 .30363 L
.14112 .29492 L
.14506 .29009 L
.15466 .27982 L
.15781 .27654 L
.1682 .26754 L
.17368 .263 L
.18174 .25793 L
.19529 .25108 L
.1998 .24946 L
F
0 g
.20883 .24732 m
.22237 .24739 L
.22961 .24946 L
.23592 .25277 L
.24708 .263 L
.24946 .26646 L
.2555 .27654 L
.26144 .29009 L
.263 .29433 L
.26614 .30363 L
.27012 .31717 L
.27364 .33072 L
.27654 .34288 L
.27686 .34426 L
.27992 .3578 L
.28285 .37134 L
.28568 .38489 L
.28841 .39843 L
.29009 .40699 L
.29104 .41197 L
.29353 .42551 L
.2958 .43906 L
.29779 .4526 L
.2994 .46614 L
.30053 .47969 L
.30112 .49323 L
.30112 .50677 L
.30053 .52031 L
.2994 .53386 L
.29779 .5474 L
.2958 .56094 L
.29353 .57449 L
.29104 .58803 L
.29009 .59301 L
.28841 .60157 L
.28568 .61511 L
.28285 .62866 L
.27992 .6422 L
.27686 .65574 L
.27654 .65712 L
.27364 .66928 L
.27012 .68283 L
.26614 .69637 L
.263 .70567 L
.26144 .70991 L
.2555 .72346 L
.24946 .73354 L
.24708 .737 L
.23592 .74723 L
.22961 .75054 L
Mistroke
.22237 .75261 L
.20883 .75268 L
.1998 .75054 L
.19529 .74892 L
.18174 .74207 L
.17368 .737 L
.1682 .73246 L
.15781 .72346 L
.15466 .72018 L
.14506 .70991 L
.14112 .70508 L
.13428 .69637 L
.12757 .68672 L
.12499 .68283 L
.11678 .66928 L
.11403 .66425 L
.10957 .65574 L
.10319 .6422 L
.10049 .63584 L
.09758 .62866 L
.09264 .61511 L
.08836 .60157 L
.08694 .5966 L
.08468 .58803 L
.08155 .57449 L
.07898 .56094 L
.07695 .5474 L
.07544 .53386 L
.07444 .52031 L
.07394 .50677 L
.07394 .49323 L
.07444 .47969 L
.07544 .46614 L
.07695 .4526 L
.07898 .43906 L
.08155 .42551 L
.08468 .41197 L
.08694 .4034 L
.08836 .39843 L
.09264 .38489 L
.09758 .37134 L
.10049 .36416 L
.10319 .3578 L
.10957 .34426 L
.11403 .33575 L
.11678 .33072 L
.12499 .31717 L
.12757 .31328 L
.13428 .30363 L
.14112 .29492 L
Mistroke
.14506 .29009 L
.15466 .27982 L
.15781 .27654 L
.1682 .26754 L
.17368 .263 L
.18174 .25793 L
.19529 .25108 L
.1998 .24946 L
.20883 .24732 L
Mfstroke
.091 g
.1682 .31306 m
.18174 .3066 L
.19529 .30438 L
.20883 .30717 L
.22237 .31637 L
.22323 .31717 L
.2339 .33072 L
.23592 .33415 L
.24138 .34426 L
.24738 .3578 L
.24946 .36314 L
.25248 .37134 L
.25698 .38489 L
.26098 .39843 L
.263 .4059 L
.26457 .41197 L
.26778 .42551 L
.27059 .43906 L
.27293 .4526 L
.27477 .46614 L
.27605 .47969 L
.27654 .48856 L
.2767 .49323 L
.2767 .50677 L
.27654 .51144 L
.27605 .52031 L
.27477 .53386 L
.27293 .5474 L
.27059 .56094 L
.26778 .57449 L
.26457 .58803 L
.263 .5941 L
.26098 .60157 L
.25698 .61511 L
.25248 .62866 L
.24946 .63686 L
.24738 .6422 L
.24138 .65574 L
.23592 .66585 L
.2339 .66928 L
.22323 .68283 L
.22237 .68363 L
.20883 .69283 L
.19529 .69562 L
.18174 .6934 L
.1682 .68694 L
.1616 .68283 L
.15466 .67653 L
.14714 .66928 L
.14112 .66203 L
.13616 .65574 L
.12757 .64271 L
.12726 .6422 L
.11965 .62866 L
.11403 .61667 L
.11334 .61511 L
.10789 .60157 L
.10334 .58803 L
.10049 .57797 L
.09958 .57449 L
.09646 .56094 L
.09402 .5474 L
.09222 .53386 L
.09104 .52031 L
.09045 .50677 L
.09045 .49323 L
.09104 .47969 L
.09222 .46614 L
.09402 .4526 L
.09646 .43906 L
.09958 .42551 L
.10049 .42203 L
.10334 .41197 L
.10789 .39843 L
.11334 .38489 L
.11403 .38333 L
.11965 .37134 L
.12726 .3578 L
.12757 .35729 L
.13616 .34426 L
.14112 .33797 L
.14714 .33072 L
.15466 .32347 L
.1616 .31717 L
F
0 g
.1682 .31306 m
.18174 .3066 L
.19529 .30438 L
.20883 .30717 L
.22237 .31637 L
.22323 .31717 L
.2339 .33072 L
.23592 .33415 L
.24138 .34426 L
.24738 .3578 L
.24946 .36314 L
.25248 .37134 L
.25698 .38489 L
.26098 .39843 L
.263 .4059 L
.26457 .41197 L
.26778 .42551 L
.27059 .43906 L
.27293 .4526 L
.27477 .46614 L
.27605 .47969 L
.27654 .48856 L
.2767 .49323 L
.2767 .50677 L
.27654 .51144 L
.27605 .52031 L
.27477 .53386 L
.27293 .5474 L
.27059 .56094 L
.26778 .57449 L
.26457 .58803 L
.263 .5941 L
.26098 .60157 L
.25698 .61511 L
.25248 .62866 L
.24946 .63686 L
.24738 .6422 L
.24138 .65574 L
.23592 .66585 L
.2339 .66928 L
.22323 .68283 L
.22237 .68363 L
.20883 .69283 L
.19529 .69562 L
.18174 .6934 L
.1682 .68694 L
.1616 .68283 L
.15466 .67653 L
.14714 .66928 L
.14112 .66203 L
Mistroke
.13616 .65574 L
.12757 .64271 L
.12726 .6422 L
.11965 .62866 L
.11403 .61667 L
.11334 .61511 L
.10789 .60157 L
.10334 .58803 L
.10049 .57797 L
.09958 .57449 L
.09646 .56094 L
.09402 .5474 L
.09222 .53386 L
.09104 .52031 L
.09045 .50677 L
.09045 .49323 L
.09104 .47969 L
.09222 .46614 L
.09402 .4526 L
.09646 .43906 L
.09958 .42551 L
.10049 .42203 L
.10334 .41197 L
.10789 .39843 L
.11334 .38489 L
.11403 .38333 L
.11965 .37134 L
.12726 .3578 L
.12757 .35729 L
.13616 .34426 L
.14112 .33797 L
.14714 .33072 L
.15466 .32347 L
.1616 .31717 L
.1682 .31306 L
Mfstroke
.1682 .37119 m
.18174 .36799 L
.19529 .37104 L
.19624 .37134 L
.20883 .38132 L
.21212 .38489 L
.22115 .39843 L
.22237 .40078 L
.22787 .41197 L
.23315 .42551 L
.23592 .43413 L
.23735 .43906 L
.24071 .4526 L
.24321 .46614 L
.24488 .47969 L
.24572 .49323 L
.24572 .50677 L
.24488 .52031 L
.24321 .53386 L
.24071 .5474 L
.23735 .56094 L
.23592 .56587 L
.23315 .57449 L
.22787 .58803 L
.22237 .59922 L
.22115 .60157 L
.21212 .61511 L
.20883 .61868 L
.19624 .62866 L
.19529 .62896 L
.18174 .63201 L
.1682 .62881 L
.16788 .62866 L
.15466 .61962 L
.14969 .61511 L
.14112 .60369 L
.13966 .60157 L
.13191 .58803 L
.12757 .57792 L
.1262 .57449 L
.12158 .56094 L
.11813 .5474 L
.11567 .53386 L
.11408 .52031 L
.11403 .51969 L
.11327 .50677 L
.11327 .49323 L
.11403 .48031 L
.11408 .47969 L
.11567 .46614 L
.11813 .4526 L
.12158 .43906 L
.1262 .42551 L
.12757 .42208 L
.13191 .41197 L
.13966 .39843 L
.14112 .39631 L
.14969 .38489 L
.15466 .38038 L
.16788 .37134 L
F
.1682 .37119 m
.18174 .36799 L
.19529 .37104 L
.19624 .37134 L
.20883 .38132 L
.21212 .38489 L
.22115 .39843 L
.22237 .40078 L
.22787 .41197 L
.23315 .42551 L
.23592 .43413 L
.23735 .43906 L
.24071 .4526 L
.24321 .46614 L
.24488 .47969 L
.24572 .49323 L
.24572 .50677 L
.24488 .52031 L
.24321 .53386 L
.24071 .5474 L
.23735 .56094 L
.23592 .56587 L
.23315 .57449 L
.22787 .58803 L
.22237 .59922 L
.22115 .60157 L
.21212 .61511 L
.20883 .61868 L
.19624 .62866 L
.19529 .62896 L
.18174 .63201 L
.1682 .62881 L
.16788 .62866 L
.15466 .61962 L
.14969 .61511 L
.14112 .60369 L
.13966 .60157 L
.13191 .58803 L
.12757 .57792 L
.1262 .57449 L
.12158 .56094 L
.11813 .5474 L
.11567 .53386 L
.11408 .52031 L
.11403 .51969 L
.11327 .50677 L
.11327 .49323 L
.11403 .48031 L
.11408 .47969 L
.11567 .46614 L
Mistroke
.11813 .4526 L
.12158 .43906 L
.1262 .42551 L
.12757 .42208 L
.13191 .41197 L
.13966 .39843 L
.14112 .39631 L
.14969 .38489 L
.15466 .38038 L
.16788 .37134 L
.1682 .37119 L
Mfstroke
.545 g
.46614 .13978 m
.47969 .13669 L
.49323 .13517 L
.50677 .13517 L
.52031 .13669 L
.53386 .13978 L
.53835 .14112 L
.5474 .14457 L
.56094 .15125 L
.56663 .15466 L
.57449 .16011 L
.58437 .1682 L
.58803 .17161 L
.59765 .18174 L
.60157 .18645 L
.60823 .19529 L
.61511 .20581 L
.61692 .20883 L
.62419 .22237 L
.62866 .23204 L
.6303 .23592 L
.63547 .24946 L
.63981 .263 L
.6422 .27167 L
.64342 .27654 L
.64638 .29009 L
.64874 .30363 L
.65055 .31717 L
.65184 .33072 L
.65264 .34426 L
.65298 .3578 L
.6529 .37134 L
.65242 .38489 L
.65157 .39843 L
.65042 .41197 L
.64904 .42551 L
.6475 .43906 L
.64595 .4526 L
.64454 .46614 L
.64345 .47969 L
.64285 .49323 L
.64285 .50677 L
.64345 .52031 L
.64454 .53386 L
.64595 .5474 L
.6475 .56094 L
.64904 .57449 L
.65042 .58803 L
.65157 .60157 L
.65242 .61511 L
.6529 .62866 L
.65298 .6422 L
.65264 .65574 L
.65184 .66928 L
.65055 .68283 L
.64874 .69637 L
.64638 .70991 L
.64342 .72346 L
.6422 .72833 L
.63981 .737 L
.63547 .75054 L
.6303 .76408 L
.62866 .76796 L
.62419 .77763 L
.61692 .79117 L
.61511 .79419 L
.60823 .80471 L
.60157 .81355 L
.59765 .81826 L
.58803 .82839 L
.58437 .8318 L
.57449 .83989 L
.56663 .84534 L
.56094 .84875 L
.5474 .85543 L
.53835 .85888 L
.53386 .86022 L
.52031 .86331 L
.50677 .86483 L
.49323 .86483 L
.47969 .86331 L
.46614 .86022 L
.46165 .85888 L
.4526 .85543 L
.43906 .84875 L
.43337 .84534 L
.42551 .83989 L
.41563 .8318 L
.41197 .82839 L
.40235 .81826 L
.39843 .81355 L
.39177 .80471 L
.38489 .79419 L
.38308 .79117 L
.37581 .77763 L
.37134 .76796 L
.3697 .76408 L
.36453 .75054 L
.36019 .737 L
.3578 .72833 L
.35658 .72346 L
.35362 .70991 L
.35126 .69637 L
.34945 .68283 L
.34816 .66928 L
.34736 .65574 L
.34702 .6422 L
.3471 .62866 L
.34758 .61511 L
.34843 .60157 L
.34958 .58803 L
.35096 .57449 L
.3525 .56094 L
.35405 .5474 L
.35546 .53386 L
.35655 .52031 L
.35715 .50677 L
.35715 .49323 L
.35655 .47969 L
.35546 .46614 L
.35405 .4526 L
.3525 .43906 L
.35096 .42551 L
.34958 .41197 L
.34843 .39843 L
.34758 .38489 L
.3471 .37134 L
.34702 .3578 L
.34736 .34426 L
.34816 .33072 L
.34945 .31717 L
.35126 .30363 L
.35362 .29009 L
.35658 .27654 L
.3578 .27167 L
.36019 .263 L
.36453 .24946 L
.3697 .23592 L
.37134 .23204 L
.37581 .22237 L
.38308 .20883 L
.38489 .20581 L
.39177 .19529 L
.39843 .18645 L
.40235 .18174 L
.41197 .17161 L
.41563 .1682 L
.42551 .16011 L
.43337 .15466 L
.43906 .15125 L
.4526 .14457 L
.46165 .14112 L
F
0 g
.46614 .13978 m
.47969 .13669 L
.49323 .13517 L
.50677 .13517 L
.52031 .13669 L
.53386 .13978 L
.53835 .14112 L
.5474 .14457 L
.56094 .15125 L
.56663 .15466 L
.57449 .16011 L
.58437 .1682 L
.58803 .17161 L
.59765 .18174 L
.60157 .18645 L
.60823 .19529 L
.61511 .20581 L
.61692 .20883 L
.62419 .22237 L
.62866 .23204 L
.6303 .23592 L
.63547 .24946 L
.63981 .263 L
.6422 .27167 L
.64342 .27654 L
.64638 .29009 L
.64874 .30363 L
.65055 .31717 L
.65184 .33072 L
.65264 .34426 L
.65298 .3578 L
.6529 .37134 L
.65242 .38489 L
.65157 .39843 L
.65042 .41197 L
.64904 .42551 L
.6475 .43906 L
.64595 .4526 L
.64454 .46614 L
.64345 .47969 L
.64285 .49323 L
.64285 .50677 L
.64345 .52031 L
.64454 .53386 L
.64595 .5474 L
.6475 .56094 L
.64904 .57449 L
.65042 .58803 L
.65157 .60157 L
.65242 .61511 L
Mistroke
.6529 .62866 L
.65298 .6422 L
.65264 .65574 L
.65184 .66928 L
.65055 .68283 L
.64874 .69637 L
.64638 .70991 L
.64342 .72346 L
.6422 .72833 L
.63981 .737 L
.63547 .75054 L
.6303 .76408 L
.62866 .76796 L
.62419 .77763 L
.61692 .79117 L
.61511 .79419 L
.60823 .80471 L
.60157 .81355 L
.59765 .81826 L
.58803 .82839 L
.58437 .8318 L
.57449 .83989 L
.56663 .84534 L
.56094 .84875 L
.5474 .85543 L
.53835 .85888 L
.53386 .86022 L
.52031 .86331 L
.50677 .86483 L
.49323 .86483 L
.47969 .86331 L
.46614 .86022 L
.46165 .85888 L
.4526 .85543 L
.43906 .84875 L
.43337 .84534 L
.42551 .83989 L
.41563 .8318 L
.41197 .82839 L
.40235 .81826 L
.39843 .81355 L
.39177 .80471 L
.38489 .79419 L
.38308 .79117 L
.37581 .77763 L
.37134 .76796 L
.3697 .76408 L
.36453 .75054 L
.36019 .737 L
.3578 .72833 L
Mistroke
.35658 .72346 L
.35362 .70991 L
.35126 .69637 L
.34945 .68283 L
.34816 .66928 L
.34736 .65574 L
.34702 .6422 L
.3471 .62866 L
.34758 .61511 L
.34843 .60157 L
.34958 .58803 L
.35096 .57449 L
.3525 .56094 L
.35405 .5474 L
.35546 .53386 L
.35655 .52031 L
.35715 .50677 L
.35715 .49323 L
.35655 .47969 L
.35546 .46614 L
.35405 .4526 L
.3525 .43906 L
.35096 .42551 L
.34958 .41197 L
.34843 .39843 L
.34758 .38489 L
.3471 .37134 L
.34702 .3578 L
.34736 .34426 L
.34816 .33072 L
.34945 .31717 L
.35126 .30363 L
.35362 .29009 L
.35658 .27654 L
.3578 .27167 L
.36019 .263 L
.36453 .24946 L
.3697 .23592 L
.37134 .23204 L
.37581 .22237 L
.38308 .20883 L
.38489 .20581 L
.39177 .19529 L
.39843 .18645 L
.40235 .18174 L
.41197 .17161 L
.41563 .1682 L
.42551 .16011 L
.43337 .15466 L
.43906 .15125 L
Mistroke
.4526 .14457 L
.46165 .14112 L
.46614 .13978 L
Mfstroke
.636 g
.46614 .19342 m
.47969 .1898 L
.49323 .18803 L
.50677 .18803 L
.52031 .1898 L
.53386 .19342 L
.53911 .19529 L
.5474 .19904 L
.56094 .20691 L
.56374 .20883 L
.57449 .21744 L
.57975 .22237 L
.58803 .23132 L
.59179 .23592 L
.60134 .24946 L
.60157 .24982 L
.60912 .263 L
.61511 .27566 L
.61549 .27654 L
.62075 .29009 L
.62502 .30363 L
.62846 .31717 L
.62866 .31806 L
.63114 .33072 L
.63313 .34426 L
.63449 .3578 L
.63527 .37134 L
.63551 .38489 L
.63526 .39843 L
.63457 .41197 L
.63353 .42551 L
.63222 .43906 L
.63078 .4526 L
.6294 .46614 L
.62866 .47403 L
.62828 .47969 L
.62766 .49323 L
.62766 .50677 L
.62828 .52031 L
.62866 .52597 L
.6294 .53386 L
.63078 .5474 L
.63222 .56094 L
.63353 .57449 L
.63457 .58803 L
.63526 .60157 L
.63551 .61511 L
.63527 .62866 L
.63449 .6422 L
.63313 .65574 L
.63114 .66928 L
.62866 .68194 L
.62846 .68283 L
.62502 .69637 L
.62075 .70991 L
.61549 .72346 L
.61511 .72434 L
.60912 .737 L
.60157 .75018 L
.60134 .75054 L
.59179 .76408 L
.58803 .76868 L
.57975 .77763 L
.57449 .78256 L
.56374 .79117 L
.56094 .79309 L
.5474 .80096 L
.53911 .80471 L
.53386 .80658 L
.52031 .8102 L
.50677 .81197 L
.49323 .81197 L
.47969 .8102 L
.46614 .80658 L
.46089 .80471 L
.4526 .80096 L
.43906 .79309 L
.43626 .79117 L
.42551 .78256 L
.42025 .77763 L
.41197 .76868 L
.40821 .76408 L
.39866 .75054 L
.39843 .75018 L
.39088 .737 L
.38489 .72434 L
.38451 .72346 L
.37925 .70991 L
.37498 .69637 L
.37154 .68283 L
.37134 .68194 L
.36886 .66928 L
.36687 .65574 L
.36551 .6422 L
.36473 .62866 L
.36449 .61511 L
.36474 .60157 L
.36543 .58803 L
.36647 .57449 L
.36778 .56094 L
.36922 .5474 L
.3706 .53386 L
.37134 .52597 L
.37172 .52031 L
.37234 .50677 L
.37234 .49323 L
.37172 .47969 L
.37134 .47403 L
.3706 .46614 L
.36922 .4526 L
.36778 .43906 L
.36647 .42551 L
.36543 .41197 L
.36474 .39843 L
.36449 .38489 L
.36473 .37134 L
.36551 .3578 L
.36687 .34426 L
.36886 .33072 L
.37134 .31806 L
.37154 .31717 L
.37498 .30363 L
.37925 .29009 L
.38451 .27654 L
.38489 .27566 L
.39088 .263 L
.39843 .24982 L
.39866 .24946 L
.40821 .23592 L
.41197 .23132 L
.42025 .22237 L
.42551 .21744 L
.43626 .20883 L
.43906 .20691 L
.4526 .19904 L
.46089 .19529 L
F
0 g
.46614 .19342 m
.47969 .1898 L
.49323 .18803 L
.50677 .18803 L
.52031 .1898 L
.53386 .19342 L
.53911 .19529 L
.5474 .19904 L
.56094 .20691 L
.56374 .20883 L
.57449 .21744 L
.57975 .22237 L
.58803 .23132 L
.59179 .23592 L
.60134 .24946 L
.60157 .24982 L
.60912 .263 L
.61511 .27566 L
.61549 .27654 L
.62075 .29009 L
.62502 .30363 L
.62846 .31717 L
.62866 .31806 L
.63114 .33072 L
.63313 .34426 L
.63449 .3578 L
.63527 .37134 L
.63551 .38489 L
.63526 .39843 L
.63457 .41197 L
.63353 .42551 L
.63222 .43906 L
.63078 .4526 L
.6294 .46614 L
.62866 .47403 L
.62828 .47969 L
.62766 .49323 L
.62766 .50677 L
.62828 .52031 L
.62866 .52597 L
.6294 .53386 L
.63078 .5474 L
.63222 .56094 L
.63353 .57449 L
.63457 .58803 L
.63526 .60157 L
.63551 .61511 L
.63527 .62866 L
.63449 .6422 L
.63313 .65574 L
Mistroke
.63114 .66928 L
.62866 .68194 L
.62846 .68283 L
.62502 .69637 L
.62075 .70991 L
.61549 .72346 L
.61511 .72434 L
.60912 .737 L
.60157 .75018 L
.60134 .75054 L
.59179 .76408 L
.58803 .76868 L
.57975 .77763 L
.57449 .78256 L
.56374 .79117 L
.56094 .79309 L
.5474 .80096 L
.53911 .80471 L
.53386 .80658 L
.52031 .8102 L
.50677 .81197 L
.49323 .81197 L
.47969 .8102 L
.46614 .80658 L
.46089 .80471 L
.4526 .80096 L
.43906 .79309 L
.43626 .79117 L
.42551 .78256 L
.42025 .77763 L
.41197 .76868 L
.40821 .76408 L
.39866 .75054 L
.39843 .75018 L
.39088 .737 L
.38489 .72434 L
.38451 .72346 L
.37925 .70991 L
.37498 .69637 L
.37154 .68283 L
.37134 .68194 L
.36886 .66928 L
.36687 .65574 L
.36551 .6422 L
.36473 .62866 L
.36449 .61511 L
.36474 .60157 L
.36543 .58803 L
.36647 .57449 L
.36778 .56094 L
Mistroke
.36922 .5474 L
.3706 .53386 L
.37134 .52597 L
.37172 .52031 L
.37234 .50677 L
.37234 .49323 L
.37172 .47969 L
.37134 .47403 L
.3706 .46614 L
.36922 .4526 L
.36778 .43906 L
.36647 .42551 L
.36543 .41197 L
.36474 .39843 L
.36449 .38489 L
.36473 .37134 L
.36551 .3578 L
.36687 .34426 L
.36886 .33072 L
.37134 .31806 L
.37154 .31717 L
.37498 .30363 L
.37925 .29009 L
.38451 .27654 L
.38489 .27566 L
.39088 .263 L
.39843 .24982 L
.39866 .24946 L
.40821 .23592 L
.41197 .23132 L
.42025 .22237 L
.42551 .21744 L
.43626 .20883 L
.43906 .20691 L
.4526 .19904 L
.46089 .19529 L
.46614 .19342 L
Mfstroke
.727 g
.46614 .23453 m
.47969 .23035 L
.49323 .22831 L
.50677 .22831 L
.52031 .23035 L
.53386 .23453 L
.53733 .23592 L
.5474 .24106 L
.55988 .24946 L
.56094 .25031 L
.57449 .26295 L
.57454 .263 L
.5855 .27654 L
.58803 .28023 L
.59409 .29009 L
.60095 .30363 L
.60157 .30502 L
.60645 .31717 L
.61082 .33072 L
.61422 .34426 L
.61511 .34849 L
.61676 .3578 L
.61853 .37134 L
.61959 .38489 L
.62002 .39843 L
.61987 .41197 L
.61922 .42551 L
.61818 .43906 L
.61688 .4526 L
.61553 .46614 L
.61511 .47016 L
.61439 .47969 L
.61372 .49323 L
.61372 .50677 L
.61439 .52031 L
.61511 .52984 L
.61553 .53386 L
.61688 .5474 L
.61818 .56094 L
.61922 .57449 L
.61987 .58803 L
.62002 .60157 L
.61959 .61511 L
.61853 .62866 L
.61676 .6422 L
.61511 .65151 L
.61422 .65574 L
.61082 .66928 L
.60645 .68283 L
.60157 .69498 L
.60095 .69637 L
.59409 .70991 L
.58803 .71977 L
.5855 .72346 L
.57454 .737 L
.57449 .73705 L
.56094 .74969 L
.55988 .75054 L
.5474 .75894 L
.53733 .76408 L
.53386 .76547 L
.52031 .76965 L
.50677 .77169 L
.49323 .77169 L
.47969 .76965 L
.46614 .76547 L
.46267 .76408 L
.4526 .75894 L
.44012 .75054 L
.43906 .74969 L
.42551 .73705 L
.42546 .737 L
.4145 .72346 L
.41197 .71977 L
.40591 .70991 L
.39905 .69637 L
.39843 .69498 L
.39355 .68283 L
.38918 .66928 L
.38578 .65574 L
.38489 .65151 L
.38324 .6422 L
.38147 .62866 L
.38041 .61511 L
.37998 .60157 L
.38013 .58803 L
.38078 .57449 L
.38182 .56094 L
.38312 .5474 L
.38447 .53386 L
.38489 .52984 L
.38561 .52031 L
.38628 .50677 L
.38628 .49323 L
.38561 .47969 L
.38489 .47016 L
.38447 .46614 L
.38312 .4526 L
.38182 .43906 L
.38078 .42551 L
.38013 .41197 L
.37998 .39843 L
.38041 .38489 L
.38147 .37134 L
.38324 .3578 L
.38489 .34849 L
.38578 .34426 L
.38918 .33072 L
.39355 .31717 L
.39843 .30502 L
.39905 .30363 L
.40591 .29009 L
.41197 .28023 L
.4145 .27654 L
.42546 .263 L
.42551 .26295 L
.43906 .25031 L
.44012 .24946 L
.4526 .24106 L
.46267 .23592 L
F
0 g
.46614 .23453 m
.47969 .23035 L
.49323 .22831 L
.50677 .22831 L
.52031 .23035 L
.53386 .23453 L
.53733 .23592 L
.5474 .24106 L
.55988 .24946 L
.56094 .25031 L
.57449 .26295 L
.57454 .263 L
.5855 .27654 L
.58803 .28023 L
.59409 .29009 L
.60095 .30363 L
.60157 .30502 L
.60645 .31717 L
.61082 .33072 L
.61422 .34426 L
.61511 .34849 L
.61676 .3578 L
.61853 .37134 L
.61959 .38489 L
.62002 .39843 L
.61987 .41197 L
.61922 .42551 L
.61818 .43906 L
.61688 .4526 L
.61553 .46614 L
.61511 .47016 L
.61439 .47969 L
.61372 .49323 L
.61372 .50677 L
.61439 .52031 L
.61511 .52984 L
.61553 .53386 L
.61688 .5474 L
.61818 .56094 L
.61922 .57449 L
.61987 .58803 L
.62002 .60157 L
.61959 .61511 L
.61853 .62866 L
.61676 .6422 L
.61511 .65151 L
.61422 .65574 L
.61082 .66928 L
.60645 .68283 L
.60157 .69498 L
Mistroke
.60095 .69637 L
.59409 .70991 L
.58803 .71977 L
.5855 .72346 L
.57454 .737 L
.57449 .73705 L
.56094 .74969 L
.55988 .75054 L
.5474 .75894 L
.53733 .76408 L
.53386 .76547 L
.52031 .76965 L
.50677 .77169 L
.49323 .77169 L
.47969 .76965 L
.46614 .76547 L
.46267 .76408 L
.4526 .75894 L
.44012 .75054 L
.43906 .74969 L
.42551 .73705 L
.42546 .737 L
.4145 .72346 L
.41197 .71977 L
.40591 .70991 L
.39905 .69637 L
.39843 .69498 L
.39355 .68283 L
.38918 .66928 L
.38578 .65574 L
.38489 .65151 L
.38324 .6422 L
.38147 .62866 L
.38041 .61511 L
.37998 .60157 L
.38013 .58803 L
.38078 .57449 L
.38182 .56094 L
.38312 .5474 L
.38447 .53386 L
.38489 .52984 L
.38561 .52031 L
.38628 .50677 L
.38628 .49323 L
.38561 .47969 L
.38489 .47016 L
.38447 .46614 L
.38312 .4526 L
.38182 .43906 L
.38078 .42551 L
Mistroke
.38013 .41197 L
.37998 .39843 L
.38041 .38489 L
.38147 .37134 L
.38324 .3578 L
.38489 .34849 L
.38578 .34426 L
.38918 .33072 L
.39355 .31717 L
.39843 .30502 L
.39905 .30363 L
.40591 .29009 L
.41197 .28023 L
.4145 .27654 L
.42546 .263 L
.42551 .26295 L
.43906 .25031 L
.44012 .24946 L
.4526 .24106 L
.46267 .23592 L
.46614 .23453 L
Mfstroke
.818 g
.49323 .26232 m
.50677 .26232 L
.51238 .263 L
.52031 .26466 L
.53386 .26947 L
.54665 .27654 L
.5474 .27707 L
.56094 .28805 L
.56302 .29009 L
.57449 .30359 L
.57451 .30363 L
.58324 .31717 L
.58803 .32641 L
.59 .33072 L
.59527 .34426 L
.5993 .3578 L
.60157 .36763 L
.60228 .37134 L
.60434 .38489 L
.60557 .39843 L
.60606 .41197 L
.6059 .42551 L
.60519 .43906 L
.60408 .4526 L
.60279 .46614 L
.60162 .47969 L
.60157 .48036 L
.60091 .49323 L
.60091 .50677 L
.60157 .51964 L
.60162 .52031 L
.60279 .53386 L
.60408 .5474 L
.60519 .56094 L
.6059 .57449 L
.60606 .58803 L
.60557 .60157 L
.60434 .61511 L
.60228 .62866 L
.60157 .63237 L
.5993 .6422 L
.59527 .65574 L
.59 .66928 L
.58803 .67359 L
.58324 .68283 L
.57451 .69637 L
.57449 .69641 L
.56302 .70991 L
.56094 .71195 L
.5474 .72293 L
.54665 .72346 L
.53386 .73053 L
.52031 .73534 L
.51238 .737 L
.50677 .73768 L
.49323 .73768 L
.48762 .737 L
.47969 .73534 L
.46614 .73053 L
.45335 .72346 L
.4526 .72293 L
.43906 .71195 L
.43698 .70991 L
.42551 .69641 L
.42549 .69637 L
.41676 .68283 L
.41197 .67359 L
.41 .66928 L
.40473 .65574 L
.4007 .6422 L
.39843 .63237 L
.39772 .62866 L
.39566 .61511 L
.39443 .60157 L
.39394 .58803 L
.3941 .57449 L
.39481 .56094 L
.39592 .5474 L
.39721 .53386 L
.39838 .52031 L
.39843 .51964 L
.39909 .50677 L
.39909 .49323 L
.39843 .48036 L
.39838 .47969 L
.39721 .46614 L
.39592 .4526 L
.39481 .43906 L
.3941 .42551 L
.39394 .41197 L
.39443 .39843 L
.39566 .38489 L
.39772 .37134 L
.39843 .36763 L
.4007 .3578 L
.40473 .34426 L
.41 .33072 L
.41197 .32641 L
.41676 .31717 L
.42549 .30363 L
.42551 .30359 L
.43698 .29009 L
.43906 .28805 L
.4526 .27707 L
.45335 .27654 L
.46614 .26947 L
.47969 .26466 L
.48762 .263 L
F
0 g
.49323 .26232 m
.50677 .26232 L
.51238 .263 L
.52031 .26466 L
.53386 .26947 L
.54665 .27654 L
.5474 .27707 L
.56094 .28805 L
.56302 .29009 L
.57449 .30359 L
.57451 .30363 L
.58324 .31717 L
.58803 .32641 L
.59 .33072 L
.59527 .34426 L
.5993 .3578 L
.60157 .36763 L
.60228 .37134 L
.60434 .38489 L
.60557 .39843 L
.60606 .41197 L
.6059 .42551 L
.60519 .43906 L
.60408 .4526 L
.60279 .46614 L
.60162 .47969 L
.60157 .48036 L
.60091 .49323 L
.60091 .50677 L
.60157 .51964 L
.60162 .52031 L
.60279 .53386 L
.60408 .5474 L
.60519 .56094 L
.6059 .57449 L
.60606 .58803 L
.60557 .60157 L
.60434 .61511 L
.60228 .62866 L
.60157 .63237 L
.5993 .6422 L
.59527 .65574 L
.59 .66928 L
.58803 .67359 L
.58324 .68283 L
.57451 .69637 L
.57449 .69641 L
.56302 .70991 L
.56094 .71195 L
.5474 .72293 L
Mistroke
.54665 .72346 L
.53386 .73053 L
.52031 .73534 L
.51238 .737 L
.50677 .73768 L
.49323 .73768 L
.48762 .737 L
.47969 .73534 L
.46614 .73053 L
.45335 .72346 L
.4526 .72293 L
.43906 .71195 L
.43698 .70991 L
.42551 .69641 L
.42549 .69637 L
.41676 .68283 L
.41197 .67359 L
.41 .66928 L
.40473 .65574 L
.4007 .6422 L
.39843 .63237 L
.39772 .62866 L
.39566 .61511 L
.39443 .60157 L
.39394 .58803 L
.3941 .57449 L
.39481 .56094 L
.39592 .5474 L
.39721 .53386 L
.39838 .52031 L
.39843 .51964 L
.39909 .50677 L
.39909 .49323 L
.39843 .48036 L
.39838 .47969 L
.39721 .46614 L
.39592 .4526 L
.39481 .43906 L
.3941 .42551 L
.39394 .41197 L
.39443 .39843 L
.39566 .38489 L
.39772 .37134 L
.39843 .36763 L
.4007 .3578 L
.40473 .34426 L
.41 .33072 L
.41197 .32641 L
.41676 .31717 L
.42549 .30363 L
Mistroke
.42551 .30359 L
.43698 .29009 L
.43906 .28805 L
.4526 .27707 L
.45335 .27654 L
.46614 .26947 L
.47969 .26466 L
.48762 .263 L
.49323 .26232 L
Mfstroke
.909 g
.46614 .30042 m
.47969 .29485 L
.49323 .29217 L
.50677 .29217 L
.52031 .29485 L
.53386 .30042 L
.53957 .30363 L
.5474 .30935 L
.55604 .31717 L
.56094 .32265 L
.56715 .33072 L
.57449 .34271 L
.57531 .34426 L
.58148 .3578 L
.58608 .37134 L
.58803 .37863 L
.58941 .38489 L
.59165 .39843 L
.59294 .41197 L
.59338 .42551 L
.5931 .43906 L
.59225 .4526 L
.59106 .46614 L
.58988 .47969 L
.58912 .49323 L
.58912 .50677 L
.58988 .52031 L
.59106 .53386 L
.59225 .5474 L
.5931 .56094 L
.59338 .57449 L
.59294 .58803 L
.59165 .60157 L
.58941 .61511 L
.58803 .62137 L
.58608 .62866 L
.58148 .6422 L
.57531 .65574 L
.57449 .65729 L
.56715 .66928 L
.56094 .67735 L
.55604 .68283 L
.5474 .69065 L
.53957 .69637 L
.53386 .69958 L
.52031 .70515 L
.50677 .70783 L
.49323 .70783 L
.47969 .70515 L
.46614 .69958 L
.46043 .69637 L
.4526 .69065 L
.44396 .68283 L
.43906 .67735 L
.43285 .66928 L
.42551 .65729 L
.42469 .65574 L
.41852 .6422 L
.41392 .62866 L
.41197 .62137 L
.41059 .61511 L
.40835 .60157 L
.40706 .58803 L
.40662 .57449 L
.4069 .56094 L
.40775 .5474 L
.40894 .53386 L
.41012 .52031 L
.41088 .50677 L
.41088 .49323 L
.41012 .47969 L
.40894 .46614 L
.40775 .4526 L
.4069 .43906 L
.40662 .42551 L
.40706 .41197 L
.40835 .39843 L
.41059 .38489 L
.41197 .37863 L
.41392 .37134 L
.41852 .3578 L
.42469 .34426 L
.42551 .34271 L
.43285 .33072 L
.43906 .32265 L
.44396 .31717 L
.4526 .30935 L
.46043 .30363 L
F
0 g
.46614 .30042 m
.47969 .29485 L
.49323 .29217 L
.50677 .29217 L
.52031 .29485 L
.53386 .30042 L
.53957 .30363 L
.5474 .30935 L
.55604 .31717 L
.56094 .32265 L
.56715 .33072 L
.57449 .34271 L
.57531 .34426 L
.58148 .3578 L
.58608 .37134 L
.58803 .37863 L
.58941 .38489 L
.59165 .39843 L
.59294 .41197 L
.59338 .42551 L
.5931 .43906 L
.59225 .4526 L
.59106 .46614 L
.58988 .47969 L
.58912 .49323 L
.58912 .50677 L
.58988 .52031 L
.59106 .53386 L
.59225 .5474 L
.5931 .56094 L
.59338 .57449 L
.59294 .58803 L
.59165 .60157 L
.58941 .61511 L
.58803 .62137 L
.58608 .62866 L
.58148 .6422 L
.57531 .65574 L
.57449 .65729 L
.56715 .66928 L
.56094 .67735 L
.55604 .68283 L
.5474 .69065 L
.53957 .69637 L
.53386 .69958 L
.52031 .70515 L
.50677 .70783 L
.49323 .70783 L
.47969 .70515 L
.46614 .69958 L
Mistroke
.46043 .69637 L
.4526 .69065 L
.44396 .68283 L
.43906 .67735 L
.43285 .66928 L
.42551 .65729 L
.42469 .65574 L
.41852 .6422 L
.41392 .62866 L
.41197 .62137 L
.41059 .61511 L
.40835 .60157 L
.40706 .58803 L
.40662 .57449 L
.4069 .56094 L
.40775 .5474 L
.40894 .53386 L
.41012 .52031 L
.41088 .50677 L
.41088 .49323 L
.41012 .47969 L
.40894 .46614 L
.40775 .4526 L
.4069 .43906 L
.40662 .42551 L
.40706 .41197 L
.40835 .39843 L
.41059 .38489 L
.41197 .37863 L
.41392 .37134 L
.41852 .3578 L
.42469 .34426 L
.42551 .34271 L
.43285 .33072 L
.43906 .32265 L
.44396 .31717 L
.4526 .30935 L
.46043 .30363 L
.46614 .30042 L
Mfstroke
1 g
.46614 .32844 m
.47969 .32196 L
.49323 .31887 L
.50677 .31887 L
.52031 .32196 L
.53386 .32844 L
.53743 .33072 L
.5474 .33911 L
.55232 .34426 L
.56094 .35584 L
.56218 .3578 L
.56927 .37134 L
.57438 .38489 L
.57449 .38523 L
.57797 .39843 L
.58028 .41197 L
.5815 .42551 L
.58177 .43906 L
.58128 .4526 L
.58027 .46614 L
.57909 .47969 L
.57829 .49323 L
.57829 .50677 L
.57909 .52031 L
.58027 .53386 L
.58128 .5474 L
.58177 .56094 L
.5815 .57449 L
.58028 .58803 L
.57797 .60157 L
.57449 .61477 L
.57438 .61511 L
.56927 .62866 L
.56218 .6422 L
.56094 .64416 L
.55232 .65574 L
.5474 .66089 L
.53743 .66928 L
.53386 .67156 L
.52031 .67804 L
.50677 .68113 L
.49323 .68113 L
.47969 .67804 L
.46614 .67156 L
.46257 .66928 L
.4526 .66089 L
.44768 .65574 L
.43906 .64416 L
.43782 .6422 L
.43073 .62866 L
.42562 .61511 L
.42551 .61477 L
.42203 .60157 L
.41972 .58803 L
.4185 .57449 L
.41823 .56094 L
.41872 .5474 L
.41973 .53386 L
.42091 .52031 L
.42171 .50677 L
.42171 .49323 L
.42091 .47969 L
.41973 .46614 L
.41872 .4526 L
.41823 .43906 L
.4185 .42551 L
.41972 .41197 L
.42203 .39843 L
.42551 .38523 L
.42562 .38489 L
.43073 .37134 L
.43782 .3578 L
.43906 .35584 L
.44768 .34426 L
.4526 .33911 L
.46257 .33072 L
F
0 g
.46614 .32844 m
.47969 .32196 L
.49323 .31887 L
.50677 .31887 L
.52031 .32196 L
.53386 .32844 L
.53743 .33072 L
.5474 .33911 L
.55232 .34426 L
.56094 .35584 L
.56218 .3578 L
.56927 .37134 L
.57438 .38489 L
.57449 .38523 L
.57797 .39843 L
.58028 .41197 L
.5815 .42551 L
.58177 .43906 L
.58128 .4526 L
.58027 .46614 L
.57909 .47969 L
.57829 .49323 L
.57829 .50677 L
.57909 .52031 L
.58027 .53386 L
.58128 .5474 L
.58177 .56094 L
.5815 .57449 L
.58028 .58803 L
.57797 .60157 L
.57449 .61477 L
.57438 .61511 L
.56927 .62866 L
.56218 .6422 L
.56094 .64416 L
.55232 .65574 L
.5474 .66089 L
.53743 .66928 L
.53386 .67156 L
.52031 .67804 L
.50677 .68113 L
.49323 .68113 L
.47969 .67804 L
.46614 .67156 L
.46257 .66928 L
.4526 .66089 L
.44768 .65574 L
.43906 .64416 L
.43782 .6422 L
.43073 .62866 L
Mistroke
.42562 .61511 L
.42551 .61477 L
.42203 .60157 L
.41972 .58803 L
.4185 .57449 L
.41823 .56094 L
.41872 .5474 L
.41973 .53386 L
.42091 .52031 L
.42171 .50677 L
.42171 .49323 L
.42091 .47969 L
.41973 .46614 L
.41872 .4526 L
.41823 .43906 L
.4185 .42551 L
.41972 .41197 L
.42203 .39843 L
.42551 .38523 L
.42562 .38489 L
.43073 .37134 L
.43782 .3578 L
.43906 .35584 L
.44768 .34426 L
.4526 .33911 L
.46257 .33072 L
.46614 .32844 L
Mfstroke
.364 g
.65574 .11029 m
.66928 .1059 L
.68283 .1065 L
.69637 .10942 L
.70991 .11381 L
.71142 .11403 L
.72346 .11921 L
.737 .12554 L
.74131 .12757 L
.75054 .13366 L
.76408 .141 L
.76414 .14112 L
.77763 .15048 L
.78257 .15466 L
.79117 .16306 L
.80015 .1682 L
.80471 .17263 L
.81568 .18174 L
.81826 .18431 L
.82938 .19529 L
.8318 .19776 L
.84092 .20883 L
.84534 .21337 L
.85371 .22237 L
.85888 .22862 L
.86461 .23592 L
.87243 .24653 L
.87505 .24946 L
.8799 .263 L
.88597 .26887 L
.8921 .27654 L
.89929 .29009 L
.89951 .29033 L
.90659 .30363 L
.91254 .31717 L
.91306 .31775 L
.91958 .33072 L
.92374 .34426 L
.9266 .35315 L
.92995 .3578 L
.93402 .37134 L
.93681 .38489 L
.94014 .39761 L
.94067 .39843 L
.94492 .41197 L
.94727 .42551 L
.94853 .43906 L
.94959 .4526 L
.95071 .46614 L
.95154 .47969 L
.95197 .49323 L
.95197 .50677 L
.95154 .52031 L
.95071 .53386 L
.94959 .5474 L
.94853 .56094 L
.94727 .57449 L
.94492 .58803 L
.94067 .60157 L
.94014 .60239 L
.93681 .61511 L
.93402 .62866 L
.92995 .6422 L
.9266 .64685 L
.92374 .65574 L
.91958 .66928 L
.91306 .68225 L
.91254 .68283 L
.90659 .69637 L
.89951 .70967 L
.89929 .70991 L
.8921 .72346 L
.88597 .73113 L
.8799 .737 L
.87505 .75054 L
.87243 .75347 L
.86461 .76408 L
.85888 .77138 L
.85371 .77763 L
.84534 .78663 L
.84092 .79117 L
.8318 .80224 L
.82938 .80471 L
.81826 .81569 L
.81568 .81826 L
.80471 .82737 L
.80015 .8318 L
.79117 .83694 L
.78257 .84534 L
.77763 .84952 L
.76414 .85888 L
.76408 .859 L
.75054 .86634 L
.74131 .87243 L
.737 .87446 L
.72346 .88079 L
.71142 .88597 L
.70991 .88619 L
.69637 .89058 L
.68283 .8935 L
.66928 .8941 L
.65574 .88971 L
.65228 .88597 L
.6483 .87243 L
.64898 .85888 L
.65117 .84534 L
.65394 .8318 L
.65574 .82316 L
.65686 .81826 L
.65972 .80471 L
.66242 .79117 L
.66489 .77763 L
.66709 .76408 L
.66899 .75054 L
.66928 .74821 L
.67058 .737 L
.67185 .72346 L
.6728 .70991 L
.67343 .69637 L
.67374 .68283 L
.67374 .66928 L
.67342 .65574 L
.6728 .6422 L
.67189 .62866 L
.67072 .61511 L
.66932 .60157 L
.66928 .60123 L
.66773 .58803 L
.66603 .57449 L
.66428 .56094 L
.66262 .5474 L
.66118 .53386 L
.6601 .52031 L
.65952 .50677 L
.65952 .49323 L
.6601 .47969 L
.66118 .46614 L
.66262 .4526 L
.66428 .43906 L
.66603 .42551 L
.66773 .41197 L
.66928 .39877 L
.66932 .39843 L
.67072 .38489 L
.67189 .37134 L
.6728 .3578 L
.67342 .34426 L
.67374 .33072 L
.67374 .31717 L
.67343 .30363 L
.6728 .29009 L
.67185 .27654 L
.67058 .263 L
.66928 .25179 L
.66899 .24946 L
.66709 .23592 L
.66489 .22237 L
.66242 .20883 L
.65972 .19529 L
.65686 .18174 L
.65574 .17684 L
.65394 .1682 L
.65117 .15466 L
.64898 .14112 L
.6483 .12757 L
.65228 .11403 L
F
0 g
.65574 .11029 m
.66928 .1059 L
.68283 .1065 L
.69637 .10942 L
.70991 .11381 L
.71142 .11403 L
.72346 .11921 L
.737 .12554 L
.74131 .12757 L
.75054 .13366 L
.76408 .141 L
.76414 .14112 L
.77763 .15048 L
.78257 .15466 L
.79117 .16306 L
.80015 .1682 L
.80471 .17263 L
.81568 .18174 L
.81826 .18431 L
.82938 .19529 L
.8318 .19776 L
.84092 .20883 L
.84534 .21337 L
.85371 .22237 L
.85888 .22862 L
.86461 .23592 L
.87243 .24653 L
.87505 .24946 L
.8799 .263 L
.88597 .26887 L
.8921 .27654 L
.89929 .29009 L
.89951 .29033 L
.90659 .30363 L
.91254 .31717 L
.91306 .31775 L
.91958 .33072 L
.92374 .34426 L
.9266 .35315 L
.92995 .3578 L
.93402 .37134 L
.93681 .38489 L
.94014 .39761 L
.94067 .39843 L
.94492 .41197 L
.94727 .42551 L
.94853 .43906 L
.94959 .4526 L
.95071 .46614 L
.95154 .47969 L
Mistroke
.95197 .49323 L
.95197 .50677 L
.95154 .52031 L
.95071 .53386 L
.94959 .5474 L
.94853 .56094 L
.94727 .57449 L
.94492 .58803 L
.94067 .60157 L
.94014 .60239 L
.93681 .61511 L
.93402 .62866 L
.92995 .6422 L
.9266 .64685 L
.92374 .65574 L
.91958 .66928 L
.91306 .68225 L
.91254 .68283 L
.90659 .69637 L
.89951 .70967 L
.89929 .70991 L
.8921 .72346 L
.88597 .73113 L
.8799 .737 L
.87505 .75054 L
.87243 .75347 L
.86461 .76408 L
.85888 .77138 L
.85371 .77763 L
.84534 .78663 L
.84092 .79117 L
.8318 .80224 L
.82938 .80471 L
.81826 .81569 L
.81568 .81826 L
.80471 .82737 L
.80015 .8318 L
.79117 .83694 L
.78257 .84534 L
.77763 .84952 L
.76414 .85888 L
.76408 .859 L
.75054 .86634 L
.74131 .87243 L
.737 .87446 L
.72346 .88079 L
.71142 .88597 L
.70991 .88619 L
.69637 .89058 L
.68283 .8935 L
Mistroke
.66928 .8941 L
.65574 .88971 L
.65228 .88597 L
.6483 .87243 L
.64898 .85888 L
.65117 .84534 L
.65394 .8318 L
.65574 .82316 L
.65686 .81826 L
.65972 .80471 L
.66242 .79117 L
.66489 .77763 L
.66709 .76408 L
.66899 .75054 L
.66928 .74821 L
.67058 .737 L
.67185 .72346 L
.6728 .70991 L
.67343 .69637 L
.67374 .68283 L
.67374 .66928 L
.67342 .65574 L
.6728 .6422 L
.67189 .62866 L
.67072 .61511 L
.66932 .60157 L
.66928 .60123 L
.66773 .58803 L
.66603 .57449 L
.66428 .56094 L
.66262 .5474 L
.66118 .53386 L
.6601 .52031 L
.65952 .50677 L
.65952 .49323 L
.6601 .47969 L
.66118 .46614 L
.66262 .4526 L
.66428 .43906 L
.66603 .42551 L
.66773 .41197 L
.66928 .39877 L
.66932 .39843 L
.67072 .38489 L
.67189 .37134 L
.6728 .3578 L
.67342 .34426 L
.67374 .33072 L
.67374 .31717 L
.67343 .30363 L
Mistroke
.6728 .29009 L
.67185 .27654 L
.67058 .263 L
.66928 .25179 L
.66899 .24946 L
.66709 .23592 L
.66489 .22237 L
.66242 .20883 L
.65972 .19529 L
.65686 .18174 L
.65574 .17684 L
.65394 .1682 L
.65117 .15466 L
.64898 .14112 L
.6483 .12757 L
.65228 .11403 L
.65574 .11029 L
Mfstroke
.273 g
.737 .18887 m
.75054 .18651 L
.76408 .18822 L
.77763 .19269 L
.78428 .19529 L
.79117 .19931 L
.80471 .2078 L
.80624 .20883 L
.81826 .21804 L
.8235 .22237 L
.8318 .23003 L
.83788 .23592 L
.84534 .24386 L
.85038 .24946 L
.85888 .25973 L
.86147 .263 L
.87143 .27654 L
.87243 .27799 L
.88042 .29009 L
.88597 .29922 L
.88847 .30363 L
.89589 .31717 L
.89951 .32439 L
.90234 .33072 L
.90851 .34426 L
.91306 .3555 L
.91367 .3578 L
.91848 .37134 L
.92298 .38489 L
.9266 .39776 L
.92664 .39843 L
.92922 .41197 L
.93229 .42551 L
.93485 .43906 L
.93679 .4526 L
.93818 .46614 L
.9391 .47969 L
.93955 .49323 L
.93955 .50677 L
.9391 .52031 L
.93818 .53386 L
.93679 .5474 L
.93485 .56094 L
.93229 .57449 L
.92922 .58803 L
.92664 .60157 L
.9266 .60224 L
.92298 .61511 L
.91848 .62866 L
.91367 .6422 L
.91306 .6445 L
.90851 .65574 L
.90234 .66928 L
.89951 .67561 L
.89589 .68283 L
.88847 .69637 L
.88597 .70078 L
.88042 .70991 L
.87243 .72201 L
.87143 .72346 L
.86147 .737 L
.85888 .74027 L
.85038 .75054 L
.84534 .75614 L
.83788 .76408 L
.8318 .76997 L
.8235 .77763 L
.81826 .78196 L
.80624 .79117 L
.80471 .7922 L
.79117 .80069 L
.78428 .80471 L
.77763 .80731 L
.76408 .81178 L
.75054 .81349 L
.737 .81113 L
.72619 .80471 L
.72346 .80119 L
.71709 .79117 L
.7121 .77763 L
.70991 .76888 L
.70891 .76408 L
.70662 .75054 L
.70486 .737 L
.70337 .72346 L
.70201 .70991 L
.70069 .69637 L
.69933 .68283 L
.6979 .66928 L
.69637 .65583 L
.69636 .65574 L
.6947 .6422 L
.69291 .62866 L
.69101 .61511 L
.68902 .60157 L
.68697 .58803 L
.68493 .57449 L
.68296 .56094 L
.68283 .56001 L
.68117 .5474 L
.67967 .53386 L
.67858 .52031 L
.678 .50677 L
.678 .49323 L
.67858 .47969 L
.67967 .46614 L
.68117 .4526 L
.68283 .43999 L
.68296 .43906 L
.68493 .42551 L
.68697 .41197 L
.68902 .39843 L
.69101 .38489 L
.69291 .37134 L
.6947 .3578 L
.69636 .34426 L
.69637 .34417 L
.6979 .33072 L
.69933 .31717 L
.70069 .30363 L
.70201 .29009 L
.70337 .27654 L
.70486 .263 L
.70662 .24946 L
.70891 .23592 L
.70991 .23112 L
.7121 .22237 L
.71709 .20883 L
.72346 .19881 L
.72619 .19529 L
F
0 g
.737 .18887 m
.75054 .18651 L
.76408 .18822 L
.77763 .19269 L
.78428 .19529 L
.79117 .19931 L
.80471 .2078 L
.80624 .20883 L
.81826 .21804 L
.8235 .22237 L
.8318 .23003 L
.83788 .23592 L
.84534 .24386 L
.85038 .24946 L
.85888 .25973 L
.86147 .263 L
.87143 .27654 L
.87243 .27799 L
.88042 .29009 L
.88597 .29922 L
.88847 .30363 L
.89589 .31717 L
.89951 .32439 L
.90234 .33072 L
.90851 .34426 L
.91306 .3555 L
.91367 .3578 L
.91848 .37134 L
.92298 .38489 L
.9266 .39776 L
.92664 .39843 L
.92922 .41197 L
.93229 .42551 L
.93485 .43906 L
.93679 .4526 L
.93818 .46614 L
.9391 .47969 L
.93955 .49323 L
.93955 .50677 L
.9391 .52031 L
.93818 .53386 L
.93679 .5474 L
.93485 .56094 L
.93229 .57449 L
.92922 .58803 L
.92664 .60157 L
.9266 .60224 L
.92298 .61511 L
.91848 .62866 L
.91367 .6422 L
Mistroke
.91306 .6445 L
.90851 .65574 L
.90234 .66928 L
.89951 .67561 L
.89589 .68283 L
.88847 .69637 L
.88597 .70078 L
.88042 .70991 L
.87243 .72201 L
.87143 .72346 L
.86147 .737 L
.85888 .74027 L
.85038 .75054 L
.84534 .75614 L
.83788 .76408 L
.8318 .76997 L
.8235 .77763 L
.81826 .78196 L
.80624 .79117 L
.80471 .7922 L
.79117 .80069 L
.78428 .80471 L
.77763 .80731 L
.76408 .81178 L
.75054 .81349 L
.737 .81113 L
.72619 .80471 L
.72346 .80119 L
.71709 .79117 L
.7121 .77763 L
.70991 .76888 L
.70891 .76408 L
.70662 .75054 L
.70486 .737 L
.70337 .72346 L
.70201 .70991 L
.70069 .69637 L
.69933 .68283 L
.6979 .66928 L
.69637 .65583 L
.69636 .65574 L
.6947 .6422 L
.69291 .62866 L
.69101 .61511 L
.68902 .60157 L
.68697 .58803 L
.68493 .57449 L
.68296 .56094 L
.68283 .56001 L
.68117 .5474 L
Mistroke
.67967 .53386 L
.67858 .52031 L
.678 .50677 L
.678 .49323 L
.67858 .47969 L
.67967 .46614 L
.68117 .4526 L
.68283 .43999 L
.68296 .43906 L
.68493 .42551 L
.68697 .41197 L
.68902 .39843 L
.69101 .38489 L
.69291 .37134 L
.6947 .3578 L
.69636 .34426 L
.69637 .34417 L
.6979 .33072 L
.69933 .31717 L
.70069 .30363 L
.70201 .29009 L
.70337 .27654 L
.70486 .263 L
.70662 .24946 L
.70891 .23592 L
.70991 .23112 L
.7121 .22237 L
.71709 .20883 L
.72346 .19881 L
.72619 .19529 L
.737 .18887 L
Mfstroke
.182 g
.77763 .24739 m
.79117 .24732 L
.8002 .24946 L
.80471 .25108 L
.81826 .25793 L
.82632 .263 L
.8318 .26754 L
.84219 .27654 L
.84534 .27982 L
.85494 .29009 L
.85888 .29492 L
.86572 .30363 L
.87243 .31328 L
.87501 .31717 L
.88322 .33072 L
.88597 .33575 L
.89043 .34426 L
.89681 .3578 L
.89951 .36416 L
.90242 .37134 L
.90736 .38489 L
.91164 .39843 L
.91306 .4034 L
.91532 .41197 L
.91845 .42551 L
.92102 .43906 L
.92305 .4526 L
.92456 .46614 L
.92556 .47969 L
.92606 .49323 L
.92606 .50677 L
.92556 .52031 L
.92456 .53386 L
.92305 .5474 L
.92102 .56094 L
.91845 .57449 L
.91532 .58803 L
.91306 .5966 L
.91164 .60157 L
.90736 .61511 L
.90242 .62866 L
.89951 .63584 L
.89681 .6422 L
.89043 .65574 L
.88597 .66425 L
.88322 .66928 L
.87501 .68283 L
.87243 .68672 L
.86572 .69637 L
.85888 .70508 L
.85494 .70991 L
.84534 .72018 L
.84219 .72346 L
.8318 .73246 L
.82632 .737 L
.81826 .74207 L
.80471 .74892 L
.8002 .75054 L
.79117 .75268 L
.77763 .75261 L
.77039 .75054 L
.76408 .74723 L
.75292 .737 L
.75054 .73354 L
.7445 .72346 L
.73856 .70991 L
.737 .70567 L
.73386 .69637 L
.72988 .68283 L
.72636 .66928 L
.72346 .65712 L
.72314 .65574 L
.72008 .6422 L
.71715 .62866 L
.71432 .61511 L
.71159 .60157 L
.70991 .59301 L
.70896 .58803 L
.70647 .57449 L
.7042 .56094 L
.70221 .5474 L
.7006 .53386 L
.69947 .52031 L
.69888 .50677 L
.69888 .49323 L
.69947 .47969 L
.7006 .46614 L
.70221 .4526 L
.7042 .43906 L
.70647 .42551 L
.70896 .41197 L
.70991 .40699 L
.71159 .39843 L
.71432 .38489 L
.71715 .37134 L
.72008 .3578 L
.72314 .34426 L
.72346 .34288 L
.72636 .33072 L
.72988 .31717 L
.73386 .30363 L
.737 .29433 L
.73856 .29009 L
.7445 .27654 L
.75054 .26646 L
.75292 .263 L
.76408 .25277 L
.77039 .24946 L
F
0 g
.77763 .24739 m
.79117 .24732 L
.8002 .24946 L
.80471 .25108 L
.81826 .25793 L
.82632 .263 L
.8318 .26754 L
.84219 .27654 L
.84534 .27982 L
.85494 .29009 L
.85888 .29492 L
.86572 .30363 L
.87243 .31328 L
.87501 .31717 L
.88322 .33072 L
.88597 .33575 L
.89043 .34426 L
.89681 .3578 L
.89951 .36416 L
.90242 .37134 L
.90736 .38489 L
.91164 .39843 L
.91306 .4034 L
.91532 .41197 L
.91845 .42551 L
.92102 .43906 L
.92305 .4526 L
.92456 .46614 L
.92556 .47969 L
.92606 .49323 L
.92606 .50677 L
.92556 .52031 L
.92456 .53386 L
.92305 .5474 L
.92102 .56094 L
.91845 .57449 L
.91532 .58803 L
.91306 .5966 L
.91164 .60157 L
.90736 .61511 L
.90242 .62866 L
.89951 .63584 L
.89681 .6422 L
.89043 .65574 L
.88597 .66425 L
.88322 .66928 L
.87501 .68283 L
.87243 .68672 L
.86572 .69637 L
.85888 .70508 L
Mistroke
.85494 .70991 L
.84534 .72018 L
.84219 .72346 L
.8318 .73246 L
.82632 .737 L
.81826 .74207 L
.80471 .74892 L
.8002 .75054 L
.79117 .75268 L
.77763 .75261 L
.77039 .75054 L
.76408 .74723 L
.75292 .737 L
.75054 .73354 L
.7445 .72346 L
.73856 .70991 L
.737 .70567 L
.73386 .69637 L
.72988 .68283 L
.72636 .66928 L
.72346 .65712 L
.72314 .65574 L
.72008 .6422 L
.71715 .62866 L
.71432 .61511 L
.71159 .60157 L
.70991 .59301 L
.70896 .58803 L
.70647 .57449 L
.7042 .56094 L
.70221 .5474 L
.7006 .53386 L
.69947 .52031 L
.69888 .50677 L
.69888 .49323 L
.69947 .47969 L
.7006 .46614 L
.70221 .4526 L
.7042 .43906 L
.70647 .42551 L
.70896 .41197 L
.70991 .40699 L
.71159 .39843 L
.71432 .38489 L
.71715 .37134 L
.72008 .3578 L
.72314 .34426 L
.72346 .34288 L
.72636 .33072 L
.72988 .31717 L
Mistroke
.73386 .30363 L
.737 .29433 L
.73856 .29009 L
.7445 .27654 L
.75054 .26646 L
.75292 .263 L
.76408 .25277 L
.77039 .24946 L
.77763 .24739 L
Mfstroke
.091 g
.77763 .31637 m
.79117 .30717 L
.80471 .30438 L
.81826 .3066 L
.8318 .31306 L
.8384 .31717 L
.84534 .32347 L
.85286 .33072 L
.85888 .33797 L
.86384 .34426 L
.87243 .35729 L
.87274 .3578 L
.88035 .37134 L
.88597 .38333 L
.88666 .38489 L
.89211 .39843 L
.89666 .41197 L
.89951 .42203 L
.90042 .42551 L
.90354 .43906 L
.90598 .4526 L
.90778 .46614 L
.90896 .47969 L
.90955 .49323 L
.90955 .50677 L
.90896 .52031 L
.90778 .53386 L
.90598 .5474 L
.90354 .56094 L
.90042 .57449 L
.89951 .57797 L
.89666 .58803 L
.89211 .60157 L
.88666 .61511 L
.88597 .61667 L
.88035 .62866 L
.87274 .6422 L
.87243 .64271 L
.86384 .65574 L
.85888 .66203 L
.85286 .66928 L
.84534 .67653 L
.8384 .68283 L
.8318 .68694 L
.81826 .6934 L
.80471 .69562 L
.79117 .69283 L
.77763 .68363 L
.77677 .68283 L
.7661 .66928 L
.76408 .66585 L
.75862 .65574 L
.75262 .6422 L
.75054 .63686 L
.74752 .62866 L
.74302 .61511 L
.73902 .60157 L
.737 .5941 L
.73543 .58803 L
.73222 .57449 L
.72941 .56094 L
.72707 .5474 L
.72523 .53386 L
.72395 .52031 L
.72346 .51144 L
.7233 .50677 L
.7233 .49323 L
.72346 .48856 L
.72395 .47969 L
.72523 .46614 L
.72707 .4526 L
.72941 .43906 L
.73222 .42551 L
.73543 .41197 L
.737 .4059 L
.73902 .39843 L
.74302 .38489 L
.74752 .37134 L
.75054 .36314 L
.75262 .3578 L
.75862 .34426 L
.76408 .33415 L
.7661 .33072 L
.77677 .31717 L
F
0 g
.77763 .31637 m
.79117 .30717 L
.80471 .30438 L
.81826 .3066 L
.8318 .31306 L
.8384 .31717 L
.84534 .32347 L
.85286 .33072 L
.85888 .33797 L
.86384 .34426 L
.87243 .35729 L
.87274 .3578 L
.88035 .37134 L
.88597 .38333 L
.88666 .38489 L
.89211 .39843 L
.89666 .41197 L
.89951 .42203 L
.90042 .42551 L
.90354 .43906 L
.90598 .4526 L
.90778 .46614 L
.90896 .47969 L
.90955 .49323 L
.90955 .50677 L
.90896 .52031 L
.90778 .53386 L
.90598 .5474 L
.90354 .56094 L
.90042 .57449 L
.89951 .57797 L
.89666 .58803 L
.89211 .60157 L
.88666 .61511 L
.88597 .61667 L
.88035 .62866 L
.87274 .6422 L
.87243 .64271 L
.86384 .65574 L
.85888 .66203 L
.85286 .66928 L
.84534 .67653 L
.8384 .68283 L
.8318 .68694 L
.81826 .6934 L
.80471 .69562 L
.79117 .69283 L
.77763 .68363 L
.77677 .68283 L
.7661 .66928 L
Mistroke
.76408 .66585 L
.75862 .65574 L
.75262 .6422 L
.75054 .63686 L
.74752 .62866 L
.74302 .61511 L
.73902 .60157 L
.737 .5941 L
.73543 .58803 L
.73222 .57449 L
.72941 .56094 L
.72707 .5474 L
.72523 .53386 L
.72395 .52031 L
.72346 .51144 L
.7233 .50677 L
.7233 .49323 L
.72346 .48856 L
.72395 .47969 L
.72523 .46614 L
.72707 .4526 L
.72941 .43906 L
.73222 .42551 L
.73543 .41197 L
.737 .4059 L
.73902 .39843 L
.74302 .38489 L
.74752 .37134 L
.75054 .36314 L
.75262 .3578 L
.75862 .34426 L
.76408 .33415 L
.7661 .33072 L
.77677 .31717 L
.77763 .31637 L
Mfstroke
.80471 .37104 m
.81826 .36799 L
.8318 .37119 L
.83212 .37134 L
.84534 .38038 L
.85031 .38489 L
.85888 .39631 L
.86034 .39843 L
.86809 .41197 L
.87243 .42208 L
.8738 .42551 L
.87842 .43906 L
.88187 .4526 L
.88433 .46614 L
.88592 .47969 L
.88597 .48031 L
.88673 .49323 L
.88673 .50677 L
.88597 .51969 L
.88592 .52031 L
.88433 .53386 L
.88187 .5474 L
.87842 .56094 L
.8738 .57449 L
.87243 .57792 L
.86809 .58803 L
.86034 .60157 L
.85888 .60369 L
.85031 .61511 L
.84534 .61962 L
.83212 .62866 L
.8318 .62881 L
.81826 .63201 L
.80471 .62896 L
.80376 .62866 L
.79117 .61868 L
.78788 .61511 L
.77885 .60157 L
.77763 .59922 L
.77213 .58803 L
.76685 .57449 L
.76408 .56587 L
.76265 .56094 L
.75929 .5474 L
.75679 .53386 L
.75512 .52031 L
.75428 .50677 L
.75428 .49323 L
.75512 .47969 L
.75679 .46614 L
.75929 .4526 L
.76265 .43906 L
.76408 .43413 L
.76685 .42551 L
.77213 .41197 L
.77763 .40078 L
.77885 .39843 L
.78788 .38489 L
.79117 .38132 L
.80376 .37134 L
F
.80471 .37104 m
.81826 .36799 L
.8318 .37119 L
.83212 .37134 L
.84534 .38038 L
.85031 .38489 L
.85888 .39631 L
.86034 .39843 L
.86809 .41197 L
.87243 .42208 L
.8738 .42551 L
.87842 .43906 L
.88187 .4526 L
.88433 .46614 L
.88592 .47969 L
.88597 .48031 L
.88673 .49323 L
.88673 .50677 L
.88597 .51969 L
.88592 .52031 L
.88433 .53386 L
.88187 .5474 L
.87842 .56094 L
.8738 .57449 L
.87243 .57792 L
.86809 .58803 L
.86034 .60157 L
.85888 .60369 L
.85031 .61511 L
.84534 .61962 L
.83212 .62866 L
.8318 .62881 L
.81826 .63201 L
.80471 .62896 L
.80376 .62866 L
.79117 .61868 L
.78788 .61511 L
.77885 .60157 L
.77763 .59922 L
.77213 .58803 L
.76685 .57449 L
.76408 .56587 L
.76265 .56094 L
.75929 .5474 L
.75679 .53386 L
.75512 .52031 L
.75428 .50677 L
.75428 .49323 L
.75512 .47969 L
.75679 .46614 L
Mistroke
.75929 .4526 L
.76265 .43906 L
.76408 .43413 L
.76685 .42551 L
.77213 .41197 L
.77763 .40078 L
.77885 .39843 L
.78788 .38489 L
.79117 .38132 L
.80376 .37134 L
.80471 .37104 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.10102 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00892857 0.0892857 0.00892857 0.0892857 [
[ 0 0 0 0 ]
[ 1 .19643 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .19643 L
0 .19643 L
closepath
clip
newpath
0 g
.00893 .00893 m
.00893 .09821 L
.09821 .09821 L
.09821 .00893 L
F
gsave
.05357 .09821 -73.0938 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(72.) show
83.188 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.1 g
.09821 .00893 m
.09821 .09821 L
.1875 .09821 L
.1875 .00893 L
F
.2 g
.1875 .00893 m
.1875 .09821 L
.27679 .09821 L
.27679 .00893 L
F
.3 g
.27679 .00893 m
.27679 .09821 L
.36607 .09821 L
.36607 .00893 L
F
.4 g
.36607 .00893 m
.36607 .09821 L
.45536 .09821 L
.45536 .00893 L
F
.5 g
.45536 .00893 m
.45536 .09821 L
.54464 .09821 L
.54464 .00893 L
F
.6 g
.54464 .00893 m
.54464 .09821 L
.63393 .09821 L
.63393 .00893 L
F
.7 g
.63393 .00893 m
.63393 .09821 L
.72321 .09821 L
.72321 .00893 L
F
.8 g
.72321 .00893 m
.72321 .09821 L
.8125 .09821 L
.8125 .00893 L
F
.9 g
.8125 .00893 m
.8125 .09821 L
.90179 .09821 L
.90179 .00893 L
F
1 g
.90179 .00893 m
.90179 .09821 L
.99107 .09821 L
.99107 .00893 L
F
0 g
gsave
.94643 .09821 -69.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(92.) show
76.750 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{294.812, 324.25},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004V0001A2000`400?l00000o`00003oo`3ooolW
0?ooo`00o`3ooolW0?ooo`00o`3ooolW0?ooo`00o`3ooolW0?ooo`00o`3ooolW0?ooo`00o`3ooolW
0?ooo`00o`3ooolW0?ooo`00o`3ooolW0?ooo`00o`3ooolW0?ooo`00o`3ooolW0?ooo`00HP3oool:
000000X06ATI2P0c<c<:04a<C0X0IVIV2P1oOgl:09VIV@X0/k>c2P3<c<`:0>KViV00oooo001R0?oo
o`X000002P0I6AT:03<c<`X0C4a<2P1VIVH:07moO`X0VIVI2P2c/k<:0<c<c0X0i^KVH03oool00680
oooo2P00000:01TI6@X0<c<c2P1<C4`:06IVIPX0Ogmo2P2IVIT:0;>c/`X0c<c<2P3Vi^IP0?ooo`00
HP3oool:000000X06ATI2P0c<c<:04a<C0X0IVIV2P1oOgl:09VIV@X0/k>c2P3<c<`:0>KViV00oooo
001R0?ooo`X000002P0I6AT:03<c<`X0C4a<2P1VIVH:07moO`X0VIVI2P2c/k<:0<c<c0X0i^KVH03o
ool00680oooo2P00000:01TI6@X0<c<c2P1<C4`:06IVIPX0Ogmo2P2IVIT:0;>c/`X0c<c<2P3Vi^IP
0?ooo`00HP3oool:000000X06ATI2P0c<c<:04a<C0X0IVIV2P1oOgl:09VIV@X0/k>c2P3<c<`:0>KV
iV00oooo001R0?ooo`X000002P0I6AT:03<c<`X0C4a<2P1VIVH:07moO`X0VIVI2P2c/k<:0<c<c0X0
i^KVH03oool00680oooo2P00000:01TI6@X0<c<c2P1<C4`:06IVIPX0Ogmo2P2IVIT:0;>c/`X0c<c<
2P3Vi^IP0?ooo`00HP3oool:000000X06ATI2P0c<c<:04a<C0X0IVIV2P1oOgl:09VIV@X0/k>c2P3<
c<`:0>KViV00oooo003o0?ooobL0oooo003o0?ooobL0oooo003o0?ooobL0oooo001U0?ooo`030000
003oool0oooo0080oooo1@0000020?ooo`030000003oool0oooo0540oooo0`0000020?ooo`D00000
0P3oool00`000000oooo0?ooo`1B0?ooo`00I@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo05L0oooo00L000000?ooo`3oool0oooo0000003oool0000005/0oooo001N0?ooo`@00000
103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05X0oooo00@000000?ooo`3oool0
0000FP3oool006H0oooo00<000000?ooo`3oool00`3oool2000005L0oooo0P0000000`3oool00000
0?ooo`020?ooo`800000F03oool006L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`1C0?ooo`030000003oool0oooo008000001@3oool00`000000oooo0?ooo`1E0?ooo`00I`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo05<0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0oooo05D0oooo001X0?ooo`030000003oool0000000<0oooo00<00000
0?ooo`3oool0D`3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo
0?ooo`1E0?ooo`00I03oool500000080oooo0`00001G0?ooo`<000000`3oool3000005P0oooo003o
0?ooobL0oooo003o0?ooobL0oooo003o0?ooobL0oooo003o0?ooobL0oooo003o0?ooobL0oooo003o
0?ooobL0oooo003o0?ooobL0oooo003o0?ooobL0oooo003o0?ooobL0oooo003o0?ooobL0oooo003o
0?ooobL0oooo000P0?ooo`D00000>`3oool00`000000oooo0?ooo`0g0?ooo`<00000?@3oool00`00
0000oooo0?ooo`0i0?ooo`D000002`3oool00200oooo00<000000?ooo`3oool0?@3oool00`000000
oooo0?ooo`0f0?ooo`050000003oool0oooo0?ooo`000000?03oool00`000000oooo0?ooo`0i0?oo
o`030000003oool0oooo00d0oooo000J0?ooo`@000000`3oool00`000000oooo0?ooo`0d0?ooo`@0
0000103oool00`000000oooo0?ooo`0f0?ooo`050000003oool0oooo0?ooo`000000?03oool00`00
0000oooo0?ooo`0j0?ooo`030000003oool0oooo00`0oooo000R0?ooo`800000?03oool00`000000
oooo0?ooo`0f0?ooo`050000003oool0oooo0?ooo`000000?03oool00`000000oooo0?ooo`0k0?oo
o`800000303oool002@0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0f0?ooo`05
0000003oool0oooo0?ooo`000000?03oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo
00T0oooo000T0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0=P3oool01@000000
oooo0?ooo`3oool0000003`0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`090?oo
o`00803oool01@000000oooo0?ooo`3oool0000003X0oooo0P00000h0?ooo`050000003oool0oooo
0?ooo`000000>`3oool2000003/0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`008@3oool3
000003`0oooo00<000000?ooo`3oool0=`3oool3000003d0oooo00<000000?ooo`3oool0>P3oool3
000000`0oooo003o0?ooobL0oooo003o0?ooobL0oooo003o0?ooobL0oooo000J0?ooool000001P00
00070?ooo`006P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo000J0?oo
o`030000003oool0oooo0?l0oooo0P3oool00`000000oooo0?ooo`050?ooo`003`3oool5000000H0
oooo00<000000?ooo`3oool0o`3oool20?ooo`030000003oool0oooo00D0oooo000?0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0o`3oool20?ooo`030000003oool0oooo00D0oooo
00090?ooo`@000000`3oool00`000000oooo0?ooo`070?ooo`<00000o`3oool10?ooo`8000001`3o
ool00140oooo0P0000070?ooo`030000003oool0oooo0080oooonP1dM7@50?ooo`030000003oool0
oooo00D0oooo000C0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3ooooj07Ad
M0D0oooo00<000000?ooo`3oool01@3oool001<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`020?ooooX0M7Ad1@3oool00`000000oooo0?ooo`050?ooo`003`3oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool00P3ooooj07AdM0D0oooo00<000000?ooo`3o
ool01@3oool00100oooo0`0000070?ooo`030000003oool0oooo0080oooonP1dM7@50?ooo`030000
003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooonP1dM7@50?ooo`030000003o
ool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooonP1dM7@50?ooo`030000003oool0
oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooonP1dM7@50?ooo`030000003oool0oooo
00D0oooo000J0?ooo`030000003oool0oooo0080oooonP1dM7@50?ooo`030000003oool0oooo00D0
oooo000J0?ooo`030000003oool0oooo0080oooonP1dM7@50?ooo`030000003oool0oooo00D0oooo
000J0?ooo`030000003oool0oooo0080oooonP1dM7@50?ooo`030000003oool0oooo00D0oooo000J
0?ooo`8000000`3ooooj07AdM0@0oooo0P0000070?ooo`006P3oool00`000000oooo0?ooo`020?oo
ooX0M7Ad1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooooX0
M7Ad1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooooX0M7Ad
1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooooX0M7Ad1@3o
ool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooooX0M7Ad1@3oool0
0`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooooX0M7Ad1@3oool00`00
0000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooooX0M7Ad1@3oool00`000000
oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooooX0M7Ad1@3oool00`000000oooo
0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooooX0M7Ad1@3oool00`000000oooo0?oo
o`050?ooo`006P3oool00`000000oooo0?ooo`020?oood`0M7Ad2000001D07AdM0L00000B`1dM7@5
0?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080ooooB@1dM7@30000
00P0GEeM0P00001@07AdM08000001`1MGEd4000004L0M7Ad1@3oool00`000000oooo0?ooo`050?oo
o`006P3oool00`000000oooo0?ooo`020?ooodH0M7Ad0`00000=05eMG@030000001dM7@0M7Ad04`0
M7Ad00<0000005eMG@1MGEd02`1MGEd2000004D0M7Ad1@3oool00`000000oooo0?ooo`050?ooo`00
6P3oool2000000<0ooooA01dM7@200000100GEeM00<0000007AdM01dM7@0C01dM7@00`000000GEeM
05eMG@0=05eMG@800000@`1dM7@40?ooo`8000001`3oool001X0oooo00<000000?ooo`3oool00P3o
oom207AdM08000004`1MGEd00`000000M7Ad07AdM01;07AdM0030000001MGEd0GEeM00l0GEeM0`00
001007AdM0D0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3ooolo
07AdM0<000005@1MGEd00`000000M7Ad07AdM01:07AdM0030000001MGEd0GEeM01<0GEeM0P00000n
07AdM0D0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3oooln07Ad
M0030000001MGEd0GEeM01H0GEeM00<0000007AdM01dM7@0BP1dM7@00`000000GEeM05eMG@0E05eM
G@030000001dM7@0M7Ad03/0M7Ad1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000
oooo0?ooo`020?ooocd0M7Ad00<0000005eMG@1MGEd05`1MGEd00`000000M7Ad07AdM01:07AdM003
0000001MGEd0GEeM01H0GEeM00<0000007AdM01dM7@0>P1dM7@50?ooo`030000003oool0oooo00D0
oooo000J0?ooo`030000003oool0oooo0080oooo>P1dM7@3000001T0GEeM00<0000007AdM01dM7@0
7@1dM7@?000001l0M7Ad00<0000005eMG@1MGEd05`1MGEd3000003T0M7Ad1@3oool00`000000oooo
0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooocP0M7Ad0P00000L05eMG@030000001d
M7@0M7Ad01T0M7Ad1000000?08^;R`@000006`1dM7@00`000000GEeM05eMG@0J05eMG@800000=`1d
M7@50?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo=`1dM7@0
0`000000GEeM05eMG@0L05eMG@030000001dM7@0M7Ad01L0M7Ad0P00000G08^;R`8000006@1dM7@0
0`000000GEeM05eMG@0L05eMG@030000001dM7@0M7Ad03@0M7Ad1@3oool00`000000oooo0?ooo`05
0?ooo`006P3oool00`000000oooo0?ooo`020?ooocH0M7Ad00<0000005eMG@1MGEd07@1MGEd00`00
0000M7Ad07AdM00E07AdM08000006`2;Rh/2000001L0M7Ad00<0000005eMG@1MGEd07@1MGEd00`00
0000M7Ad07AdM00c07AdM0D0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3o
ool00P3ooole07AdM0030000001MGEd0GEeM01h0GEeM00<0000007AdM01dM7@0501dM7@00`000000
Rh^;08^;R`0M08^;R`030000001dM7@0M7Ad01@0M7Ad00<0000005eMG@1MGEd07P1MGEd2000003<0
M7Ad1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?oooc@0M7Ad
00<0000005eMG@1MGEd07`1MGEd00`000000M7Ad07AdM00B07AdM08000008@2;Rh/2000001@0M7Ad
00<0000005eMG@1MGEd0801MGEd00`000000M7Ad07AdM00`07AdM0D0oooo00<000000?ooo`3oool0
1@3oool001X0oooo00<000000?ooo`3oool00P3ooolb07AdM08000008P1MGEd00`000000M7Ad07Ad
M00A07AdM0030000002;Rh/0Rh^;02<0Rh^;0P00000B07AdM0030000001MGEd0GEeM0240GEeM00<0
000007AdM01dM7@0;`1dM7@50?ooo`030000003oool0oooo00D0oooo000J0?ooo`8000000`3ooola
07AdM0030000001MGEd0GEeM0280GEeM00<0000007AdM01dM7@0401dM7@00`000000Rh^;08^;R`0V
08^;R`030000001dM7@0M7Ad0100M7Ad00<0000005eMG@1MGEd08@1MGEd00`000000M7Ad07AdM00^
07AdM0@0oooo0P0000070?ooo`006P3oool00`000000oooo0?ooo`020?oooc00M7Ad00<0000005eM
G@1MGEd08P1MGEd00`000000M7Ad07AdM00@07AdM0030000002;Rh/0Rh^;02L0Rh^;00<0000007Ad
M01dM7@0401dM7@00`000000GEeM05eMG@0R05eMG@030000001dM7@0M7Ad02d0M7Ad1@3oool00`00
0000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooobl0M7Ad00<0000005eMG@1M
GEd08`1MGEd00`000000M7Ad07AdM00>07AdM0800000:`2;Rh/200000100M7Ad00<0000005eMG@1M
GEd08`1MGEd00`000000M7Ad07AdM00/07AdM0D0oooo00<000000?ooo`3oool01@3oool001X0oooo
00<000000?ooo`3oool00P3oool^07AdM0030000001MGEd0GEeM02@0GEeM00<0000007AdM01dM7@0
3@1dM7@00`000000Rh^;08^;R`0]08^;R`030000001dM7@0M7Ad00h0M7Ad00<0000005eMG@1MGEd0
8`1MGEd00`000000M7Ad07AdM00[07AdM0D0oooo00<000000?ooo`3oool01@3oool001X0oooo00<0
00000?ooo`3oool00P3oool/07AdM08000009`1MGEd00`000000M7Ad07AdM00=07AdM0030000002;
Rh/0Rh^;02h0Rh^;00<0000007AdM01dM7@03@1dM7@00`000000GEeM05eMG@0T05eMG@800000:`1d
M7@50?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo:`1dM7@0
0`000000GEeM05eMG@0V05eMG@030000001dM7@0M7Ad00d0M7Ad00<0000008^;R`2;Rh/0<02;Rh/0
0`000000M7Ad07AdM00<07AdM0030000001MGEd0GEeM02H0GEeM00<0000007AdM01dM7@0:01dM7@5
0?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo:P1dM7@00`00
0000GEeM05eMG@0=05eMG@D000005@1MGEd00`000000M7Ad07AdM00<07AdM0030000002;Rh/0Rh^;
0380Rh^;00<0000007AdM01dM7@02`1dM7@00`000000GEeM05eMG@0D05eMG@@000003`1MGEd00`00
0000M7Ad07AdM00W07AdM0D0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3o
ool00P3ooolY07AdM0030000001MGEd0GEeM00/0GEeM0`00000504E5A@8000004`1MGEd00`000000
M7Ad07AdM00;07AdM0030000002;Rh/0Rh^;0140Rh^;3`00000C08^;R`030000001dM7@0M7Ad00`0
M7Ad00<0000005eMG@1MGEd04@1MGEd2000000@0ADE50`00000=05eMG@030000001dM7@0M7Ad02H0
M7Ad1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooobT0M7Ad
00<0000005eMG@1MGEd0201MGEd3000000X0ADE500<0000005eMG@1MGEd0401MGEd00`000000M7Ad
07AdM00;07AdM0030000002;Rh/0Rh^;00l0Rh^;0P00000?0::RXP8000004P2;Rh/00`000000M7Ad
07AdM00;07AdM0030000001MGEd0GEeM00l0GEeM0P00000904E5A@<000002`1MGEd00`000000M7Ad
07AdM00U07AdM0D0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3o
oolW07AdM08000002@1MGEd2000000h0ADE50P00000@05eMG@030000001dM7@0M7Ad00X0M7Ad00<0
000008^;R`2;Rh/03P2;Rh/2000001<0XZ:R0P00000@08^;R`030000001dM7@0M7Ad00/0M7Ad00<0
000005eMG@1MGEd03@1MGEd2000000h0ADE50P00000:05eMG@030000001dM7@0M7Ad02@0M7Ad1@3o
ool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooobH0M7Ad00<00000
05eMG@1MGEd0201MGEd00`000000ADE504E5A@0@04E5A@030000001MGEd0GEeM00d0GEeM00<00000
07AdM01dM7@02@1dM7@00`000000Rh^;08^;R`0=08^;R`8000005`2RXZ82000000l0Rh^;00<00000
07AdM01dM7@02P1dM7@00`000000GEeM05eMG@0=05eMG@0300000015ADD0ADE500l0ADE500<00000
05eMG@1MGEd0201MGEd00`000000M7Ad07AdM00S07AdM0D0oooo00<000000?ooo`3oool01@3oool0
01X0oooo00<000000?ooo`3oool00P3ooolU07AdM0030000001MGEd0GEeM00L0GEeM0P00000C04E5
A@030000001MGEd0GEeM00`0GEeM00<0000007AdM01dM7@02@1dM7@00`000000Rh^;08^;R`0<08^;
R`8000006`2RXZ82000000h0Rh^;00<0000007AdM01dM7@02@1dM7@00`000000GEeM05eMG@0<05eM
G@0300000015ADD0ADE50140ADE50P00000905eMG@030000001dM7@0M7Ad0280M7Ad1@3oool00`00
0000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooob@0M7Ad00<0000005eMG@1M
GEd01`1MGEd00`000000ADE504E5A@0D04E5A@030000001MGEd0GEeM00/0GEeM00<0000007AdM01d
M7@02@1dM7@00`000000Rh^;08^;R`0;08^;R`030000002RXZ80XZ:R01d0XZ:R0P00000=08^;R`03
0000001dM7@0M7Ad00P0M7Ad00<0000005eMG@1MGEd0301MGEd00`000000ADE504E5A@0C04E5A@80
0000201MGEd00`000000M7Ad07AdM00Q07AdM0D0oooo00<000000?ooo`3oool01@3oool001X0oooo
0P0000030?ooob<0M7Ad00<0000005eMG@1MGEd01P1MGEd2000001L0ADE500<0000005eMG@1MGEd0
2`1MGEd00`000000M7Ad07AdM00907AdM0030000002;Rh/0Rh^;00T0Rh^;0P00000R0::RXP800000
2`2;Rh/00`000000M7Ad07AdM00807AdM0030000001MGEd0GEeM00`0GEeM00<0000004E5A@15ADD0
5@15ADD00`000000GEeM05eMG@0605eMG@030000001dM7@0M7Ad0200M7Ad103oool2000000L0oooo
000J0?ooo`030000003oool0oooo0080oooo8P1dM7@00`000000GEeM05eMG@0605eMG@0300000015
ADD0ADE501P0ADE500<0000005eMG@1MGEd02P1MGEd00`000000M7Ad07AdM00807AdM0030000002;
Rh/0Rh^;00T0Rh^;00<000000::RXP2RXZ80902RXZ800`000000Rh^;08^;R`0908^;R`030000001d
M7@0M7Ad00P0M7Ad00<0000005eMG@1MGEd02P1MGEd00`000000ADE504E5A@0G04E5A@030000001M
GEd0GEeM00H0GEeM00<0000007AdM01dM7@07`1dM7@50?ooo`030000003oool0oooo00D0oooo000J
0?ooo`030000003oool0oooo0080oooo8P1dM7@00`000000GEeM05eMG@0505eMG@0300000015ADD0
ADE501T0ADE500<0000005eMG@1MGEd02@1MGEd00`000000M7Ad07AdM00907AdM0030000002;Rh/0
Rh^;00P0Rh^;00<000000::RXP2RXZ809P2RXZ800`000000Rh^;08^;R`0808^;R`030000001dM7@0
M7Ad00P0M7Ad00<0000005eMG@1MGEd02P1MGEd00`000000ADE504E5A@0H04E5A@030000001MGEd0
GEeM00D0GEeM00<0000007AdM01dM7@07`1dM7@50?ooo`030000003oool0oooo00D0oooo000J0?oo
o`030000003oool0oooo0080oooo8@1dM7@00`000000GEeM05eMG@0505eMG@0300000015ADD0ADE5
01X0ADE500<0000005eMG@1MGEd02@1MGEd00`000000M7Ad07AdM00807AdM0030000002;Rh/0Rh^;
00P0Rh^;00<000000::RXP2RXZ809`2RXZ800`000000Rh^;08^;R`0808^;R`030000001dM7@0M7Ad
00P0M7Ad00<0000005eMG@1MGEd02@1MGEd00`000000ADE504E5A@0J04E5A@030000001MGEd0GEeM
00D0GEeM00<0000007AdM01dM7@07P1dM7@50?ooo`030000003oool0oooo00D0oooo000J0?ooo`03
0000003oool0oooo0080oooo801dM7@00`000000GEeM05eMG@0505eMG@0300000015ADD0ADE501`0
ADE500<0000005eMG@1MGEd0201MGEd00`000000M7Ad07AdM00807AdM0030000002;Rh/0Rh^;00L0
Rh^;00<000000::RXP2RXZ80402RXZ8700000180XZ:R00<0000008^;R`2;Rh/0202;Rh/00`000000
M7Ad07AdM00707AdM0030000001MGEd0GEeM00T0GEeM00<0000004E5A@15ADD06`15ADD00`000000
GEeM05eMG@0505eMG@030000001dM7@0M7Ad01d0M7Ad1@3oool00`000000oooo0?ooo`050?ooo`00
6P3oool00`000000oooo0?ooo`020?oooal0M7Ad00<0000005eMG@1MGEd0101MGEd2000001l0ADE5
00<0000005eMG@1MGEd0201MGEd00`000000M7Ad07AdM00707AdM0030000002;Rh/0Rh^;00L0Rh^;
00<000000::RXP2RXZ803@2RXZ84000000L0^[Zj1000000?0::RXP030000002;Rh/0Rh^;00P0Rh^;
00<0000007AdM01dM7@01`1dM7@00`000000GEeM05eMG@0805eMG@0300000015ADD0ADE501`0ADE5
0P00000605eMG@030000001dM7@0M7Ad01`0M7Ad1@3oool00`000000oooo0?ooo`050?ooo`006P3o
ool00`000000oooo0?ooo`020?oooah0M7Ad00<0000005eMG@1MGEd0101MGEd00`000000ADE504E5
A@0O04E5A@030000001MGEd0GEeM00P0GEeM00<0000007AdM01dM7@01P1dM7@00`000000Rh^;08^;
R`0708^;R`030000002RXZ80XZ:R00X0XZ:R1000000?0;Zj^P@00000302RXZ800`000000Rh^;08^;
R`0708^;R`030000001dM7@0M7Ad00L0M7Ad00<0000005eMG@1MGEd01`1MGEd00`000000ADE504E5
A@0O04E5A@030000001MGEd0GEeM00@0GEeM00<0000007AdM01dM7@06`1dM7@50?ooo`030000003o
ool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo7@1dM7@00`000000GEeM05eMG@04
05eMG@0300000015ADD0ADE50200ADE500<0000005eMG@1MGEd0201MGEd00`000000M7Ad07AdM006
07AdM0030000002;Rh/0Rh^;00L0Rh^;00<000000::RXP2RXZ802@2RXZ800`000000^[Zj0;Zj^P0E
0;Zj^P030000002RXZ80XZ:R00X0XZ:R00<0000008^;R`2;Rh/01P2;Rh/00`000000M7Ad07AdM007
07AdM0030000001MGEd0GEeM00L0GEeM00<0000004E5A@15ADD08015ADD00`000000GEeM05eMG@04
05eMG@030000001dM7@0M7Ad01X0M7Ad1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`00
0000oooo0?ooo`020?oooad0M7Ad00<0000005eMG@1MGEd00`1MGEd00`000000ADE504E5A@0Q04E5
A@030000001MGEd0GEeM00P0GEeM00<0000007AdM01dM7@01P1dM7@00`000000Rh^;08^;R`0608^;
R`030000002RXZ80XZ:R00T0XZ:R00<000000;Zj^P2j^[X05`2j^[X2000000/0XZ:R00<0000008^;
R`2;Rh/01P2;Rh/00`000000M7Ad07AdM00607AdM0030000001MGEd0GEeM00L0GEeM00<0000004E5
A@15ADD08@15ADD00`000000GEeM05eMG@0305eMG@030000001dM7@0M7Ad01X0M7Ad1@3oool00`00
0000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?oooa`0M7Ad00<0000005eMG@1M
GEd0101MGEd00`000000ADE504E5A@0:04E5A@L000004015ADD00`000000GEeM05eMG@0705eMG@03
0000001dM7@0M7Ad00H0M7Ad00<0000008^;R`2;Rh/01`2;Rh/00`000000XZ:R0::RXP080::RXP03
0000002j^[X0^[Zj01X0^[Zj00<000000::RXP2RXZ80202RXZ800`000000Rh^;08^;R`0608^;R`03
0000001dM7@0M7Ad00H0M7Ad00<0000005eMG@1MGEd01`1MGEd00`000000ADE504E5A@0>04E5A@L0
00003@15ADD00`000000GEeM05eMG@0305eMG@030000001dM7@0M7Ad01T0M7Ad1@3oool00`000000
oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?oooa`0M7Ad00<0000005eMG@1MGEd0
0`1MGEd00`000000ADE504E5A@0804E5A@<000001`0^;Rh00`000000ADE504E5A@0=04E5A@030000
001MGEd0GEeM00L0GEeM00<0000007AdM01dM7@01P1dM7@00`000000Rh^;08^;R`0608^;R`030000
002RXZ80XZ:R00L0XZ:R0P00000N0;Zj^P030000002RXZ80XZ:R00P0XZ:R00<0000008^;R`2;Rh/0
1@2;Rh/00`000000M7Ad07AdM00607AdM0030000001MGEd0GEeM00L0GEeM00<0000004E5A@15ADD0
3@15ADD00`000000;Rh^02h^;P0502h^;P<000002P15ADD00`000000GEeM05eMG@0405eMG@030000
001dM7@0M7Ad01P0M7Ad1@3oool00`000000oooo0?ooo`050?ooo`004@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0080oooo6`1dM7@00`000000GEeM05eMG@0305eMG@0300000015
ADD0ADE500L0ADE50P00000;02h^;P0300000015ADD0ADE500`0ADE500<0000005eMG@1MGEd01`1M
GEd00`000000M7Ad07AdM00607AdM0030000002;Rh/0Rh^;00D0Rh^;00<000000::RXP2RXZ801`2R
XZ800`000000^[Zj0;Zj^P0O0;Zj^P8000002@2RXZ800`000000Rh^;08^;R`0508^;R`030000001d
M7@0M7Ad00D0M7Ad00<0000005eMG@1MGEd01`1MGEd00`000000ADE504E5A@0<04E5A@030000000^
;Rh0;Rh^00T0;Rh^0P00000904E5A@030000001MGEd0GEeM00<0GEeM00<0000007AdM01dM7@0601d
M7@50?ooo`030000003oool0oooo00D0oooo000A0?ooo`030000003oool0oooo00H0oooo0`000002
0?oooa/0M7Ad00<0000005eMG@1MGEd00P1MGEd00`000000ADE504E5A@0604E5A@8000003P0^;Rh2
000000d0ADE500<0000005eMG@1MGEd01P1MGEd00`000000M7Ad07AdM00507AdM0030000002;Rh/0
Rh^;00H0Rh^;00<000000::RXP2RXZ801P2RXZ800`000000^[Zj0;Zj^P0R0;Zj^P030000002RXZ80
XZ:R00H0XZ:R00<0000008^;R`2;Rh/01@2;Rh/00`000000M7Ad07AdM00607AdM0030000001MGEd0
GEeM00D0GEeM00<0000004E5A@15ADD02`15ADD2000000h0;Rh^0P00000804E5A@030000001MGEd0
GEeM00<0GEeM00<0000007AdM01dM7@05`1dM7@40?ooo`8000001`3oool000T0oooo100000040?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3ooolJ07AdM0030000001MGEd0GEeM
0080GEeM00<0000004E5A@15ADD01P15ADD00`000000;Rh^02h^;P0@02h^;P0300000015ADD0ADE5
00X0ADE500<0000005eMG@1MGEd01P1MGEd00`000000M7Ad07AdM00507AdM0030000002;Rh/0Rh^;
00D0Rh^;00<000000::RXP2RXZ801P2RXZ800`000000^[Zj0;Zj^P0<0;Zj^PT000003`2j^[X00`00
0000XZ:R0::RXP060::RXP030000002;Rh/0Rh^;00D0Rh^;00<0000007AdM01dM7@01@1dM7@00`00
0000GEeM05eMG@0505eMG@0300000015ADD0ADE500X0ADE500<0000002h^;P0^;Rh0400^;Rh00`00
0000ADE504E5A@0604E5A@030000001MGEd0GEeM0080GEeM00<0000007AdM01dM7@05`1dM7@50?oo
o`030000003oool0oooo00D0oooo000A0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool00P3ooolJ07AdM0030000001MGEd0GEeM0080GEeM00<0000004E5A@15ADD01@15ADD00`000000
;Rh^02h^;P0B02h^;P0300000015ADD0ADE500T0ADE500<0000005eMG@1MGEd01P1MGEd00`000000
M7Ad07AdM00507AdM0030000002;Rh/0Rh^;00@0Rh^;00<000000::RXP2RXZ801P2RXZ800`000000
^[Zj0;Zj^P0:0;Zj^P<000002@3AdM43000000d0^[Zj00<000000::RXP2RXZ801@2RXZ800`000000
Rh^;08^;R`0508^;R`030000001dM7@0M7Ad00D0M7Ad00<0000005eMG@1MGEd01@1MGEd00`000000
ADE504E5A@0904E5A@030000000^;Rh0;Rh^0180;Rh^00<0000004E5A@15ADD01P15ADD00`000000
GEeM05eMG@0205eMG@030000001dM7@0M7Ad01H0M7Ad1@3oool00`000000oooo0?ooo`050?ooo`00
4@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo6@1dM7@00`000000GEeM
05eMG@0205eMG@0300000015ADD0ADE500D0ADE500<0000002h^;P0^;Rh0500^;Rh00`000000ADE5
04E5A@0804E5A@030000001MGEd0GEeM00H0GEeM00<0000007AdM01dM7@0101dM7@00`000000Rh^;
08^;R`0508^;R`030000002RXZ80XZ:R00H0XZ:R00<000000;Zj^P2j^[X0202j^[X2000000l0dM7A
0P00000;0;Zj^P030000002RXZ80XZ:R00H0XZ:R00<0000008^;R`2;Rh/0102;Rh/00`000000M7Ad
07AdM00507AdM0030000001MGEd0GEeM00D0GEeM00<0000004E5A@15ADD02@15ADD00`000000;Rh^
02h^;P0C02h^;P0300000015ADD0ADE500H0ADE500<0000005eMG@1MGEd00P1MGEd00`000000M7Ad
07AdM00E07AdM0D0oooo00<000000?ooo`3oool01@3oool00140oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`020?oooaP0M7Ad00<0000005eMG@1MGEd00`1MGEd00`000000ADE504E5
A@0404E5A@030000000^;Rh0;Rh^01D0;Rh^00<0000004E5A@15ADD02015ADD00`000000GEeM05eM
G@0505eMG@030000001dM7@0M7Ad00D0M7Ad00<0000008^;R`2;Rh/0102;Rh/00`000000XZ:R0::R
XP060::RXP030000002j^[X0^[Zj00L0^[Zj0P00000C0=7Ad@8000002P2j^[X00`000000XZ:R0::R
XP050::RXP030000002;Rh/0Rh^;00@0Rh^;00<0000007AdM01dM7@01@1dM7@00`000000GEeM05eM
G@0505eMG@0300000015ADD0ADE500P0ADE500<0000002h^;P0^;Rh05@0^;Rh00`000000ADE504E5
A@0504E5A@030000001MGEd0GEeM00<0GEeM00<0000007AdM01dM7@0501dM7@50?ooo`030000003o
ool0oooo00D0oooo000@0?ooo`800000203oool00`000000oooo0?ooo`020?oooaL0M7Ad00<00000
05eMG@1MGEd00P1MGEd2000000H0ADE500<0000002h^;P0^;Rh05`0^;Rh00`000000ADE504E5A@07
04E5A@030000001MGEd0GEeM00D0GEeM00<0000007AdM01dM7@01@1dM7@00`000000Rh^;08^;R`04
08^;R`030000002RXZ80XZ:R00D0XZ:R00<000000;Zj^P2j^[X01`2j^[X00`000000dM7A0=7Ad@0E
0=7Ad@030000002j^[X0^[Zj00L0^[Zj00<000000::RXP2RXZ801@2RXZ800`000000Rh^;08^;R`04
08^;R`030000001dM7@0M7Ad00D0M7Ad00<0000005eMG@1MGEd01@1MGEd00`000000ADE504E5A@08
04E5A@030000000^;Rh0;Rh^01H0;Rh^00<0000004E5A@15ADD01@15ADD00`000000GEeM05eMG@02
05eMG@030000001dM7@0M7Ad01@0M7Ad1@3oool00`000000oooo0?ooo`050?ooo`004@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo5P1dM7@00`000000GEeM05eMG@0205eM
G@0300000015ADD0ADE500D0ADE500<0000002h^;P0^;Rh0600^;Rh00`000000ADE504E5A@0704E5
A@030000001MGEd0GEeM00D0GEeM00<0000007AdM01dM7@01@1dM7@00`000000Rh^;08^;R`0408^;
R`030000002RXZ80XZ:R00@0XZ:R00<000000;Zj^P2j^[X01P2j^[X2000001T0dM7A0P0000080;Zj
^P030000002RXZ80XZ:R00D0XZ:R00<0000008^;R`2;Rh/00`2;Rh/00`000000M7Ad07AdM00507Ad
M0030000001MGEd0GEeM00D0GEeM00<0000004E5A@15ADD01`15ADD00`000000;Rh^02h^;P0H02h^
;P0300000015ADD0ADE500D0ADE500<0000005eMG@1MGEd00P1MGEd00`000000M7Ad07AdM00C07Ad
M0D0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3ooolF07AdM003
0000001MGEd0GEeM0080GEeM00<0000004E5A@15ADD01015ADD00`000000;Rh^02h^;P0J02h^;P03
00000015ADD0ADE500L0ADE500<0000005eMG@1MGEd0101MGEd00`000000M7Ad07AdM00407AdM003
0000002;Rh/0Rh^;00@0Rh^;00<000000::RXP2RXZ801@2RXZ800`000000^[Zj0;Zj^P050;Zj^P03
0000003AdM40dM7A01/0dM7A00<000000;Zj^P2j^[X01P2j^[X00`000000XZ:R0::RXP040::RXP03
0000002;Rh/0Rh^;00@0Rh^;00<0000007AdM01dM7@0101dM7@00`000000GEeM05eMG@0505eMG@03
00000015ADD0ADE500L0ADE500<0000002h^;P0^;Rh06@0^;Rh00`000000ADE504E5A@0404E5A@03
0000001MGEd0GEeM0080GEeM00<0000007AdM01dM7@04`1dM7@50?ooo`030000003oool0oooo00D0
oooo000J0?ooo`030000003oool0oooo0080oooo5@1dM7@00`000000GEeM05eMG@0205eMG@030000
0015ADD0ADE500@0ADE500<0000002h^;P0^;Rh06`0^;Rh00`000000ADE504E5A@0704E5A@030000
001MGEd0GEeM00@0GEeM00<0000007AdM01dM7@0101dM7@00`000000Rh^;08^;R`0408^;R`030000
002RXZ80XZ:R00@0XZ:R00<000000;Zj^P2j^[X01@2j^[X00`000000dM7A0=7Ad@0M0=7Ad@800000
1`2j^[X00`000000XZ:R0::RXP040::RXP030000002;Rh/0Rh^;00<0Rh^;00<0000007AdM01dM7@0
101dM7@00`000000GEeM05eMG@0505eMG@0300000015ADD0ADE500H0ADE500<0000002h^;P0^;Rh0
6`0^;Rh00`000000ADE504E5A@0404E5A@030000001MGEd0GEeM0080GEeM00<0000007AdM01dM7@0
4P1dM7@50?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo5@1d
M7@00`000000GEeM05eMG@0205eMG@0300000015ADD0ADE500<0ADE500<0000002h^;P0^;Rh07@0^
;Rh00`000000ADE504E5A@0604E5A@030000001MGEd0GEeM00@0GEeM00<0000007AdM01dM7@0101d
M7@00`000000Rh^;08^;R`0408^;R`030000002RXZ80XZ:R00@0XZ:R00<000000;Zj^P2j^[X0102j
^[X00`000000dM7A0=7Ad@080=7Ad@d000002`3AdM400`000000^[Zj0;Zj^P040;Zj^P030000002R
XZ80XZ:R00@0XZ:R00<0000008^;R`2;Rh/00`2;Rh/00`000000M7Ad07AdM00407AdM0030000001M
GEd0GEeM00D0GEeM00<0000004E5A@15ADD01P15ADD00`000000;Rh^02h^;P0L02h^;P0300000015
ADD0ADE500@0ADE500<0000005eMG@1MGEd00P1MGEd00`000000M7Ad07AdM00A07AdM0D0oooo00<0
00000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3ooolD07AdM0030000001MGEd0
GEeM0080GEeM00<0000004E5A@15ADD00`15ADD00`000000;Rh^02h^;P0N02h^;P0300000015ADD0
ADE500H0ADE500<0000005eMG@1MGEd0101MGEd00`000000M7Ad07AdM00407AdM0030000002;Rh/0
Rh^;00@0Rh^;00<000000::RXP2RXZ800`2RXZ800`000000^[Zj0;Zj^P050;Zj^P030000003AdM40
dM7A00H0dM7A0P00000=0>SXj08000002P3AdM400`000000^[Zj0;Zj^P040;Zj^P030000002RXZ80
XZ:R00@0XZ:R00<0000008^;R`2;Rh/00`2;Rh/00`000000M7Ad07AdM00307AdM0030000001MGEd0
GEeM00D0GEeM00<0000004E5A@15ADD01P15ADD00`000000;Rh^02h^;P0M02h^;P0300000015ADD0
ADE500<0ADE500<0000005eMG@1MGEd00P1MGEd00`000000M7Ad07AdM00A07AdM0D0oooo00<00000
0?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3ooolD07AdM0030000001MGEd0GEeM
0080GEeM00<0000004E5A@15ADD00`15ADD00`000000;Rh^02h^;P0N02h^;P0300000015ADD0ADE5
00H0ADE500<0000005eMG@1MGEd0101MGEd00`000000M7Ad07AdM00307AdM0030000002;Rh/0Rh^;
00@0Rh^;00<000000::RXP2RXZ80102RXZ800`000000^[Zj0;Zj^P040;Zj^P030000003AdM40dM7A
00H0dM7A00<000000>SXj03Xj>P03`3Xj>P00`000000dM7A0=7Ad@070=7Ad@030000002j^[X0^[Zj
00@0^[Zj00<000000::RXP2RXZ80102RXZ800`000000Rh^;08^;R`0308^;R`030000001dM7@0M7Ad
00<0M7Ad00<0000005eMG@1MGEd0101MGEd00`000000ADE504E5A@0604E5A@030000000^;Rh0;Rh^
01h0;Rh^00<0000004E5A@15ADD01015ADD00`000000GEeM05eMG@0205eMG@030000001dM7@0M7Ad
0100M7Ad1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?oooa<0
M7Ad00<0000005eMG@1MGEd00P1MGEd00`000000ADE504E5A@0304E5A@030000000^;Rh0;Rh^00/0
;Rh^1000000@02h^;P0300000015ADD0ADE500H0ADE500<0000005eMG@1MGEd0101MGEd00`000000
M7Ad07AdM00307AdM0030000002;Rh/0Rh^;00@0Rh^;00<000000::RXP2RXZ800`2RXZ800`000000
^[Zj0;Zj^P040;Zj^P030000003AdM40dM7A00D0dM7A0P00000C0>SXj0800000203AdM400`000000
^[Zj0;Zj^P030;Zj^P8000001@2RXZ800`000000Rh^;08^;R`0308^;R`030000001dM7@0M7Ad00<0
M7Ad00<0000005eMG@1MGEd0101MGEd00`000000ADE504E5A@0604E5A@030000000^;Rh0;Rh^00h0
;Rh^1000000=02h^;P0300000015ADD0ADE500<0ADE500<0000005eMG@1MGEd00P1MGEd00`000000
M7Ad07AdM00@07AdM0D0oooo00<000000?ooo`3oool01@3oool001X0oooo0P0000030?oooa<0M7Ad
00D0000005eMG@1MGEd0GEeM0000000504E5A@030000000^;Rh0;Rh^00T0;Rh^0`00000401LG5`<0
00003@0^;Rh00`000000ADE504E5A@0604E5A@030000001MGEd0GEeM00@0GEeM00<0000007AdM01d
M7@00`1dM7@00`000000Rh^;08^;R`0408^;R`030000002RXZ80XZ:R0080XZ:R00<000000;Zj^P2j
^[X0102j^[X00`000000dM7A0=7Ad@050=7Ad@030000003Xj>P0j>SX01D0j>SX00<000000=7Ad@3A
dM401P3AdM400`000000^[Zj0;Zj^P030;Zj^P030000002RXZ80XZ:R00<0XZ:R00<0000008^;R`2;
Rh/00`2;Rh/00`000000M7Ad07AdM00307AdM0030000001MGEd0GEeM00@0GEeM00<0000004E5A@15
ADD01P15ADD00`000000;Rh^02h^;P0;02h^;P<00000100G5aL3000000/0;Rh^00<0000004E5A@15
ADD00`15ADD01@000000GEeM05eMG@1MGEd000000180M7Ad103oool2000000L0oooo000J0?ooo`03
0000003oool0oooo0080oooo4P1dM7@00`000000GEeM05eMG@0205eMG@0300000015ADD0ADE50080
ADE500<0000002h^;P0^;Rh01`0^;Rh3000000X05aLG0P00000<02h^;P0300000015ADD0ADE500D0
ADE500<0000005eMG@1MGEd0101MGEd00`000000M7Ad07AdM00307AdM0030000002;Rh/0Rh^;00<0
Rh^;00<000000::RXP2RXZ800`2RXZ800`000000^[Zj0;Zj^P040;Zj^P030000003AdM40dM7A00@0
dM7A00<000000>SXj03Xj>P05`3Xj>P2000000H0dM7A00<000000;Zj^P2j^[X0102j^[X00`000000
XZ:R0::RXP030::RXP030000002;Rh/0Rh^;0080Rh^;00<0000007AdM01dM7@00`1dM7@00`000000
GEeM05eMG@0405eMG@0300000015ADD0ADE500D0ADE500<0000002h^;P0^;Rh02P0^;Rh2000000X0
5aLG0`00000902h^;P0300000015ADD0ADE50080ADE500<0000005eMG@1MGEd00P1MGEd00`000000
M7Ad07AdM00?07AdM0D0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool0
0P3ooolB07AdM0050000001MGEd0GEeM05eMG@0000001@15ADD00`000000;Rh^02h^;P0602h^;P03
0000000G5aL05aLG00d05aLG00<0000002h^;P0^;Rh02@0^;Rh00`000000ADE504E5A@0504E5A@03
0000001MGEd0GEeM00@0GEeM00<0000007AdM01dM7@00`1dM7@00`000000Rh^;08^;R`0308^;R`03
0000002RXZ80XZ:R0080XZ:R00<000000;Zj^P2j^[X0102j^[X00`000000dM7A0=7Ad@040=7Ad@03
0000003Xj>P0j>SX01X0j>SX00<000000=7Ad@3AdM40103AdM400`000000^[Zj0;Zj^P030;Zj^P03
0000002RXZ80XZ:R00<0XZ:R00<0000008^;R`2;Rh/00P2;Rh/00`000000M7Ad07AdM00307AdM003
0000001MGEd0GEeM00@0GEeM00<0000004E5A@15ADD01@15ADD00`000000;Rh^02h^;P0902h^;P03
0000000G5aL05aLG00d05aLG00<0000002h^;P0^;Rh01`0^;Rh00`000000ADE504E5A@0204E5A@04
0000001MGEd0GEeM05eMG@800000401dM7@50?ooo`030000003oool0oooo00D0oooo000J0?ooo`03
0000003oool0oooo0080oooo4P1dM7@01@000000GEeM05eMG@1MGEd0000000@0ADE500<0000002h^
;P0^;Rh01P0^;Rh00`0000005aLG01LG5`0?01LG5`030000000^;Rh0;Rh^00P0;Rh^00<0000004E5
A@15ADD01@15ADD00`000000GEeM05eMG@0405eMG@030000001dM7@0M7Ad00<0M7Ad00<0000008^;
R`2;Rh/00`2;Rh/00`000000XZ:R0::RXP020::RXP030000002j^[X0^[Zj00<0^[Zj00<000000=7A
d@3AdM40103AdM400`000000j>SX0>SXj0090>SXj0L00000303Xj>P00`000000dM7A0=7Ad@030=7A
d@030000002j^[X0^[Zj00<0^[Zj00<000000::RXP2RXZ800`2RXZ800`000000Rh^;08^;R`0208^;
R`030000001dM7@0M7Ad00<0M7Ad00<0000005eMG@1MGEd0101MGEd00`000000ADE504E5A@0504E5
A@030000000^;Rh0;Rh^00P0;Rh^00<0000001LG5`0G5aL03`0G5aL00`000000;Rh^02h^;P0702h^
;P0300000015ADD0ADE50080ADE500D0000005eMG@1MGEd0GEeM0000000@07AdM0D0oooo00<00000
0?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3ooolA07AdM0050000001MGEd0GEeM
05eMG@0000001@15ADD00`000000;Rh^02h^;P0502h^;P030000000G5aL05aLG01405aLG00<00000
02h^;P0^;Rh0200^;Rh00`000000ADE504E5A@0504E5A@030000001MGEd0GEeM00<0GEeM00<00000
07AdM01dM7@00`1dM7@00`000000Rh^;08^;R`0308^;R`030000002RXZ80XZ:R0080XZ:R00<00000
0;Zj^P2j^[X00`2j^[X00`000000dM7A0=7Ad@030=7Ad@030000003Xj>P0j>SX00H0j>SX10000007
0?ooo`@00000203Xj>P00`000000dM7A0=7Ad@040=7Ad@030000002j^[X0^[Zj00<0^[Zj00<00000
0::RXP2RXZ800P2RXZ800`000000Rh^;08^;R`0308^;R`030000001dM7@0M7Ad0080M7Ad00<00000
05eMG@1MGEd0101MGEd00`000000ADE504E5A@0504E5A@030000000^;Rh0;Rh^00P0;Rh^00<00000
01LG5`0G5aL0400G5aL00`000000;Rh^02h^;P0602h^;P0300000015ADD0ADE50080ADE500<00000
05eMG@1MGEd00P1MGEd00`000000M7Ad07AdM00=07AdM0D0oooo00<000000?ooo`3oool01@3oool0
01X0oooo00<000000?ooo`3oool00P3ooolA07AdM0050000001MGEd0GEeM05eMG@0000001015ADD0
0`000000;Rh^02h^;P0502h^;P030000000G5aL05aLG01805aLG00<0000002h^;P0^;Rh0200^;Rh0
0`000000ADE504E5A@0504E5A@030000001MGEd0GEeM00<0GEeM00<0000007AdM01dM7@00`1dM7@0
0`000000Rh^;08^;R`0208^;R`030000002RXZ80XZ:R0080XZ:R00<000000;Zj^P2j^[X00`2j^[X0
0`000000dM7A0=7Ad@040=7Ad@030000003Xj>P0j>SX00@0j>SX0P00000?0?ooo`8000001`3Xj>P0
0`000000dM7A0=7Ad@030=7Ad@030000002j^[X0^[Zj00<0^[Zj00<000000::RXP2RXZ800P2RXZ80
0`000000Rh^;08^;R`0308^;R`030000001dM7@0M7Ad0080M7Ad00<0000005eMG@1MGEd0101MGEd0
0`000000ADE504E5A@0404E5A@030000000^;Rh0;Rh^00P0;Rh^00<0000001LG5`0G5aL04P0G5aL0
0`000000;Rh^02h^;P0602h^;P0300000015ADD0ADE50080ADE500D0000005eMG@1MGEd0GEeM0000
000?07AdM0D0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3oool@
07AdM0030000001MGEd0GEeM0080GEeM00D0000004E5A@15ADD0ADE50000000702h^;P030000000G
5aL05aLG01@05aLG00<0000002h^;P0^;Rh01`0^;Rh00`000000ADE504E5A@0504E5A@030000001M
GEd0GEeM00<0GEeM00<0000007AdM01dM7@00`1dM7@00`000000Rh^;08^;R`0208^;R`030000002R
XZ80XZ:R0080XZ:R00<000000;Zj^P2j^[X00`2j^[X00`000000dM7A0=7Ad@030=7Ad@030000003X
j>P0j>SX00@0j>SX00<000000?ooo`3oool04@3oool00`000000j>SX0>SXj0050>SXj0030000003A
dM40dM7A00<0dM7A00<000000;Zj^P2j^[X00P2j^[X00`000000XZ:R0::RXP020::RXP030000002;
Rh/0Rh^;00<0Rh^;00<0000007AdM01dM7@00P1dM7@00`000000GEeM05eMG@0405eMG@0300000015
ADD0ADE500@0ADE500<0000002h^;P0^;Rh01`0^;Rh00`0000005aLG01LG5`0D01LG5`030000000^
;Rh0;Rh^00D0;Rh^00<0000004E5A@15ADD00P15ADD01@000000GEeM05eMG@1MGEd0000000l0M7Ad
1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?oooa00M7Ad00D0
000005eMG@1MGEd0GEeM0000000404E5A@030000000^;Rh0;Rh^00D0;Rh^00<0000001LG5`0G5aL0
500G5aL00`000000;Rh^02h^;P0702h^;P0300000015ADD0ADE500D0ADE500<0000005eMG@1MGEd0
0`1MGEd00`000000M7Ad07AdM00307AdM0030000002;Rh/0Rh^;0080Rh^;00<000000::RXP2RXZ80
0P2RXZ800`000000^[Zj0;Zj^P020;Zj^P030000003AdM40dM7A00<0dM7A00<000000>SXj03Xj>P0
103Xj>P00`000000oooo0?ooo`0C0?ooo`030000003Xj>P0j>SX00D0j>SX00<000000=7Ad@3AdM40
0P3AdM400`000000^[Zj0;Zj^P020;Zj^P030000002RXZ80XZ:R0080XZ:R00<0000008^;R`2;Rh/0
0`2;Rh/00`000000M7Ad07AdM00207AdM0030000001MGEd0GEeM00@0GEeM00<0000004E5A@15ADD0
1015ADD00`000000;Rh^02h^;P0702h^;P030000000G5aL05aLG01D05aLG00<0000002h^;P0^;Rh0
1@0^;Rh01@000000ADE504E5A@15ADD0000000<0GEeM00<0000007AdM01dM7@03@1dM7@50?ooo`03
0000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo3`1dM7@00`000000GEeM
05eMG@0205eMG@0300000015ADD0ADE50080ADE500<0000002h^;P0^;Rh0100^;Rh00`0000005aLG
01LG5`0F01LG5`030000000^;Rh0;Rh^00L0;Rh^00<0000004E5A@15ADD01015ADD00`000000GEeM
05eMG@0305eMG@030000001dM7@0M7Ad0080M7Ad00<0000008^;R`2;Rh/00`2;Rh/01@000000XZ:R
0::RXP2RXZ80000000D0^[Zj00<000000=7Ad@3AdM400`3AdM400`000000j>SX0>SXj0030>SXj003
0000003oool0oooo01D0oooo0P0000050>SXj0030000003AdM40dM7A00<0dM7A00<000000;Zj^P2j
^[X00P2j^[X00`000000XZ:R0::RXP020::RXP030000002;Rh/0Rh^;0080Rh^;00<0000007AdM01d
M7@00P1dM7@00`000000GEeM05eMG@0305eMG@0300000015ADD0ADE500@0ADE500<0000002h^;P0^
;Rh01`0^;Rh00`0000005aLG01LG5`0F01LG5`8000001`0^;Rh01@000000ADE504E5A@15ADD00000
00<0GEeM00<0000007AdM01dM7@0301dM7@50?ooo`030000003oool0oooo00D0oooo000J0?ooo`03
0000003oool0oooo0080oooo3`1dM7@01@000000GEeM05eMG@1MGEd0000000@0ADE500<0000002h^
;P0^;Rh0100^;Rh00`0000005aLG01LG5`0H01LG5`030000000^;Rh0;Rh^00H0;Rh^00<0000004E5
A@15ADD01015ADD00`000000GEeM05eMG@0305eMG@030000001dM7@0M7Ad0080M7Ad00<0000008^;
R`2;Rh/00`2;Rh/01@000000XZ:R0::RXP2RXZ80000000@0^[Zj00<000000=7Ad@3AdM400`3AdM40
0`000000j>SX0>SXj0030>SXj0030000003oool0oooo01P0oooo00<000000>SXj03Xj>P00`3Xj>P0
0`000000dM7A0=7Ad@020=7Ad@030000002j^[X0^[Zj0080^[Zj00<000000::RXP2RXZ800P2RXZ80
0`000000Rh^;08^;R`0208^;R`030000001dM7@0M7Ad0080M7Ad00<0000005eMG@1MGEd00`1MGEd0
0`000000ADE504E5A@0404E5A@030000000^;Rh0;Rh^00H0;Rh^00<0000001LG5`0G5aL06@0G5aL0
0`000000;Rh^02h^;P0402h^;P0500000015ADD0ADE504E5A@0000000`1MGEd00`000000M7Ad07Ad
M00<07AdM0D0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3oool?
07AdM0050000001MGEd0GEeM05eMG@0000001015ADD00`000000;Rh^02h^;P0302h^;P030000000G
5aL05aLG01T05aLG00<0000002h^;P0^;Rh01P0^;Rh00`000000ADE504E5A@0404E5A@030000001M
GEd0GEeM00<0GEeM00<0000007AdM01dM7@00P1dM7@00`000000Rh^;08^;R`0308^;R`050000002R
XZ80XZ:R0::RXP000000102j^[X00`000000dM7A0=7Ad@030=7Ad@030000003Xj>P0j>SX0080j>SX
00<000000?ooo`3oool06P3oool00`000000j>SX0>SXj0020>SXj0030000003AdM40dM7A0080dM7A
00<000000;Zj^P2j^[X00P2j^[X00`000000XZ:R0::RXP020::RXP030000002;Rh/0Rh^;0080Rh^;
00<0000007AdM01dM7@00P1dM7@00`000000GEeM05eMG@0305eMG@0300000015ADD0ADE500@0ADE5
00<0000002h^;P0^;Rh01P0^;Rh00`0000005aLG01LG5`0J01LG5`030000000^;Rh0;Rh^00<0;Rh^
00<0000004E5A@15ADD00P15ADD010000000GEeM05eMG@00000>07AdM0D0oooo00<000000?ooo`3o
ool01@3oool001X0oooo00<000000?ooo`3oool00P3oool>07AdM0050000001MGEd0GEeM05eMG@00
00001015ADD00`000000;Rh^02h^;P0402h^;P030000000G5aL05aLG01X05aLG00<0000002h^;P0^
;Rh01P0^;Rh00`000000ADE504E5A@0404E5A@030000001MGEd0GEeM0080GEeM00<0000007AdM01d
M7@00P1dM7@00`000000Rh^;08^;R`0308^;R`050000002RXZ80XZ:R0::RXP000000102j^[X00`00
0000dM7A0=7Ad@020=7Ad@030000003Xj>P0j>SX0080j>SX00<000000?ooo`3oool06`3oool00`00
0000j>SX0>SXj0030>SXj0030000003AdM40dM7A0080dM7A00D000000;Zj^P2j^[X0^[Zj00000004
0::RXP030000002;Rh/0Rh^;0080Rh^;00<0000007AdM01dM7@00P1dM7@00`000000GEeM05eMG@03
05eMG@0300000015ADD0ADE500@0ADE500<0000002h^;P0^;Rh01P0^;Rh00`0000005aLG01LG5`0J
01LG5`030000000^;Rh0;Rh^00@0;Rh^00D0000004E5A@15ADD0ADE50000000305eMG@030000001d
M7@0M7Ad00/0M7Ad1@3oool00`000000oooo0?ooo`050?ooo`006P3oool2000000<0oooo3P1dM7@0
1@000000GEeM05eMG@1MGEd0000000@0ADE500<0000002h^;P0^;Rh00`0^;Rh00`0000005aLG01LG
5`0K01LG5`030000000^;Rh0;Rh^00H0;Rh^00<0000004E5A@15ADD01015ADD00`000000GEeM05eM
G@0205eMG@030000001dM7@0M7Ad0080M7Ad00<0000008^;R`2;Rh/00P2;Rh/00`000000XZ:R0::R
XP020::RXP050000002j^[X0^[Zj0;Zj^P0000001@3AdM401@000000j>SX0>SXj03Xj>P0000001l0
oooo00<000000>SXj03Xj>P00P3Xj>P00`000000dM7A0=7Ad@020=7Ad@030000002j^[X0^[Zj0080
^[Zj00D000000::RXP2RXZ80XZ:R0000000408^;R`030000001dM7@0M7Ad0080M7Ad00<0000005eM
G@1MGEd00`1MGEd00`000000ADE504E5A@0304E5A@030000000^;Rh0;Rh^00H0;Rh^00<0000001LG
5`0G5aL0700G5aL00`000000;Rh^02h^;P0302h^;P0300000015ADD0ADE50080ADE500@0000005eM
G@1MGEd000003@1dM7@40?ooo`8000001`3oool001X0oooo00<000000?ooo`3oool00P3oool=07Ad
M0030000001MGEd0GEeM0080GEeM00D0000004E5A@15ADD0ADE50000000502h^;P030000000G5aL0
5aLG01`05aLG00<0000002h^;P0^;Rh01P0^;Rh00`000000ADE504E5A@0404E5A@030000001MGEd0
GEeM0080GEeM00<0000007AdM01dM7@00P1dM7@00`000000Rh^;08^;R`0208^;R`030000002RXZ80
XZ:R0080XZ:R00D000000;Zj^P2j^[X0^[Zj000000040=7Ad@030000003Xj>P0j>SX0080j>SX00<0
00000?ooo`3oool07@3oool00`000000j>SX0>SXj0020>SXj0030000003AdM40dM7A0080dM7A00<0
00000;Zj^P2j^[X00P2j^[X01@000000XZ:R0::RXP2RXZ80000000@0Rh^;00<0000007AdM01dM7@0
0P1dM7@00`000000GEeM05eMG@0305eMG@0300000015ADD0ADE500<0ADE500<0000002h^;P0^;Rh0
1P0^;Rh00`0000005aLG01LG5`0L01LG5`030000000^;Rh0;Rh^00<0;Rh^00<0000004E5A@15ADD0
0P15ADD01@000000GEeM05eMG@1MGEd0000000`0M7Ad1@3oool00`000000oooo0?ooo`050?ooo`00
6P3oool00`000000oooo0?ooo`020?ooo`d0M7Ad00D0000005eMG@1MGEd0GEeM0000000404E5A@03
0000000^;Rh0;Rh^0080;Rh^00<0000001LG5`0G5aL07P0G5aL00`000000;Rh^02h^;P0502h^;P03
00000015ADD0ADE500@0ADE500<0000005eMG@1MGEd00P1MGEd00`000000M7Ad07AdM00207AdM003
0000002;Rh/0Rh^;0080Rh^;00<000000::RXP2RXZ800P2RXZ801@000000^[Zj0;Zj^P2j^[X00000
00@0dM7A00D000000>SXj03Xj>P0j>SX0000000Q0?ooo`030000003Xj>P0j>SX0080j>SX00<00000
0=7Ad@3AdM400P3AdM401@000000^[Zj0;Zj^P2j^[X0000000<0XZ:R00<0000008^;R`2;Rh/00P2;
Rh/00`000000M7Ad07AdM00207AdM0030000001MGEd0GEeM00<0GEeM00<0000004E5A@15ADD00`15
ADD00`000000;Rh^02h^;P0502h^;P030000000G5aL05aLG01h05aLG00<0000002h^;P0^;Rh00`0^
;Rh01@000000ADE504E5A@15ADD0000000<0GEeM00<0000007AdM01dM7@02P1dM7@50?ooo`030000
003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo301dM7@00`000000GEeM05eM
G@0205eMG@0500000015ADD0ADE504E5A@0000001@0^;Rh00`0000005aLG01LG5`0;01LG5`@00000
400G5aL00`000000;Rh^02h^;P0502h^;P0300000015ADD0ADE500<0ADE500<0000005eMG@1MGEd0
0P1MGEd00`000000M7Ad07AdM00207AdM0030000002;Rh/0Rh^;0080Rh^;00D000000::RXP2RXZ80
XZ:R000000040;Zj^P050000003AdM40dM7A0=7Ad@000000103Xj>P00`000000oooo0?ooo`0O0?oo
o`030000003Xj>P0j>SX0080j>SX00<000000=7Ad@3AdM400P3AdM401@000000^[Zj0;Zj^P2j^[X0
000000<0XZ:R00<0000008^;R`2;Rh/00P2;Rh/00`000000M7Ad07AdM00207AdM0030000001MGEd0
GEeM0080GEeM00<0000004E5A@15ADD01015ADD00`000000;Rh^02h^;P0502h^;P030000000G5aL0
5aLG00d05aLG1000000=01LG5`030000000^;Rh0;Rh^00<0;Rh^00<0000004E5A@15ADD00P15ADD0
1@000000GEeM05eMG@1MGEd0000000/0M7Ad1@3oool00`000000oooo0?ooo`050?ooo`006P3oool0
0`000000oooo0?ooo`020?ooo``0M7Ad00D0000005eMG@1MGEd0GEeM0000000404E5A@030000000^
;Rh0;Rh^0080;Rh^00<0000001LG5`0G5aL02P0G5aL8000000h05aLG00<0000002h^;P0^;Rh01@0^
;Rh00`000000ADE504E5A@0304E5A@030000001MGEd0GEeM0080GEeM00<0000007AdM01dM7@00P1d
M7@00`000000Rh^;08^;R`0208^;R`050000002RXZ80XZ:R0::RXP000000102j^[X01@000000dM7A
0=7Ad@3AdM40000000<0j>SX00<000000?ooo`3oool08@3oool00`000000j>SX0>SXj0020>SXj005
0000003AdM40dM7A0=7Ad@0000000`2j^[X01@000000XZ:R0::RXP2RXZ80000000@0Rh^;00<00000
07AdM01dM7@00P1dM7@00`000000GEeM05eMG@0205eMG@0300000015ADD0ADE500@0ADE500<00000
02h^;P0^;Rh01@0^;Rh00`0000005aLG01LG5`0;01LG5`T000002`0G5aL00`000000;Rh^02h^;P03
02h^;P0500000015ADD0ADE504E5A@0000000`1MGEd00`000000M7Ad07AdM00907AdM0D0oooo00<0
00000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3oool<07AdM0050000001MGEd0
GEeM05eMG@0000001015ADD00`000000;Rh^02h^;P0202h^;P030000000G5aL05aLG00P05aLG2`00
000=01LG5`030000000^;Rh0;Rh^00D0;Rh^00<0000004E5A@15ADD00`15ADD00`000000GEeM05eM
G@0205eMG@030000001dM7@0M7Ad0080M7Ad00<0000008^;R`2;Rh/00P2;Rh/01@000000XZ:R0::R
XP2RXZ80000000@0^[Zj00D000000=7Ad@3AdM40dM7A000000030>SXj0030000003oool0oooo0280
oooo00D000000>SXj03Xj>P0j>SX000000030=7Ad@050000002j^[X0^[Zj0;Zj^P0000000`2RXZ80
0`000000Rh^;08^;R`0208^;R`030000001dM7@0M7Ad0080M7Ad00<0000005eMG@1MGEd00P1MGEd0
0`000000ADE504E5A@0404E5A@030000000^;Rh0;Rh^00D0;Rh^00<0000001LG5`0G5aL02P0G5aL;
000000/05aLG00<0000002h^;P0^;Rh00P0^;Rh01@000000ADE504E5A@15ADD0000000<0GEeM00<0
000007AdM01dM7@02@1dM7@50?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0
oooo0080oooo301dM7@01@000000GEeM05eMG@1MGEd0000000<0ADE500<0000002h^;P0^;Rh00P0^
;Rh00`0000005aLG01LG5`0801LG5`d000003@0G5aL00`000000;Rh^02h^;P0402h^;P0300000015
ADD0ADE500<0ADE500<0000005eMG@1MGEd00`1MGEd00`000000M7Ad07AdM00207AdM0050000002;
Rh/0Rh^;08^;R`0000000`2RXZ800`000000^[Zj0;Zj^P020;Zj^P040000003AdM40dM7A000000@0
j>SX00<000000?ooo`3oool08P3oool01@000000j>SX0>SXj03Xj>P0000000<0dM7A00D000000;Zj
^P2j^[X0^[Zj000000030::RXP030000002;Rh/0Rh^;0080Rh^;00<0000007AdM01dM7@00P1dM7@0
0`000000GEeM05eMG@0205eMG@0300000015ADD0ADE500@0ADE500<0000002h^;P0^;Rh0100^;Rh0
0`0000005aLG01LG5`0:01LG5`d000002P0G5aL00`000000;Rh^02h^;P0302h^;P0500000015ADD0
ADE504E5A@0000000`1MGEd00`000000M7Ad07AdM00807AdM0D0oooo00<000000?ooo`3oool01@3o
ool001X0oooo00<000000?ooo`3oool00P3oool<07AdM0040000001MGEd0GEeM000000@0ADE500<0
000002h^;P0^;Rh00P0^;Rh00`0000005aLG01LG5`0701LG5`l00000300G5aL00`000000;Rh^02h^
;P0402h^;P0300000015ADD0ADE500<0ADE500<0000005eMG@1MGEd00`1MGEd00`000000M7Ad07Ad
M00207AdM0050000002;Rh/0Rh^;08^;R`0000000`2RXZ801@000000^[Zj0;Zj^P2j^[X0000000<0
dM7A00D000000>SXj03Xj>P0j>SX0000000V0?ooo`040000003Xj>P0j>SX000000<0dM7A00D00000
0;Zj^P2j^[X0^[Zj000000030::RXP030000002;Rh/0Rh^;0080Rh^;00<0000007AdM01dM7@00P1d
M7@00`000000GEeM05eMG@0205eMG@0300000015ADD0ADE500<0ADE500<0000002h^;P0^;Rh01@0^
;Rh00`0000005aLG01LG5`0901LG5`l000002P0G5aL00`000000;Rh^02h^;P0202h^;P0500000015
ADD0ADE504E5A@0000000`1MGEd00`000000M7Ad07AdM00807AdM0D0oooo00<000000?ooo`3oool0
1@3oool001X0oooo00<000000?ooo`3oool00P3oool<07AdM0040000001MGEd0GEeM000000<0ADE5
00<0000002h^;P0^;Rh00`0^;Rh00`0000005aLG01LG5`0601LG5a4000002`0G5aL00`000000;Rh^
02h^;P0402h^;P0300000015ADD0ADE500<0ADE500<0000005eMG@1MGEd00`1MGEd00`000000M7Ad
07AdM00207AdM0050000002;Rh/0Rh^;08^;R`0000000`2RXZ801@000000^[Zj0;Zj^P2j^[X00000
00<0dM7A00D000000>SXj03Xj>P0j>SX0000000V0?ooo`040000003Xj>P0j>SX000000<0dM7A00D0
00000;Zj^P2j^[X0^[Zj000000030::RXP030000002;Rh/0Rh^;0080Rh^;00<0000007AdM01dM7@0
0P1dM7@00`000000GEeM05eMG@0205eMG@0300000015ADD0ADE500<0ADE500<0000002h^;P0^;Rh0
100^;Rh00`0000005aLG01LG5`0901LG5a4000002@0G5aL00`000000;Rh^02h^;P0202h^;P050000
0015ADD0ADE504E5A@0000000`1MGEd00`000000M7Ad07AdM00807AdM0D0oooo00<000000?ooo`3o
ool01@3oool001X0oooo00<000000?ooo`3oool00P3oool<07AdM0040000001MGEd0GEeM000000<0
ADE500<0000002h^;P0^;Rh00P0^;Rh00`0000005aLG01LG5`0601LG5a<000002P0G5aL00`000000
;Rh^02h^;P0402h^;P0300000015ADD0ADE500<0ADE500<0000005eMG@1MGEd00`1MGEd00`000000
M7Ad07AdM00207AdM0050000002;Rh/0Rh^;08^;R`0000000`2RXZ801@000000^[Zj0;Zj^P2j^[X0
000000<0dM7A00D000000>SXj03Xj>P0j>SX0000000V0?ooo`040000003Xj>P0j>SX000000<0dM7A
00D000000;Zj^P2j^[X0^[Zj000000030::RXP030000002;Rh/0Rh^;0080Rh^;00<0000007AdM01d
M7@00P1dM7@00`000000GEeM05eMG@0205eMG@0300000015ADD0ADE500<0ADE500<0000002h^;P0^
;Rh0100^;Rh00`0000005aLG01LG5`0801LG5a<00000200G5aL00`000000;Rh^02h^;P0202h^;P05
00000015ADD0ADE504E5A@0000000`1MGEd00`000000M7Ad07AdM00807AdM0D0oooo00<000000?oo
o`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3oool;07AdM0040000001MGEd0GEeM0000
00<0ADE500<0000002h^;P0^;Rh00`0^;Rh00`0000005aLG01LG5`0601LG5a@000002P0G5aL00`00
0000;Rh^02h^;P0402h^;P0300000015ADD0ADE500<0ADE500<0000005eMG@1MGEd00P1MGEd00`00
0000M7Ad07AdM00207AdM0050000002;Rh/0Rh^;08^;R`0000000`2RXZ801@000000^[Zj0;Zj^P2j
^[X000000080dM7A00D000000>SXj03Xj>P0j>SX0000000W0?ooo`050000003Xj>P0j>SX0>SXj000
00000`3AdM4010000000^[Zj0;Zj^P0000030::RXP030000002;Rh/0Rh^;0080Rh^;00D0000007Ad
M01dM7@0M7Ad0000000405eMG@0300000015ADD0ADE500<0ADE500<0000002h^;P0^;Rh0100^;Rh0
0`0000005aLG01LG5`0901LG5a<000002@0G5aL00`000000;Rh^02h^;P0202h^;P0500000015ADD0
ADE504E5A@0000000`1MGEd00`000000M7Ad07AdM00707AdM0D0oooo00<000000?ooo`3oool01@3o
ool001X0oooo00<000000?ooo`3oool00P3oool;07AdM0040000001MGEd0GEeM000000<0ADE500<0
000002h^;P0^;Rh00P0^;Rh00`0000005aLG01LG5`0501LG5aL000002@0G5aL00`000000;Rh^02h^
;P0402h^;P0300000015ADD0ADE500<0ADE500<0000005eMG@1MGEd00P1MGEd00`000000M7Ad07Ad
M00207AdM0050000002;Rh/0Rh^;08^;R`0000000`2RXZ801@000000^[Zj0;Zj^P2j^[X000000080
dM7A00D000000>SXj03Xj>P0j>SX0000000W0?ooo`050000003Xj>P0j>SX0>SXj00000000`3AdM40
10000000^[Zj0;Zj^P0000030::RXP030000002;Rh/0Rh^;0080Rh^;00D0000007AdM01dM7@0M7Ad
0000000405eMG@0300000015ADD0ADE500<0ADE500<0000002h^;P0^;Rh0100^;Rh00`0000005aLG
01LG5`0801LG5aH000001`0G5aL00`000000;Rh^02h^;P0202h^;P0500000015ADD0ADE504E5A@00
00000`1MGEd00`000000M7Ad07AdM00707AdM0D0oooo00<000000?ooo`3oool01@3oool001X0oooo
00<000000?ooo`3oool00P3oool;07AdM0040000001MGEd0GEeM000000<0ADE500<0000002h^;P0^
;Rh00P0^;Rh00`0000005aLG01LG5`0501LG5aL000002P0G5aL00`000000;Rh^02h^;P0302h^;P03
00000015ADD0ADE500<0ADE500<0000005eMG@1MGEd00P1MGEd00`000000M7Ad07AdM00207AdM005
0000002;Rh/0Rh^;08^;R`0000000`2RXZ801@000000^[Zj0;Zj^P2j^[X000000080dM7A00D00000
0>SXj03Xj>P0j>SX0000000W0?ooo`050000003Xj>P0j>SX0>SXj00000000`3AdM4010000000^[Zj
0;Zj^P0000030::RXP030000002;Rh/0Rh^;0080Rh^;00D0000007AdM01dM7@0M7Ad0000000405eM
G@0300000015ADD0ADE500<0ADE500<0000002h^;P0^;Rh0100^;Rh00`0000005aLG01LG5`0701LG
5aP000001P0G5aL00`000000;Rh^02h^;P0302h^;P0400000015ADD0ADE5000000<0GEeM00<00000
07AdM01dM7@01`1dM7@50?ooo`030000003oool0oooo00D0oooo000J0?ooo`8000000`3oool:07Ad
M0050000001MGEd0GEeM05eMG@0000000`15ADD00`000000;Rh^02h^;P0202h^;P030000000G5aL0
5aLG00@05aLG6000000:01LG5`030000000^;Rh0;Rh^00@0;Rh^00<0000004E5A@15ADD00`15ADD0
1@000000GEeM05eMG@1MGEd0000000@0M7Ad00D0000008^;R`2;Rh/0Rh^;000000030::RXP050000
002j^[X0^[Zj0;Zj^P0000000P3AdM401@000000j>SX0>SXj03Xj>P0000002P0oooo00@000000>SX
j03Xj>P000000`3AdM4010000000^[Zj0;Zj^P0000030::RXP030000002;Rh/0Rh^;0080Rh^;00D0
000007AdM01dM7@0M7Ad0000000405eMG@0300000015ADD0ADE500<0ADE500<0000002h^;P0^;Rh0
100^;Rh00`0000005aLG01LG5`0701LG5aP000001`0G5aL00`000000;Rh^02h^;P0202h^;P050000
0015ADD0ADE504E5A@0000000`1MGEd00`000000M7Ad07AdM00607AdM0@0oooo0P0000070?ooo`00
6P3oool00`000000oooo0?ooo`020?ooo`X0M7Ad00D0000005eMG@1MGEd0GEeM0000000304E5A@05
0000000^;Rh0;Rh^02h^;P0000001`0G5aLI000000T05aLG00<0000002h^;P0^;Rh0100^;Rh00`00
0000ADE504E5A@0304E5A@030000001MGEd0GEeM0080GEeM00D0000007AdM01dM7@0M7Ad00000003
08^;R`050000002RXZ80XZ:R0::RXP0000000`2j^[X010000000dM7A0=7Ad@0000020>SXj0030000
003oool0oooo02L0oooo00@000000>SXj03Xj>P000000`3AdM4010000000^[Zj0;Zj^P0000030::R
XP050000002;Rh/0Rh^;08^;R`000000101dM7@00`000000GEeM05eMG@0205eMG@0300000015ADD0
ADE500<0ADE500<0000002h^;P0^;Rh0100^;Rh00`0000005aLG01LG5`0601LG5aX000001P0G5aL0
0`000000;Rh^02h^;P0202h^;P0500000015ADD0ADE504E5A@0000000`1MGEd00`000000M7Ad07Ad
M00607AdM0D0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3oool9
07AdM0030000001MGEd0GEeM0080GEeM00@0000004E5A@15ADD00000100^;Rh00`0000005aLG01LG
5`0401LG5aX000002@0G5aL00`000000;Rh^02h^;P0402h^;P0300000015ADD0ADE500<0ADE500<0
000005eMG@1MGEd00P1MGEd01@000000M7Ad07AdM01dM7@0000000<0Rh^;00D000000::RXP2RXZ80
XZ:R000000030;Zj^P040000003AdM40dM7A00000080j>SX00<000000?ooo`3oool09`3oool01000
0000j>SX0>SXj00000030=7Ad@040000002j^[X0^[Zj000000<0XZ:R00D0000008^;R`2;Rh/0Rh^;
0000000407AdM0030000001MGEd0GEeM0080GEeM00<0000004E5A@15ADD00`15ADD00`000000;Rh^
02h^;P0302h^;P030000000G5aL05aLG00L05aLG6P00000601LG5`030000000^;Rh0;Rh^0080;Rh^
00D0000004E5A@15ADD0ADE50000000305eMG@030000001dM7@0M7Ad00H0M7Ad1@3oool00`000000
oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooo`T0M7Ad00<0000005eMG@1MGEd0
0P1MGEd010000000ADE504E5A@00000402h^;P030000000G5aL05aLG00@05aLG6`00000801LG5`03
0000000^;Rh0;Rh^00@0;Rh^00<0000004E5A@15ADD00`15ADD00`000000GEeM05eMG@0205eMG@05
0000001dM7@0M7Ad07AdM00000000`2;Rh/01@000000XZ:R0::RXP2RXZ80000000<0^[Zj00@00000
0=7Ad@3AdM4000000P3Xj>P00`000000oooo0?ooo`0W0?ooo`040000003Xj>P0j>SX000000<0dM7A
00@000000;Zj^P2j^[X000000`2RXZ801@000000Rh^;08^;R`2;Rh/0000000@0M7Ad00<0000005eM
G@1MGEd00P1MGEd00`000000ADE504E5A@0304E5A@030000000^;Rh0;Rh^00<0;Rh^00<0000001LG
5`0G5aL01`0G5aLJ000000H05aLG00<0000002h^;P0^;Rh00P0^;Rh01@000000ADE504E5A@15ADD0
000000<0GEeM00<0000007AdM01dM7@01P1dM7@50?ooo`030000003oool0oooo00D0oooo000J0?oo
o`030000003oool0oooo0080oooo2@1dM7@01@000000GEeM05eMG@1MGEd000000080ADE500<00000
02h^;P0^;Rh00P0^;Rh00`0000005aLG01LG5`0401LG5a`000002@0G5aL00`000000;Rh^02h^;P03
02h^;P0300000015ADD0ADE500<0ADE500<0000005eMG@1MGEd00P1MGEd01@000000M7Ad07AdM01d
M7@0000000<0Rh^;00D000000::RXP2RXZ80XZ:R000000030;Zj^P040000003AdM40dM7A00000080
j>SX00<000000?ooo`3oool09`3oool010000000j>SX0>SXj00000030=7Ad@040000002j^[X0^[Zj
000000<0XZ:R00D0000008^;R`2;Rh/0Rh^;0000000307AdM0030000001MGEd0GEeM0080GEeM00<0
000004E5A@15ADD00`15ADD00`000000;Rh^02h^;P0402h^;P030000000G5aL05aLG00H05aLG7000
000601LG5`030000000^;Rh0;Rh^0080;Rh^00D0000004E5A@15ADD0ADE50000000205eMG@030000
001dM7@0M7Ad00H0M7Ad1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?oo
o`020?ooo`T0M7Ad00D0000005eMG@1MGEd0GEeM0000000204E5A@030000000^;Rh0;Rh^0080;Rh^
00<0000001LG5`0G5aL0100G5aLM000000P05aLG00<0000002h^;P0^;Rh00`0^;Rh00`000000ADE5
04E5A@0304E5A@030000001MGEd0GEeM0080GEeM00D0000007AdM01dM7@0M7Ad0000000308^;R`05
0000002RXZ80XZ:R0::RXP0000000`2j^[X010000000dM7A0=7Ad@0000020>SXj0030000003oool0
oooo02L0oooo00@000000>SXj03Xj>P000000`3AdM4010000000^[Zj0;Zj^P0000030::RXP050000
002;Rh/0Rh^;08^;R`0000000`1dM7@00`000000GEeM05eMG@0205eMG@0300000015ADD0ADE500<0
ADE500<0000002h^;P0^;Rh0100^;Rh00`0000005aLG01LG5`0601LG5a`000001P0G5aL00`000000
;Rh^02h^;P0202h^;P0500000015ADD0ADE504E5A@0000000P1MGEd00`000000M7Ad07AdM00607Ad
M0D0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3oool907AdM005
0000001MGEd0GEeM05eMG@0000000P15ADD00`000000;Rh^02h^;P0202h^;P030000000G5aL05aLG
00@05aLG7@00000801LG5`030000000^;Rh0;Rh^00<0;Rh^00<0000004E5A@15ADD00`15ADD00`00
0000GEeM05eMG@0205eMG@050000001dM7@0M7Ad07AdM00000000`2;Rh/01@000000XZ:R0::RXP2R
XZ80000000<0^[Zj00@000000=7Ad@3AdM4000000P3Xj>P00`000000oooo0?ooo`0W0?ooo`040000
003Xj>P0j>SX000000<0dM7A00@000000;Zj^P2j^[X000000`2RXZ801@000000Rh^;08^;R`2;Rh/0
000000<0M7Ad00<0000005eMG@1MGEd00P1MGEd00`000000ADE504E5A@0304E5A@030000000^;Rh0
;Rh^00@0;Rh^00<0000001LG5`0G5aL01P0G5aLM000000D05aLG00<0000002h^;P0^;Rh00P0^;Rh0
1@000000ADE504E5A@15ADD000000080GEeM00<0000007AdM01dM7@01P1dM7@50?ooo`030000003o
ool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo2@1dM7@01@000000GEeM05eMG@1M
GEd000000080ADE500<0000002h^;P0^;Rh00P0^;Rh00`0000005aLG01LG5`0401LG5ad00000200G
5aL00`000000;Rh^02h^;P0402h^;P0300000015ADD0ADE500<0ADE500D0000005eMG@1MGEd0GEeM
0000000407AdM0050000002;Rh/0Rh^;08^;R`0000000P2RXZ801@000000^[Zj0;Zj^P2j^[X00000
0080dM7A00@000000>SXj03Xj>P00000:@3oool010000000j>SX0>SXj00000030=7Ad@040000002j
^[X0^[Zj000000<0XZ:R00D0000008^;R`2;Rh/0Rh^;0000000307AdM0030000001MGEd0GEeM0080
GEeM00<0000004E5A@15ADD00`15ADD00`000000;Rh^02h^;P0402h^;P030000000G5aL05aLG00D0
5aLG7P00000601LG5`030000000^;Rh0;Rh^0080;Rh^00@0000004E5A@15ADD000000`1MGEd00`00
0000M7Ad07AdM00507AdM0D0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3o
ool00P3oool907AdM0040000001MGEd0GEeM000000<0ADE500D0000002h^;P0^;Rh0;Rh^00000006
01LG5ah00000200G5aL00`000000;Rh^02h^;P0402h^;P0300000015ADD0ADE500<0ADE500D00000
05eMG@1MGEd0GEeM0000000407AdM0050000002;Rh/0Rh^;08^;R`0000000P2RXZ801@000000^[Zj
0;Zj^P2j^[X000000080dM7A00@000000>SXj03Xj>P00000:@3oool010000000j>SX0>SXj0000003
0=7Ad@040000002j^[X0^[Zj000000<0XZ:R00D0000008^;R`2;Rh/0Rh^;0000000307AdM0030000
001MGEd0GEeM0080GEeM00<0000004E5A@15ADD00P15ADD00`000000;Rh^02h^;P0402h^;P030000
000G5aL05aLG00H05aLG7`00000501LG5`030000000^;Rh0;Rh^0080;Rh^00@0000004E5A@15ADD0
00000`1MGEd00`000000M7Ad07AdM00507AdM0D0oooo00<000000?ooo`3oool01@3oool001X0oooo
00<000000?ooo`3oool00P3oool907AdM0040000001MGEd0GEeM000000<0ADE500D0000002h^;P0^
;Rh0;Rh^0000000601LG5al000001`0G5aL00`000000;Rh^02h^;P0402h^;P0300000015ADD0ADE5
00<0ADE500D0000005eMG@1MGEd0GEeM0000000407AdM0050000002;Rh/0Rh^;08^;R`0000000P2R
XZ801@000000^[Zj0;Zj^P2j^[X000000080dM7A00@000000>SXj03Xj>P00000:@3oool010000000
j>SX0>SXj00000030=7Ad@040000002j^[X0^[Zj000000<0XZ:R00D0000008^;R`2;Rh/0Rh^;0000
000307AdM0030000001MGEd0GEeM0080GEeM00<0000004E5A@15ADD00P15ADD00`000000;Rh^02h^
;P0402h^;P030000000G5aL05aLG00D05aLG8000000501LG5`030000000^;Rh0;Rh^0080;Rh^00@0
000004E5A@15ADD000000`1MGEd00`000000M7Ad07AdM00507AdM0D0oooo00<000000?ooo`3oool0
1@3oool001X0oooo00<000000?ooo`3oool00P3oool907AdM0040000001MGEd0GEeM000000<0ADE5
00D0000002h^;P0^;Rh0;Rh^0000000601LG5al000001`0G5aL00`000000;Rh^02h^;P0402h^;P03
00000015ADD0ADE500<0ADE500D0000005eMG@1MGEd0GEeM0000000407AdM0050000002;Rh/0Rh^;
08^;R`0000000P2RXZ801@000000^[Zj0;Zj^P2j^[X000000080dM7A00@000000>SXj03Xj>P00000
:@3oool010000000j>SX0>SXj00000030=7Ad@040000002j^[X0^[Zj000000<0XZ:R00D0000008^;
R`2;Rh/0Rh^;0000000307AdM0030000001MGEd0GEeM0080GEeM00<0000004E5A@15ADD00P15ADD0
0`000000;Rh^02h^;P0402h^;P030000000G5aL05aLG00D05aLG8000000501LG5`030000000^;Rh0
;Rh^0080;Rh^00@0000004E5A@15ADD000000`1MGEd00`000000M7Ad07AdM00507AdM0D0oooo00<0
00000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3oool907AdM0040000001MGEd0
GEeM000000<0ADE500D0000002h^;P0^;Rh0;Rh^0000000601LG5b0000001`0G5aL00`000000;Rh^
02h^;P0402h^;P0300000015ADD0ADE50080ADE500<0000005eMG@1MGEd00P1MGEd01@000000M7Ad
07AdM01dM7@0000000<0Rh^;00D000000::RXP2RXZ80XZ:R000000020;Zj^P040000003AdM40dM7A
00000080j>SX00<000000?ooo`3oool09`3oool010000000j>SX0>SXj00000030=7Ad@040000002j
^[X0^[Zj000000<0XZ:R00D0000008^;R`2;Rh/0Rh^;0000000307AdM0030000001MGEd0GEeM0080
GEeM00<0000004E5A@15ADD00P15ADD00`000000;Rh^02h^;P0402h^;P030000000G5aL05aLG00D0
5aLG8000000601LG5`050000000^;Rh0;Rh^02h^;P0000000`15ADD010000000GEeM05eMG@000007
07AdM0D0oooo00<000000?ooo`3oool01@3oool001X0oooo0P0000030?ooo`P0M7Ad00D0000005eM
G@1MGEd0GEeM0000000204E5A@030000000^;Rh0;Rh^0080;Rh^00<0000001LG5`0G5aL00`0G5aLQ
000000L05aLG00<0000002h^;P0^;Rh0100^;Rh00`000000ADE504E5A@0204E5A@030000001MGEd0
GEeM0080GEeM00D0000007AdM01dM7@0M7Ad0000000308^;R`050000002RXZ80XZ:R0::RXP000000
0P2j^[X010000000dM7A0=7Ad@0000020>SXj0030000003oool0oooo02L0oooo00@000000>SXj03X
j>P000000P3AdM401@000000^[Zj0;Zj^P2j^[X000000080XZ:R00D0000008^;R`2;Rh/0Rh^;0000
000307AdM0030000001MGEd0GEeM0080GEeM00<0000004E5A@15ADD00`15ADD00`000000;Rh^02h^
;P0302h^;P030000000G5aL05aLG00H05aLG8000000601LG5`050000000^;Rh0;Rh^02h^;P000000
0`15ADD010000000GEeM05eMG@00000707AdM0@0oooo0P0000070?ooo`006P3oool00`000000oooo
0?ooo`020?ooo`P0M7Ad00D0000005eMG@1MGEd0GEeM0000000204E5A@030000000^;Rh0;Rh^0080
;Rh^00<0000001LG5`0G5aL00`0G5aLQ000000L05aLG00<0000002h^;P0^;Rh0100^;Rh00`000000
ADE504E5A@0204E5A@030000001MGEd0GEeM0080GEeM00D0000007AdM01dM7@0M7Ad0000000308^;
R`050000002RXZ80XZ:R0::RXP0000000P2j^[X010000000dM7A0=7Ad@0000020>SXj0030000003o
ool0oooo02L0oooo00@000000>SXj03Xj>P000000P3AdM401@000000^[Zj0;Zj^P2j^[X000000080
XZ:R00D0000008^;R`2;Rh/0Rh^;0000000307AdM0030000001MGEd0GEeM0080GEeM00<0000004E5
A@15ADD00`15ADD00`000000;Rh^02h^;P0302h^;P030000000G5aL05aLG00H05aLG8000000601LG
5`050000000^;Rh0;Rh^02h^;P0000000`15ADD010000000GEeM05eMG@00000707AdM0D0oooo00<0
00000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3oool807AdM0050000001MGEd0
GEeM05eMG@0000000P15ADD00`000000;Rh^02h^;P0202h^;P030000000G5aL05aLG00<05aLG8@00
000701LG5`030000000^;Rh0;Rh^00@0;Rh^00<0000004E5A@15ADD00P15ADD00`000000GEeM05eM
G@0205eMG@050000001dM7@0M7Ad07AdM00000000`2;Rh/01@000000XZ:R0::RXP2RXZ8000000080
^[Zj00@000000=7Ad@3AdM4000000P3Xj>P00`000000oooo0?ooo`0W0?ooo`040000003Xj>P0j>SX
00000080dM7A00D000000;Zj^P2j^[X0^[Zj000000020::RXP050000002;Rh/0Rh^;08^;R`000000
0`1dM7@00`000000GEeM05eMG@0205eMG@0300000015ADD0ADE500<0ADE500<0000002h^;P0^;Rh0
0`0^;Rh00`0000005aLG01LG5`0601LG5b0000001P0G5aL01@000000;Rh^02h^;P0^;Rh0000000<0
ADE500@0000005eMG@1MGEd000001`1dM7@50?ooo`030000003oool0oooo00D0oooo000J0?ooo`03
0000003oool0oooo0080oooo201dM7@010000000GEeM05eMG@00000304E5A@050000000^;Rh0;Rh^
02h^;P0000001@0G5aLR000000P05aLG00<0000002h^;P0^;Rh00`0^;Rh00`000000ADE504E5A@02
04E5A@030000001MGEd0GEeM0080GEeM00<0000007AdM01dM7@00P1dM7@01@000000Rh^;08^;R`2;
Rh/000000080XZ:R00@000000;Zj^P2j^[X000000P3AdM4010000000j>SX0>SXj000000Y0?ooo`04
0000003Xj>P0j>SX00000080dM7A00@000000;Zj^P2j^[X000000`2RXZ801@000000Rh^;08^;R`2;
Rh/0000000<0M7Ad00<0000005eMG@1MGEd00P1MGEd00`000000ADE504E5A@0204E5A@030000000^
;Rh0;Rh^00@0;Rh^00<0000001LG5`0G5aL01@0G5aLR000000D05aLG00<0000002h^;P0^;Rh00P0^
;Rh010000000ADE504E5A@00000205eMG@030000001dM7@0M7Ad00D0M7Ad1@3oool00`000000oooo
0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooo`P0M7Ad00@0000005eMG@1MGEd00000
0`15ADD01@000000;Rh^02h^;P0^;Rh0000000D05aLG8P00000801LG5`030000000^;Rh0;Rh^00<0
;Rh^00<0000004E5A@15ADD00P15ADD00`000000GEeM05eMG@0205eMG@030000001dM7@0M7Ad0080
M7Ad00D0000008^;R`2;Rh/0Rh^;000000020::RXP040000002j^[X0^[Zj00000080dM7A00@00000
0>SXj03Xj>P00000:@3oool010000000j>SX0>SXj00000020=7Ad@040000002j^[X0^[Zj000000<0
XZ:R00D0000008^;R`2;Rh/0Rh^;0000000307AdM0030000001MGEd0GEeM0080GEeM00<0000004E5
A@15ADD00P15ADD00`000000;Rh^02h^;P0402h^;P030000000G5aL05aLG00D05aLG8P00000501LG
5`030000000^;Rh0;Rh^0080;Rh^00@0000004E5A@15ADD000000P1MGEd00`000000M7Ad07AdM005
07AdM0D0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3oool807Ad
M0040000001MGEd0GEeM000000<0ADE500D0000002h^;P0^;Rh0;Rh^0000000501LG5b800000200G
5aL00`000000;Rh^02h^;P0302h^;P0300000015ADD0ADE50080ADE500<0000005eMG@1MGEd00P1M
GEd00`000000M7Ad07AdM00207AdM0050000002;Rh/0Rh^;08^;R`0000000P2RXZ8010000000^[Zj
0;Zj^P0000020=7Ad@040000003Xj>P0j>SX000002T0oooo00@000000>SXj03Xj>P000000P3AdM40
10000000^[Zj0;Zj^P0000030::RXP050000002;Rh/0Rh^;08^;R`0000000`1dM7@00`000000GEeM
05eMG@0205eMG@0300000015ADD0ADE50080ADE500<0000002h^;P0^;Rh0100^;Rh00`0000005aLG
01LG5`0501LG5b8000001@0G5aL00`000000;Rh^02h^;P0202h^;P0400000015ADD0ADE500000080
GEeM00<0000007AdM01dM7@01@1dM7@50?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000
003oool0oooo0080oooo201dM7@010000000GEeM05eMG@00000304E5A@050000000^;Rh0;Rh^02h^
;P0000001@0G5aLS000000L05aLG00<0000002h^;P0^;Rh00`0^;Rh00`000000ADE504E5A@0304E5
A@030000001MGEd0GEeM0080GEeM00D0000007AdM01dM7@0M7Ad0000000308^;R`040000002RXZ80
XZ:R000000<0^[Zj00@000000=7Ad@3AdM4000000P3Xj>P00`000000oooo0?ooo`0V0?ooo`040000
003Xj>P0j>SX00000080dM7A00@000000;Zj^P2j^[X000000`2RXZ801@000000Rh^;08^;R`2;Rh/0
000000<0M7Ad00<0000005eMG@1MGEd00P1MGEd00`000000ADE504E5A@0204E5A@030000000^;Rh0
;Rh^00@0;Rh^00<0000001LG5`0G5aL01@0G5aLS000000D05aLG00D0000002h^;P0^;Rh0;Rh^0000
000204E5A@050000001MGEd0GEeM05eMG@0000001P1dM7@50?ooo`030000003oool0oooo00D0oooo
000J0?ooo`030000003oool0oooo0080oooo201dM7@010000000GEeM05eMG@00000204E5A@030000
000^;Rh0;Rh^0080;Rh^00<0000001LG5`0G5aL00`0G5aLS000000L05aLG00<0000002h^;P0^;Rh0
0`0^;Rh00`000000ADE504E5A@0304E5A@030000001MGEd0GEeM0080GEeM00D0000007AdM01dM7@0
M7Ad0000000308^;R`040000002RXZ80XZ:R000000<0^[Zj00@000000=7Ad@3AdM4000000P3Xj>P0
0`000000oooo0?ooo`0V0?ooo`040000003Xj>P0j>SX00000080dM7A00@000000;Zj^P2j^[X00000
0`2RXZ8010000000Rh^;08^;R`00000407AdM0030000001MGEd0GEeM0080GEeM00<0000004E5A@15
ADD00P15ADD00`000000;Rh^02h^;P0302h^;P030000000G5aL05aLG00H05aLG8`00000501LG5`05
0000000^;Rh0;Rh^02h^;P0000000P15ADD01@000000GEeM05eMG@1MGEd0000000H0M7Ad1@3oool0
0`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooo`P0M7Ad00@0000005eM
G@1MGEd000000P15ADD00`000000;Rh^02h^;P0202h^;P030000000G5aL05aLG00<05aLG8`000007
01LG5`030000000^;Rh0;Rh^00<0;Rh^00<0000004E5A@15ADD00`15ADD00`000000GEeM05eMG@02
05eMG@050000001dM7@0M7Ad07AdM00000000`2;Rh/010000000XZ:R0::RXP0000030;Zj^P040000
003AdM40dM7A00000080j>SX00<000000?ooo`3oool09P3oool010000000j>SX0>SXj00000020=7A
d@040000002j^[X0^[Zj000000<0XZ:R00@0000008^;R`2;Rh/00000101dM7@00`000000GEeM05eM
G@0205eMG@0300000015ADD0ADE50080ADE500<0000002h^;P0^;Rh00`0^;Rh00`0000005aLG01LG
5`0601LG5b<000001@0G5aL01@000000;Rh^02h^;P0^;Rh000000080ADE500D0000005eMG@1MGEd0
GEeM0000000607AdM0D0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool0
0P3oool807AdM0040000001MGEd0GEeM00000080ADE500<0000002h^;P0^;Rh00P0^;Rh00`000000
5aLG01LG5`0301LG5b<000001`0G5aL00`000000;Rh^02h^;P0302h^;P0300000015ADD0ADE500<0
ADE500<0000005eMG@1MGEd00P1MGEd01@000000M7Ad07AdM01dM7@0000000<0Rh^;00@000000::R
XP2RXZ8000000`2j^[X010000000dM7A0=7Ad@0000020>SXj0030000003oool0oooo02H0oooo00@0
00000>SXj03Xj>P000000P3AdM4010000000^[Zj0;Zj^P0000030::RXP040000002;Rh/0Rh^;0000
00@0M7Ad00<0000005eMG@1MGEd00P1MGEd00`000000ADE504E5A@0204E5A@030000000^;Rh0;Rh^
00<0;Rh^00<0000001LG5`0G5aL01P0G5aLS000000D05aLG00D0000002h^;P0^;Rh0;Rh^00000002
04E5A@050000001MGEd0GEeM05eMG@0000001P1dM7@50?ooo`030000003oool0oooo00D0oooo000J
0?ooo`030000003oool0oooo0080oooo201dM7@010000000GEeM05eMG@00000204E5A@030000000^
;Rh0;Rh^0080;Rh^00<0000001LG5`0G5aL00`0G5aLS000000L05aLG00<0000002h^;P0^;Rh00`0^
;Rh00`000000ADE504E5A@0304E5A@030000001MGEd0GEeM0080GEeM00D0000007AdM01dM7@0M7Ad
0000000308^;R`050000002RXZ80XZ:R0::RXP0000000P2j^[X010000000dM7A0=7Ad@0000020>SX
j0030000003oool0oooo02H0oooo00<000000>SXj00000000P3AdM401@000000^[Zj0;Zj^P2j^[X0
00000080XZ:R00D0000008^;R`2;Rh/0Rh^;0000000407AdM0050000001MGEd0GEeM05eMG@000000
1@15ADD00`000000;Rh^02h^;P0302h^;P030000000G5aL05aLG00D05aLG9000000501LG5`050000
000^;Rh0;Rh^02h^;P0000000P15ADD01@000000GEeM05eMG@1MGEd0000000H0M7Ad1@3oool00`00
0000oooo0?ooo`050?ooo`00403oool3000000L0oooo00<000000?ooo`3oool00P3oool807AdM004
0000001MGEd0GEeM00000080ADE500<0000002h^;P0^;Rh00P0^;Rh00`0000005aLG01LG5`0301LG
5b<000001`0G5aL00`000000;Rh^02h^;P0302h^;P0300000015ADD0ADE500<0ADE500<0000005eM
G@1MGEd00P1MGEd01@000000M7Ad07AdM01dM7@0000000<0Rh^;00D000000::RXP2RXZ80XZ:R0000
00020;Zj^P040000003AdM40dM7A00000080j>SX00<000000?ooo`3oool09P3oool00`000000j>SX
000000020=7Ad@050000002j^[X0^[Zj0;Zj^P0000000P2RXZ801@000000Rh^;08^;R`2;Rh/00000
00@0M7Ad00D0000005eMG@1MGEd0GEeM0000000504E5A@030000000^;Rh0;Rh^00<0;Rh^00<00000
01LG5`0G5aL01@0G5aLT000000D05aLG00D0000002h^;P0^;Rh0;Rh^0000000204E5A@050000001M
GEd0GEeM05eMG@0000001P1dM7@50?ooo`030000003oool0oooo00D0oooo000?0?ooo`050000003o
ool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`020?ooo`P0M7Ad00@0000005eMG@1MGEd0
00000P15ADD00`000000;Rh^02h^;P0202h^;P030000000G5aL05aLG00<05aLG8`00000701LG5`03
0000000^;Rh0;Rh^00<0;Rh^00<0000004E5A@15ADD00`15ADD00`000000GEeM05eMG@0205eMG@05
0000001dM7@0M7Ad07AdM00000000`2;Rh/01@000000XZ:R0::RXP2RXZ8000000080^[Zj00@00000
0=7Ad@3AdM4000000P3Xj>P00`000000oooo0?ooo`0V0?ooo`030000003Xj>P000000080dM7A00D0
00000;Zj^P2j^[X0^[Zj000000020::RXP050000002;Rh/0Rh^;08^;R`000000101dM7@01@000000
GEeM05eMG@1MGEd0000000D0ADE500<0000002h^;P0^;Rh00`0^;Rh00`0000005aLG01LG5`0501LG
5b@000001@0G5aL01@000000;Rh^02h^;P0^;Rh000000080ADE500D0000005eMG@1MGEd0GEeM0000
000607AdM0D0oooo00<000000?ooo`3oool01@3oool000l0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`<000000P3oool807AdM0040000001MGEd0GEeM00000080ADE500<0000002h^;P0^;Rh0
0P0^;Rh00`0000005aLG01LG5`0301LG5b<000001`0G5aL00`000000;Rh^02h^;P0302h^;P030000
0015ADD0ADE500<0ADE500<0000005eMG@1MGEd00P1MGEd01@000000M7Ad07AdM01dM7@0000000<0
Rh^;00D000000::RXP2RXZ80XZ:R000000020;Zj^P040000003AdM40dM7A00000080j>SX00<00000
0?ooo`3oool09P3oool00`000000j>SX000000020=7Ad@050000002j^[X0^[Zj0;Zj^P0000000P2R
XZ801@000000Rh^;08^;R`2;Rh/0000000@0M7Ad00D0000005eMG@1MGEd0GEeM0000000504E5A@03
0000000^;Rh0;Rh^00<0;Rh^00<0000001LG5`0G5aL01@0G5aLT000000D05aLG00D0000002h^;P0^
;Rh0;Rh^0000000204E5A@050000001MGEd0GEeM05eMG@0000001P1dM7@40?ooo`8000001`3oool0
00l0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0080oooo201dM7@0
10000000GEeM05eMG@00000204E5A@030000000^;Rh0;Rh^0080;Rh^00<0000001LG5`0G5aL00`0G
5aLS000000L05aLG00<0000002h^;P0^;Rh00`0^;Rh00`000000ADE504E5A@0304E5A@030000001M
GEd0GEeM0080GEeM00D0000007AdM01dM7@0M7Ad0000000308^;R`050000002RXZ80XZ:R0::RXP00
00000P2j^[X010000000dM7A0=7Ad@0000020>SXj0030000003oool0oooo02H0oooo00<000000>SX
j00000000P3AdM401@000000^[Zj0;Zj^P2j^[X000000080XZ:R00D0000008^;R`2;Rh/0Rh^;0000
000407AdM0050000001MGEd0GEeM05eMG@0000001@15ADD00`000000;Rh^02h^;P0302h^;P030000
000G5aL05aLG00D05aLG9000000501LG5`050000000^;Rh0;Rh^02h^;P0000000P15ADD01@000000
GEeM05eMG@1MGEd0000000H0M7Ad1@3oool00`000000oooo0?ooo`050?ooo`003`3oool01@000000
oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool00P3oool807AdM0040000001MGEd0GEeM
00000080ADE500<0000002h^;P0^;Rh00P0^;Rh00`0000005aLG01LG5`0301LG5b<000001`0G5aL0
0`000000;Rh^02h^;P0302h^;P0300000015ADD0ADE500<0ADE500<0000005eMG@1MGEd00P1MGEd0
1@000000M7Ad07AdM01dM7@0000000<0Rh^;00D000000::RXP2RXZ80XZ:R000000020;Zj^P040000
003AdM40dM7A00000080j>SX00<000000?ooo`3oool09P3oool00`000000j>SX000000020=7Ad@05
0000002j^[X0^[Zj0;Zj^P0000000P2RXZ801@000000Rh^;08^;R`2;Rh/0000000@0M7Ad00D00000
05eMG@1MGEd0GEeM0000000504E5A@030000000^;Rh0;Rh^00<0;Rh^00<0000001LG5`0G5aL01@0G
5aLT000000D05aLG00D0000002h^;P0^;Rh0;Rh^0000000204E5A@050000001MGEd0GEeM05eMG@00
00001P1dM7@50?ooo`030000003oool0oooo00D0oooo000?0?ooo`050000003oool0oooo0?ooo`00
00001P3oool00`000000oooo0?ooo`020?ooo`P0M7Ad00@0000005eMG@1MGEd000000P15ADD00`00
0000;Rh^02h^;P0202h^;P030000000G5aL05aLG00<05aLG8`00000701LG5`030000000^;Rh0;Rh^
00<0;Rh^00<0000004E5A@15ADD00`15ADD00`000000GEeM05eMG@0205eMG@050000001dM7@0M7Ad
07AdM00000000`2;Rh/01@000000XZ:R0::RXP2RXZ8000000080^[Zj00@000000=7Ad@3AdM400000
0P3Xj>P00`000000oooo0?ooo`0V0?ooo`030000003Xj>P000000080dM7A00D000000;Zj^P2j^[X0
^[Zj000000020::RXP050000002;Rh/0Rh^;08^;R`000000101dM7@01@000000GEeM05eMG@1MGEd0
000000D0ADE500<0000002h^;P0^;Rh00`0^;Rh00`0000005aLG01LG5`0501LG5b@000001@0G5aL0
1@000000;Rh^02h^;P0^;Rh000000080ADE500D0000005eMG@1MGEd0GEeM0000000607AdM0D0oooo
00<000000?ooo`3oool01@3oool000l0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000
003oool0oooo0080oooo201dM7@010000000GEeM05eMG@00000204E5A@030000000^;Rh0;Rh^0080
;Rh^00<0000001LG5`0G5aL00`0G5aLS000000L05aLG00<0000002h^;P0^;Rh00`0^;Rh00`000000
ADE504E5A@0304E5A@030000001MGEd0GEeM0080GEeM00D0000007AdM01dM7@0M7Ad0000000308^;
R`040000002RXZ80XZ:R000000<0^[Zj00@000000=7Ad@3AdM4000000P3Xj>P00`000000oooo0?oo
o`0V0?ooo`040000003Xj>P0j>SX00000080dM7A00@000000;Zj^P2j^[X000000`2RXZ8010000000
Rh^;08^;R`00000407AdM0030000001MGEd0GEeM0080GEeM00<0000004E5A@15ADD00P15ADD00`00
0000;Rh^02h^;P0302h^;P030000000G5aL05aLG00H05aLG8`00000501LG5`050000000^;Rh0;Rh^
02h^;P0000000P15ADD01@000000GEeM05eMG@1MGEd0000000H0M7Ad1@3oool00`000000oooo0?oo
o`050?ooo`00403oool3000000L0oooo00<000000?ooo`3oool00P3oool807AdM0040000001MGEd0
GEeM00000080ADE500<0000002h^;P0^;Rh00P0^;Rh00`0000005aLG01LG5`0301LG5b<000001`0G
5aL00`000000;Rh^02h^;P0302h^;P0300000015ADD0ADE500<0ADE500<0000005eMG@1MGEd00P1M
GEd01@000000M7Ad07AdM01dM7@0000000<0Rh^;00@000000::RXP2RXZ8000000`2j^[X010000000
dM7A0=7Ad@0000020>SXj0030000003oool0oooo02H0oooo00@000000>SXj03Xj>P000000P3AdM40
10000000^[Zj0;Zj^P0000030::RXP040000002;Rh/0Rh^;000000@0M7Ad00<0000005eMG@1MGEd0
0P1MGEd00`000000ADE504E5A@0204E5A@030000000^;Rh0;Rh^00<0;Rh^00<0000001LG5`0G5aL0
1P0G5aLS000000D05aLG00D0000002h^;P0^;Rh0;Rh^0000000204E5A@050000001MGEd0GEeM05eM
G@0000001P1dM7@50?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080
oooo201dM7@010000000GEeM05eMG@00000204E5A@030000000^;Rh0;Rh^0080;Rh^00<0000001LG
5`0G5aL00`0G5aLS000000L05aLG00<0000002h^;P0^;Rh00`0^;Rh00`000000ADE504E5A@0304E5
A@030000001MGEd0GEeM0080GEeM00D0000007AdM01dM7@0M7Ad0000000308^;R`040000002RXZ80
XZ:R000000<0^[Zj00@000000=7Ad@3AdM4000000P3Xj>P00`000000oooo0?ooo`0V0?ooo`040000
003Xj>P0j>SX00000080dM7A00@000000;Zj^P2j^[X000000`2RXZ8010000000Rh^;08^;R`000004
07AdM0030000001MGEd0GEeM0080GEeM00<0000004E5A@15ADD00P15ADD00`000000;Rh^02h^;P03
02h^;P030000000G5aL05aLG00H05aLG8`00000501LG5`050000000^;Rh0;Rh^02h^;P0000000P15
ADD01@000000GEeM05eMG@1MGEd0000000H0M7Ad1@3oool00`000000oooo0?ooo`050?ooo`006P3o
ool00`000000oooo0?ooo`020?ooo`P0M7Ad00@0000005eMG@1MGEd000000`15ADD01@000000;Rh^
02h^;P0^;Rh0000000D05aLG8`00000701LG5`030000000^;Rh0;Rh^00<0;Rh^00<0000004E5A@15
ADD00`15ADD00`000000GEeM05eMG@0205eMG@050000001dM7@0M7Ad07AdM00000000`2;Rh/01000
0000XZ:R0::RXP0000030;Zj^P040000003AdM40dM7A00000080j>SX00<000000?ooo`3oool09P3o
ool010000000j>SX0>SXj00000020=7Ad@040000002j^[X0^[Zj000000<0XZ:R00D0000008^;R`2;
Rh/0Rh^;0000000307AdM0030000001MGEd0GEeM0080GEeM00<0000004E5A@15ADD00P15ADD00`00
0000;Rh^02h^;P0402h^;P030000000G5aL05aLG00D05aLG8`00000501LG5`050000000^;Rh0;Rh^
02h^;P0000000P15ADD01@000000GEeM05eMG@1MGEd0000000H0M7Ad1@3oool00`000000oooo0?oo
o`050?ooo`006P3oool00`000000oooo0?ooo`020?ooo`P0M7Ad00@0000005eMG@1MGEd000000`15
ADD01@000000;Rh^02h^;P0^;Rh0000000D05aLG8P00000801LG5`030000000^;Rh0;Rh^00<0;Rh^
00<0000004E5A@15ADD00P15ADD00`000000GEeM05eMG@0205eMG@030000001dM7@0M7Ad0080M7Ad
00D0000008^;R`2;Rh/0Rh^;000000020::RXP040000002j^[X0^[Zj00000080dM7A00@000000>SX
j03Xj>P00000:@3oool010000000j>SX0>SXj00000020=7Ad@040000002j^[X0^[Zj000000<0XZ:R
00D0000008^;R`2;Rh/0Rh^;0000000307AdM0030000001MGEd0GEeM0080GEeM00<0000004E5A@15
ADD00P15ADD00`000000;Rh^02h^;P0402h^;P030000000G5aL05aLG00D05aLG8P00000501LG5`03
0000000^;Rh0;Rh^0080;Rh^00@0000004E5A@15ADD000000P1MGEd00`000000M7Ad07AdM00507Ad
M0D0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3oool807AdM004
0000001MGEd0GEeM000000<0ADE500D0000002h^;P0^;Rh0;Rh^0000000501LG5b800000200G5aL0
0`000000;Rh^02h^;P0302h^;P0300000015ADD0ADE50080ADE500<0000005eMG@1MGEd00P1MGEd0
0`000000M7Ad07AdM00207AdM0050000002;Rh/0Rh^;08^;R`0000000P2RXZ8010000000^[Zj0;Zj
^P0000020=7Ad@040000003Xj>P0j>SX000002T0oooo00@000000>SXj03Xj>P000000P3AdM401000
0000^[Zj0;Zj^P0000030::RXP050000002;Rh/0Rh^;08^;R`0000000`1dM7@00`000000GEeM05eM
G@0205eMG@0300000015ADD0ADE50080ADE500<0000002h^;P0^;Rh0100^;Rh00`0000005aLG01LG
5`0501LG5b8000001@0G5aL00`000000;Rh^02h^;P0202h^;P0400000015ADD0ADE500000080GEeM
00<0000007AdM01dM7@01@1dM7@50?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003o
ool0oooo0080oooo201dM7@010000000GEeM05eMG@00000304E5A@050000000^;Rh0;Rh^02h^;P00
00001@0G5aLR000000P05aLG00<0000002h^;P0^;Rh00`0^;Rh00`000000ADE504E5A@0204E5A@03
0000001MGEd0GEeM0080GEeM00<0000007AdM01dM7@00P1dM7@01@000000Rh^;08^;R`2;Rh/00000
0080XZ:R00@000000;Zj^P2j^[X000000P3AdM4010000000j>SX0>SXj000000Y0?ooo`040000003X
j>P0j>SX00000080dM7A00@000000;Zj^P2j^[X000000`2RXZ801@000000Rh^;08^;R`2;Rh/00000
00<0M7Ad00<0000005eMG@1MGEd00P1MGEd00`000000ADE504E5A@0204E5A@030000000^;Rh0;Rh^
00@0;Rh^00<0000001LG5`0G5aL01@0G5aLR000000D05aLG00<0000002h^;P0^;Rh00P0^;Rh01000
0000ADE504E5A@00000205eMG@030000001dM7@0M7Ad00D0M7Ad1@3oool00`000000oooo0?ooo`05
0?ooo`006P3oool00`000000oooo0?ooo`020?ooo`P0M7Ad00D0000005eMG@1MGEd0GEeM00000002
04E5A@030000000^;Rh0;Rh^0080;Rh^00<0000001LG5`0G5aL00`0G5aLQ000000L05aLG00<00000
02h^;P0^;Rh0100^;Rh00`000000ADE504E5A@0204E5A@030000001MGEd0GEeM0080GEeM00D00000
07AdM01dM7@0M7Ad0000000308^;R`050000002RXZ80XZ:R0::RXP0000000P2j^[X010000000dM7A
0=7Ad@0000020>SXj0030000003oool0oooo02L0oooo00@000000>SXj03Xj>P000000P3AdM401@00
0000^[Zj0;Zj^P2j^[X000000080XZ:R00D0000008^;R`2;Rh/0Rh^;0000000307AdM0030000001M
GEd0GEeM0080GEeM00<0000004E5A@15ADD00`15ADD00`000000;Rh^02h^;P0302h^;P030000000G
5aL05aLG00H05aLG8000000601LG5`050000000^;Rh0;Rh^02h^;P0000000`15ADD010000000GEeM
05eMG@00000707AdM0D0oooo00<000000?ooo`3oool01@3oool001X0oooo0P0000030?ooo`P0M7Ad
00D0000005eMG@1MGEd0GEeM0000000204E5A@030000000^;Rh0;Rh^0080;Rh^00<0000001LG5`0G
5aL00`0G5aLQ000000L05aLG00<0000002h^;P0^;Rh0100^;Rh00`000000ADE504E5A@0204E5A@03
0000001MGEd0GEeM0080GEeM00D0000007AdM01dM7@0M7Ad0000000308^;R`050000002RXZ80XZ:R
0::RXP0000000P2j^[X010000000dM7A0=7Ad@0000020>SXj0030000003oool0oooo02L0oooo00@0
00000>SXj03Xj>P000000P3AdM401@000000^[Zj0;Zj^P2j^[X000000080XZ:R00D0000008^;R`2;
Rh/0Rh^;0000000307AdM0030000001MGEd0GEeM0080GEeM00<0000004E5A@15ADD00`15ADD00`00
0000;Rh^02h^;P0302h^;P030000000G5aL05aLG00H05aLG8000000601LG5`050000000^;Rh0;Rh^
02h^;P0000000`15ADD010000000GEeM05eMG@00000707AdM0@0oooo0P0000070?ooo`006P3oool0
0`000000oooo0?ooo`020?ooo`P0M7Ad00D0000005eMG@1MGEd0GEeM0000000204E5A@030000000^
;Rh0;Rh^0080;Rh^00<0000001LG5`0G5aL00`0G5aLQ000000L05aLG00<0000002h^;P0^;Rh0100^
;Rh00`000000ADE504E5A@0204E5A@030000001MGEd0GEeM0080GEeM00D0000007AdM01dM7@0M7Ad
0000000308^;R`050000002RXZ80XZ:R0::RXP0000000P2j^[X010000000dM7A0=7Ad@0000020>SX
j0030000003oool0oooo02L0oooo00@000000>SXj03Xj>P000000P3AdM401@000000^[Zj0;Zj^P2j
^[X000000080XZ:R00D0000008^;R`2;Rh/0Rh^;0000000307AdM0030000001MGEd0GEeM0080GEeM
00<0000004E5A@15ADD00`15ADD00`000000;Rh^02h^;P0302h^;P030000000G5aL05aLG00H05aLG
8000000601LG5`050000000^;Rh0;Rh^02h^;P0000000`15ADD010000000GEeM05eMG@00000707Ad
M0D0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3oool907AdM004
0000001MGEd0GEeM000000<0ADE500D0000002h^;P0^;Rh0;Rh^0000000601LG5b0000001`0G5aL0
0`000000;Rh^02h^;P0402h^;P0300000015ADD0ADE50080ADE500<0000005eMG@1MGEd00P1MGEd0
1@000000M7Ad07AdM01dM7@0000000<0Rh^;00D000000::RXP2RXZ80XZ:R000000020;Zj^P040000
003AdM40dM7A00000080j>SX00<000000?ooo`3oool09`3oool010000000j>SX0>SXj00000030=7A
d@040000002j^[X0^[Zj000000<0XZ:R00D0000008^;R`2;Rh/0Rh^;0000000307AdM0030000001M
GEd0GEeM0080GEeM00<0000004E5A@15ADD00P15ADD00`000000;Rh^02h^;P0402h^;P030000000G
5aL05aLG00D05aLG8000000601LG5`050000000^;Rh0;Rh^02h^;P0000000`15ADD010000000GEeM
05eMG@00000707AdM0D0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool0
0P3oool907AdM0040000001MGEd0GEeM000000<0ADE500D0000002h^;P0^;Rh0;Rh^0000000601LG
5al000001`0G5aL00`000000;Rh^02h^;P0402h^;P0300000015ADD0ADE500<0ADE500D0000005eM
G@1MGEd0GEeM0000000407AdM0050000002;Rh/0Rh^;08^;R`0000000P2RXZ801@000000^[Zj0;Zj
^P2j^[X000000080dM7A00@000000>SXj03Xj>P00000:@3oool010000000j>SX0>SXj00000030=7A
d@040000002j^[X0^[Zj000000<0XZ:R00D0000008^;R`2;Rh/0Rh^;0000000307AdM0030000001M
GEd0GEeM0080GEeM00<0000004E5A@15ADD00P15ADD00`000000;Rh^02h^;P0402h^;P030000000G
5aL05aLG00D05aLG8000000501LG5`030000000^;Rh0;Rh^0080;Rh^00@0000004E5A@15ADD00000
0`1MGEd00`000000M7Ad07AdM00507AdM0D0oooo00<000000?ooo`3oool01@3oool001X0oooo00<0
00000?ooo`3oool00P3oool907AdM0040000001MGEd0GEeM000000<0ADE500D0000002h^;P0^;Rh0
;Rh^0000000601LG5al000001`0G5aL00`000000;Rh^02h^;P0402h^;P0300000015ADD0ADE500<0
ADE500D0000005eMG@1MGEd0GEeM0000000407AdM0050000002;Rh/0Rh^;08^;R`0000000P2RXZ80
1@000000^[Zj0;Zj^P2j^[X000000080dM7A00@000000>SXj03Xj>P00000:@3oool010000000j>SX
0>SXj00000030=7Ad@040000002j^[X0^[Zj000000<0XZ:R00D0000008^;R`2;Rh/0Rh^;00000003
07AdM0030000001MGEd0GEeM0080GEeM00<0000004E5A@15ADD00P15ADD00`000000;Rh^02h^;P04
02h^;P030000000G5aL05aLG00D05aLG8000000501LG5`030000000^;Rh0;Rh^0080;Rh^00@00000
04E5A@15ADD000000`1MGEd00`000000M7Ad07AdM00507AdM0D0oooo00<000000?ooo`3oool01@3o
ool001X0oooo00<000000?ooo`3oool00P3oool907AdM0040000001MGEd0GEeM000000<0ADE500D0
000002h^;P0^;Rh0;Rh^0000000601LG5ah00000200G5aL00`000000;Rh^02h^;P0402h^;P030000
0015ADD0ADE500<0ADE500D0000005eMG@1MGEd0GEeM0000000407AdM0050000002;Rh/0Rh^;08^;
R`0000000P2RXZ801@000000^[Zj0;Zj^P2j^[X000000080dM7A00@000000>SXj03Xj>P00000:@3o
ool010000000j>SX0>SXj00000030=7Ad@040000002j^[X0^[Zj000000<0XZ:R00D0000008^;R`2;
Rh/0Rh^;0000000307AdM0030000001MGEd0GEeM0080GEeM00<0000004E5A@15ADD00P15ADD00`00
0000;Rh^02h^;P0402h^;P030000000G5aL05aLG00H05aLG7P00000601LG5`030000000^;Rh0;Rh^
0080;Rh^00@0000004E5A@15ADD000000`1MGEd00`000000M7Ad07AdM00507AdM0D0oooo00<00000
0?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3oool907AdM0050000001MGEd0GEeM
05eMG@0000000P15ADD00`000000;Rh^02h^;P0202h^;P030000000G5aL05aLG00@05aLG7@000008
01LG5`030000000^;Rh0;Rh^00<0;Rh^00<0000004E5A@15ADD00`15ADD00`000000GEeM05eMG@02
05eMG@050000001dM7@0M7Ad07AdM00000000`2;Rh/01@000000XZ:R0::RXP2RXZ80000000<0^[Zj
00@000000=7Ad@3AdM4000000P3Xj>P00`000000oooo0?ooo`0W0?ooo`040000003Xj>P0j>SX0000
00<0dM7A00@000000;Zj^P2j^[X000000`2RXZ801@000000Rh^;08^;R`2;Rh/0000000<0M7Ad00<0
000005eMG@1MGEd00P1MGEd00`000000ADE504E5A@0304E5A@030000000^;Rh0;Rh^00@0;Rh^00<0
000001LG5`0G5aL01P0G5aLM000000D05aLG00<0000002h^;P0^;Rh00P0^;Rh01@000000ADE504E5
A@15ADD000000080GEeM00<0000007AdM01dM7@01P1dM7@50?ooo`030000003oool0oooo00D0oooo
000J0?ooo`030000003oool0oooo0080oooo2@1dM7@01@000000GEeM05eMG@1MGEd000000080ADE5
00<0000002h^;P0^;Rh00P0^;Rh00`0000005aLG01LG5`0401LG5ad00000200G5aL00`000000;Rh^
02h^;P0302h^;P0300000015ADD0ADE500<0ADE500<0000005eMG@1MGEd00P1MGEd01@000000M7Ad
07AdM01dM7@0000000<0Rh^;00D000000::RXP2RXZ80XZ:R000000030;Zj^P040000003AdM40dM7A
00000080j>SX00<000000?ooo`3oool09`3oool010000000j>SX0>SXj00000030=7Ad@040000002j
^[X0^[Zj000000<0XZ:R00D0000008^;R`2;Rh/0Rh^;0000000307AdM0030000001MGEd0GEeM0080
GEeM00<0000004E5A@15ADD00`15ADD00`000000;Rh^02h^;P0402h^;P030000000G5aL05aLG00H0
5aLG7000000601LG5`030000000^;Rh0;Rh^0080;Rh^00D0000004E5A@15ADD0ADE50000000205eM
G@030000001dM7@0M7Ad00H0M7Ad1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000
oooo0?ooo`020?ooo`T0M7Ad00D0000005eMG@1MGEd0GEeM0000000204E5A@030000000^;Rh0;Rh^
0080;Rh^00<0000001LG5`0G5aL0100G5aLM000000P05aLG00<0000002h^;P0^;Rh00`0^;Rh00`00
0000ADE504E5A@0304E5A@030000001MGEd0GEeM0080GEeM00D0000007AdM01dM7@0M7Ad00000003
08^;R`050000002RXZ80XZ:R0::RXP0000000`2j^[X010000000dM7A0=7Ad@0000020>SXj0030000
003oool0oooo02L0oooo00@000000>SXj03Xj>P000000`3AdM4010000000^[Zj0;Zj^P0000030::R
XP050000002;Rh/0Rh^;08^;R`0000000`1dM7@00`000000GEeM05eMG@0205eMG@0300000015ADD0
ADE500<0ADE500<0000002h^;P0^;Rh0100^;Rh00`0000005aLG01LG5`0601LG5a`000001P0G5aL0
0`000000;Rh^02h^;P0202h^;P0500000015ADD0ADE504E5A@0000000P1MGEd00`000000M7Ad07Ad
M00607AdM0D0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3oool9
07AdM0030000001MGEd0GEeM0080GEeM00@0000004E5A@15ADD000000`0^;Rh00`0000005aLG01LG
5`0401LG5a`000002@0G5aL00`000000;Rh^02h^;P0302h^;P0300000015ADD0ADE500<0ADE500<0
000005eMG@1MGEd00P1MGEd01@000000M7Ad07AdM01dM7@0000000<0Rh^;00D000000::RXP2RXZ80
XZ:R000000030;Zj^P040000003AdM40dM7A00000080j>SX00<000000?ooo`3oool09`3oool01000
0000j>SX0>SXj00000030=7Ad@040000002j^[X0^[Zj000000<0XZ:R00D0000008^;R`2;Rh/0Rh^;
0000000407AdM0030000001MGEd0GEeM0080GEeM00<0000004E5A@15ADD00`15ADD00`000000;Rh^
02h^;P0302h^;P030000000G5aL05aLG00L05aLG6`00000601LG5`030000000^;Rh0;Rh^0080;Rh^
00D0000004E5A@15ADD0ADE50000000205eMG@030000001dM7@0M7Ad00H0M7Ad1@3oool00`000000
oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooo`T0M7Ad00<0000005eMG@1MGEd0
0P1MGEd010000000ADE504E5A@00000402h^;P030000000G5aL05aLG00@05aLG6`00000801LG5`03
0000000^;Rh0;Rh^00@0;Rh^00<0000004E5A@15ADD00`15ADD00`000000GEeM05eMG@0205eMG@05
0000001dM7@0M7Ad07AdM00000000`2;Rh/01@000000XZ:R0::RXP2RXZ80000000<0^[Zj00@00000
0=7Ad@3AdM4000000P3Xj>P00`000000oooo0?ooo`0W0?ooo`040000003Xj>P0j>SX000000<0dM7A
00@000000;Zj^P2j^[X000000`2RXZ801@000000Rh^;08^;R`2;Rh/0000000@0M7Ad00<0000005eM
G@1MGEd00P1MGEd00`000000ADE504E5A@0304E5A@030000000^;Rh0;Rh^00<0;Rh^00<0000001LG
5`0G5aL01`0G5aLJ000000H05aLG00<0000002h^;P0^;Rh00P0^;Rh01@000000ADE504E5A@15ADD0
000000<0GEeM00<0000007AdM01dM7@01P1dM7@50?ooo`030000003oool0oooo00D0oooo000J0?oo
o`030000003oool0oooo0080oooo2@1dM7@00`000000GEeM05eMG@0205eMG@0400000015ADD0ADE5
000000@0;Rh^00<0000001LG5`0G5aL0100G5aLJ000000T05aLG00<0000002h^;P0^;Rh0100^;Rh0
0`000000ADE504E5A@0304E5A@030000001MGEd0GEeM0080GEeM00D0000007AdM01dM7@0M7Ad0000
000308^;R`050000002RXZ80XZ:R0::RXP0000000`2j^[X010000000dM7A0=7Ad@0000020>SXj003
0000003oool0oooo02L0oooo00@000000>SXj03Xj>P000000`3AdM4010000000^[Zj0;Zj^P000003
0::RXP050000002;Rh/0Rh^;08^;R`000000101dM7@00`000000GEeM05eMG@0205eMG@0300000015
ADD0ADE500<0ADE500<0000002h^;P0^;Rh00`0^;Rh00`0000005aLG01LG5`0701LG5aX000001P0G
5aL00`000000;Rh^02h^;P0202h^;P0500000015ADD0ADE504E5A@0000000`1MGEd00`000000M7Ad
07AdM00607AdM0D0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3o
ool:07AdM0050000001MGEd0GEeM05eMG@0000000`15ADD01@000000;Rh^02h^;P0^;Rh0000000L0
5aLG6@00000901LG5`030000000^;Rh0;Rh^00@0;Rh^00<0000004E5A@15ADD00`15ADD00`000000
GEeM05eMG@0205eMG@050000001dM7@0M7Ad07AdM00000000`2;Rh/01@000000XZ:R0::RXP2RXZ80
000000<0^[Zj00@000000=7Ad@3AdM4000000P3Xj>P00`000000oooo0?ooo`0W0?ooo`040000003X
j>P0j>SX000000<0dM7A00@000000;Zj^P2j^[X000000`2RXZ801@000000Rh^;08^;R`2;Rh/00000
00@0M7Ad00<0000005eMG@1MGEd00P1MGEd00`000000ADE504E5A@0304E5A@030000000^;Rh0;Rh^
00@0;Rh^00<0000001LG5`0G5aL01P0G5aLI000000L05aLG00<0000002h^;P0^;Rh00P0^;Rh01@00
0000ADE504E5A@15ADD0000000<0GEeM00<0000007AdM01dM7@01P1dM7@50?ooo`030000003oool0
oooo00D0oooo000J0?ooo`8000000`3oool:07AdM0050000001MGEd0GEeM05eMG@0000000`15ADD0
0`000000;Rh^02h^;P0202h^;P030000000G5aL05aLG00@05aLG6000000:01LG5`030000000^;Rh0
;Rh^00@0;Rh^00<0000004E5A@15ADD00P15ADD00`000000GEeM05eMG@0205eMG@030000001dM7@0
M7Ad0080M7Ad00D0000008^;R`2;Rh/0Rh^;000000030::RXP050000002j^[X0^[Zj0;Zj^P000000
0P3AdM401@000000j>SX0>SXj03Xj>P0000002L0oooo00D000000>SXj03Xj>P0j>SX000000030=7A
d@040000002j^[X0^[Zj000000<0XZ:R00<0000008^;R`2;Rh/00P2;Rh/01@000000M7Ad07AdM01d
M7@0000000@0GEeM00<0000004E5A@15ADD00`15ADD00`000000;Rh^02h^;P0402h^;P030000000G
5aL05aLG00L05aLG6000000601LG5`030000000^;Rh0;Rh^00<0;Rh^00@0000004E5A@15ADD00000
0`1MGEd00`000000M7Ad07AdM00707AdM0@0oooo0P0000070?ooo`006P3oool00`000000oooo0?oo
o`020?ooo`/0M7Ad00@0000005eMG@1MGEd000000`15ADD00`000000;Rh^02h^;P0202h^;P030000
000G5aL05aLG00D05aLG5`00000901LG5`030000000^;Rh0;Rh^00@0;Rh^00<0000004E5A@15ADD0
0`15ADD00`000000GEeM05eMG@0205eMG@030000001dM7@0M7Ad0080M7Ad00D0000008^;R`2;Rh/0
Rh^;000000030::RXP050000002j^[X0^[Zj0;Zj^P0000000P3AdM401@000000j>SX0>SXj03Xj>P0
000002L0oooo00D000000>SXj03Xj>P0j>SX000000030=7Ad@040000002j^[X0^[Zj000000<0XZ:R
00<0000008^;R`2;Rh/00P2;Rh/01@000000M7Ad07AdM01dM7@0000000@0GEeM00<0000004E5A@15
ADD00`15ADD00`000000;Rh^02h^;P0402h^;P030000000G5aL05aLG00L05aLG5`00000701LG5`03
0000000^;Rh0;Rh^0080;Rh^00D0000004E5A@15ADD0ADE50000000305eMG@030000001dM7@0M7Ad
00L0M7Ad1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooo`/0
M7Ad00@0000005eMG@1MGEd000000`15ADD00`000000;Rh^02h^;P0302h^;P030000000G5aL05aLG
00D05aLG5@00000:01LG5`030000000^;Rh0;Rh^00@0;Rh^00<0000004E5A@15ADD00`15ADD00`00
0000GEeM05eMG@0205eMG@030000001dM7@0M7Ad0080M7Ad00D0000008^;R`2;Rh/0Rh^;00000003
0::RXP050000002j^[X0^[Zj0;Zj^P0000000P3AdM401@000000j>SX0>SXj03Xj>P0000002L0oooo
00D000000>SXj03Xj>P0j>SX000000030=7Ad@040000002j^[X0^[Zj000000<0XZ:R00<0000008^;
R`2;Rh/00P2;Rh/01@000000M7Ad07AdM01dM7@0000000@0GEeM00<0000004E5A@15ADD00`15ADD0
0`000000;Rh^02h^;P0402h^;P030000000G5aL05aLG00T05aLG5000000801LG5`030000000^;Rh0
;Rh^0080;Rh^00D0000004E5A@15ADD0ADE50000000305eMG@030000001dM7@0M7Ad00L0M7Ad1@3o
ool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooo``0M7Ad00@00000
05eMG@1MGEd000000`15ADD00`000000;Rh^02h^;P0202h^;P030000000G5aL05aLG00H05aLG5000
000:01LG5`030000000^;Rh0;Rh^00@0;Rh^00<0000004E5A@15ADD00`15ADD00`000000GEeM05eM
G@0205eMG@030000001dM7@0M7Ad0080M7Ad00D0000008^;R`2;Rh/0Rh^;000000030::RXP050000
002j^[X0^[Zj0;Zj^P0000000`3AdM401@000000j>SX0>SXj03Xj>P0000002H0oooo00D000000>SX
j03Xj>P0j>SX000000030=7Ad@040000002j^[X0^[Zj000000<0XZ:R00<0000008^;R`2;Rh/00P2;
Rh/00`000000M7Ad07AdM00207AdM0030000001MGEd0GEeM0080GEeM00<0000004E5A@15ADD00`15
ADD00`000000;Rh^02h^;P0402h^;P030000000G5aL05aLG00P05aLG4`00000901LG5`030000000^
;Rh0;Rh^0080;Rh^00D0000004E5A@15ADD0ADE50000000305eMG@030000001dM7@0M7Ad00L0M7Ad
1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooo``0M7Ad00@0
000005eMG@1MGEd000000`15ADD00`000000;Rh^02h^;P0302h^;P030000000G5aL05aLG00D05aLG
4`00000:01LG5`030000000^;Rh0;Rh^00@0;Rh^00<0000004E5A@15ADD00`15ADD00`000000GEeM
05eMG@0305eMG@030000001dM7@0M7Ad0080M7Ad00D0000008^;R`2;Rh/0Rh^;000000030::RXP05
0000002j^[X0^[Zj0;Zj^P0000000`3AdM401@000000j>SX0>SXj03Xj>P0000002H0oooo00@00000
0>SXj03Xj>P000000`3AdM401@000000^[Zj0;Zj^P2j^[X0000000<0XZ:R00<0000008^;R`2;Rh/0
0P2;Rh/00`000000M7Ad07AdM00207AdM0030000001MGEd0GEeM0080GEeM00<0000004E5A@15ADD0
0`15ADD00`000000;Rh^02h^;P0402h^;P030000000G5aL05aLG00T05aLG4P00000801LG5`030000
000^;Rh0;Rh^0080;Rh^00D0000004E5A@15ADD0ADE50000000305eMG@030000001dM7@0M7Ad00P0
M7Ad1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooo``0M7Ad
00@0000005eMG@1MGEd000000`15ADD00`000000;Rh^02h^;P0302h^;P030000000G5aL05aLG00H0
5aLG4@00000;01LG5`030000000^;Rh0;Rh^00@0;Rh^00<0000004E5A@15ADD00`15ADD00`000000
GEeM05eMG@0305eMG@030000001dM7@0M7Ad0080M7Ad00D0000008^;R`2;Rh/0Rh^;000000030::R
XP050000002j^[X0^[Zj0;Zj^P0000000`3AdM401@000000j>SX0>SXj03Xj>P0000002H0oooo00@0
00000>SXj03Xj>P000000`3AdM401@000000^[Zj0;Zj^P2j^[X0000000<0XZ:R00<0000008^;R`2;
Rh/00P2;Rh/00`000000M7Ad07AdM00207AdM0030000001MGEd0GEeM0080GEeM00<0000004E5A@15
ADD00`15ADD00`000000;Rh^02h^;P0402h^;P030000000G5aL05aLG00T05aLG4@00000901LG5`03
0000000^;Rh0;Rh^0080;Rh^00D0000004E5A@15ADD0ADE50000000305eMG@030000001dM7@0M7Ad
00P0M7Ad1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooo``0
M7Ad00@0000005eMG@1MGEd000001015ADD00`000000;Rh^02h^;P0202h^;P030000000G5aL05aLG
00L05aLG3`00000<01LG5`030000000^;Rh0;Rh^00@0;Rh^00<0000004E5A@15ADD00`15ADD00`00
0000GEeM05eMG@0305eMG@030000001dM7@0M7Ad0080M7Ad00D0000008^;R`2;Rh/0Rh^;00000003
0::RXP050000002j^[X0^[Zj0;Zj^P0000000`3AdM401@000000j>SX0>SXj03Xj>P0000002D0oooo
00D000000>SXj03Xj>P0j>SX000000030=7Ad@050000002j^[X0^[Zj0;Zj^P0000000`2RXZ800`00
0000Rh^;08^;R`0208^;R`030000001dM7@0M7Ad0080M7Ad00<0000005eMG@1MGEd00P1MGEd00`00
0000ADE504E5A@0304E5A@030000000^;Rh0;Rh^00D0;Rh^00<0000001LG5`0G5aL02@0G5aL?0000
00T05aLG00<0000002h^;P0^;Rh00`0^;Rh01@000000ADE504E5A@15ADD0000000<0GEeM00<00000
07AdM01dM7@0201dM7@50?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo
0080oooo301dM7@01@000000GEeM05eMG@1MGEd0000000<0ADE500<0000002h^;P0^;Rh00`0^;Rh0
0`0000005aLG01LG5`0801LG5``00000300G5aL00`000000;Rh^02h^;P0502h^;P0300000015ADD0
ADE500<0ADE500<0000005eMG@1MGEd00P1MGEd00`000000M7Ad07AdM00207AdM0030000002;Rh/0
Rh^;0080Rh^;00D000000::RXP2RXZ80XZ:R000000040;Zj^P050000003AdM40dM7A0=7Ad@000000
0`3Xj>P00`000000oooo0?ooo`0R0?ooo`050000003Xj>P0j>SX0>SXj00000000`3AdM401@000000
^[Zj0;Zj^P2j^[X0000000<0XZ:R00<0000008^;R`2;Rh/00P2;Rh/00`000000M7Ad07AdM00207Ad
M0030000001MGEd0GEeM0080GEeM00<0000004E5A@15ADD01015ADD00`000000;Rh^02h^;P0402h^
;P030000000G5aL05aLG00X05aLG3@00000:01LG5`030000000^;Rh0;Rh^0080;Rh^00D0000004E5
A@15ADD0ADE50000000305eMG@030000001dM7@0M7Ad00T0M7Ad1@3oool00`000000oooo0?ooo`05
0?ooo`006P3oool00`000000oooo0?ooo`020?ooo``0M7Ad00D0000005eMG@1MGEd0GEeM00000004
04E5A@030000000^;Rh0;Rh^0080;Rh^00<0000001LG5`0G5aL02P0G5aL8000000h05aLG00<00000
02h^;P0^;Rh01@0^;Rh00`000000ADE504E5A@0304E5A@030000001MGEd0GEeM0080GEeM00<00000
07AdM01dM7@00P1dM7@00`000000Rh^;08^;R`0208^;R`050000002RXZ80XZ:R0::RXP000000102j
^[X01@000000dM7A0=7Ad@3AdM40000000<0j>SX00<000000?ooo`3oool08@3oool00`000000j>SX
0>SXj0020>SXj0050000003AdM40dM7A0=7Ad@0000000`2j^[X01@000000XZ:R0::RXP2RXZ800000
00@0Rh^;00<0000007AdM01dM7@00P1dM7@00`000000GEeM05eMG@0205eMG@0300000015ADD0ADE5
00@0ADE500<0000002h^;P0^;Rh01@0^;Rh00`0000005aLG01LG5`0;01LG5`T000002`0G5aL00`00
0000;Rh^02h^;P0302h^;P0500000015ADD0ADE504E5A@0000000`1MGEd00`000000M7Ad07AdM009
07AdM0D0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3oool<07Ad
M0030000001MGEd0GEeM0080GEeM00D0000004E5A@15ADD0ADE50000000502h^;P030000000G5aL0
5aLG00/05aLG0`00000A01LG5`030000000^;Rh0;Rh^00D0;Rh^00<0000004E5A@15ADD00`15ADD0
0`000000GEeM05eMG@0205eMG@030000001dM7@0M7Ad0080M7Ad00<0000008^;R`2;Rh/00P2;Rh/0
1@000000XZ:R0::RXP2RXZ80000000@0^[Zj00D000000=7Ad@3AdM40dM7A000000040>SXj0030000
003oool0oooo0200oooo00<000000>SXj03Xj>P00P3Xj>P01@000000dM7A0=7Ad@3AdM40000000<0
^[Zj00D000000::RXP2RXZ80XZ:R0000000408^;R`030000001dM7@0M7Ad0080M7Ad00<0000005eM
G@1MGEd00P1MGEd00`000000ADE504E5A@0404E5A@030000000^;Rh0;Rh^00D0;Rh^00<0000001LG
5`0G5aL03P0G5aL3000000h05aLG00<0000002h^;P0^;Rh00`0^;Rh01@000000ADE504E5A@15ADD0
000000<0GEeM00<0000007AdM01dM7@02@1dM7@50?ooo`030000003oool0oooo00D0oooo000J0?oo
o`030000003oool0oooo0080oooo3@1dM7@01@000000GEeM05eMG@1MGEd0000000<0ADE500<00000
02h^;P0^;Rh00`0^;Rh00`0000005aLG01LG5`0N01LG5`030000000^;Rh0;Rh^00H0;Rh^00<00000
04E5A@15ADD00`15ADD00`000000GEeM05eMG@0205eMG@030000001dM7@0M7Ad0080M7Ad00<00000
08^;R`2;Rh/00P2;Rh/00`000000XZ:R0::RXP020::RXP050000002j^[X0^[Zj0;Zj^P000000103A
dM401@000000j>SX0>SXj03Xj>P000000240oooo00<000000>SXj03Xj>P00P3Xj>P00`000000dM7A
0=7Ad@020=7Ad@050000002j^[X0^[Zj0;Zj^P0000000`2RXZ800`000000Rh^;08^;R`0208^;R`03
0000001dM7@0M7Ad0080M7Ad00<0000005eMG@1MGEd00`1MGEd00`000000ADE504E5A@0304E5A@03
0000000^;Rh0;Rh^00D0;Rh^00<0000001LG5`0G5aL07P0G5aL00`000000;Rh^02h^;P0302h^;P03
00000015ADD0ADE50080ADE500D0000005eMG@1MGEd0GEeM0000000;07AdM0D0oooo00<000000?oo
o`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3oool=07AdM0030000001MGEd0GEeM0080
GEeM00D0000004E5A@15ADD0ADE50000000502h^;P030000000G5aL05aLG01d05aLG00<0000002h^
;P0^;Rh01@0^;Rh00`000000ADE504E5A@0404E5A@030000001MGEd0GEeM0080GEeM00<0000007Ad
M01dM7@00P1dM7@00`000000Rh^;08^;R`0208^;R`030000002RXZ80XZ:R0080XZ:R00D000000;Zj
^P2j^[X0^[Zj000000040=7Ad@030000003Xj>P0j>SX0080j>SX00<000000?ooo`3oool07P3oool0
0`000000j>SX0>SXj0020>SXj0050000003AdM40dM7A0=7Ad@000000102j^[X01@000000XZ:R0::R
XP2RXZ80000000@0Rh^;00<0000007AdM01dM7@00P1dM7@00`000000GEeM05eMG@0305eMG@030000
0015ADD0ADE500<0ADE500<0000002h^;P0^;Rh01P0^;Rh00`0000005aLG01LG5`0M01LG5`030000
000^;Rh0;Rh^00<0;Rh^00D0000004E5A@15ADD0ADE50000000305eMG@030000001dM7@0M7Ad00X0
M7Ad1@3oool00`000000oooo0?ooo`050?ooo`006P3oool2000000<0oooo3@1dM7@00`000000GEeM
05eMG@0205eMG@0500000015ADD0ADE504E5A@0000001@0^;Rh00`0000005aLG01LG5`0L01LG5`03
0000000^;Rh0;Rh^00H0;Rh^00<0000004E5A@15ADD01015ADD00`000000GEeM05eMG@0205eMG@03
0000001dM7@0M7Ad0080M7Ad00<0000008^;R`2;Rh/00P2;Rh/00`000000XZ:R0::RXP020::RXP05
0000002j^[X0^[Zj0;Zj^P000000103AdM400`000000j>SX0>SXj0020>SXj0030000003oool0oooo
01d0oooo00<000000>SXj03Xj>P00P3Xj>P00`000000dM7A0=7Ad@020=7Ad@030000002j^[X0^[Zj
0080^[Zj00D000000::RXP2RXZ80XZ:R0000000408^;R`030000001dM7@0M7Ad0080M7Ad00<00000
05eMG@1MGEd00`1MGEd00`000000ADE504E5A@0304E5A@030000000^;Rh0;Rh^00H0;Rh^00<00000
01LG5`0G5aL0700G5aL00`000000;Rh^02h^;P0302h^;P0300000015ADD0ADE50080ADE500D00000
05eMG@1MGEd0GEeM0000000<07AdM0@0oooo0P0000070?ooo`006P3oool00`000000oooo0?ooo`02
0?ooo`h0M7Ad00D0000005eMG@1MGEd0GEeM0000000404E5A@030000000^;Rh0;Rh^00<0;Rh^00<0
000001LG5`0G5aL06`0G5aL00`000000;Rh^02h^;P0602h^;P0300000015ADD0ADE500@0ADE500<0
000005eMG@1MGEd00P1MGEd00`000000M7Ad07AdM00207AdM0030000002;Rh/0Rh^;0080Rh^;00<0
00000::RXP2RXZ800P2RXZ801@000000^[Zj0;Zj^P2j^[X0000000D0dM7A00<000000>SXj03Xj>P0
0P3Xj>P00`000000oooo0?ooo`0K0?ooo`030000003Xj>P0j>SX00<0j>SX00<000000=7Ad@3AdM40
0P3AdM400`000000^[Zj0;Zj^P020;Zj^P050000002RXZ80XZ:R0::RXP000000102;Rh/00`000000
M7Ad07AdM00207AdM0030000001MGEd0GEeM00<0GEeM00<0000004E5A@15ADD00`15ADD00`000000
;Rh^02h^;P0602h^;P030000000G5aL05aLG01/05aLG00<0000002h^;P0^;Rh0100^;Rh01@000000
ADE504E5A@15ADD0000000<0GEeM00<0000007AdM01dM7@02`1dM7@50?ooo`030000003oool0oooo
00D0oooo000J0?ooo`030000003oool0oooo0080oooo3`1dM7@01@000000GEeM05eMG@1MGEd00000
00<0ADE500<0000002h^;P0^;Rh0100^;Rh00`0000005aLG01LG5`0I01LG5`030000000^;Rh0;Rh^
00H0;Rh^00<0000004E5A@15ADD01015ADD00`000000GEeM05eMG@0305eMG@030000001dM7@0M7Ad
0080M7Ad00<0000008^;R`2;Rh/00`2;Rh/01@000000XZ:R0::RXP2RXZ80000000@0^[Zj00<00000
0=7Ad@3AdM400P3AdM400`000000j>SX0>SXj0030>SXj0030000003oool0oooo01X0oooo00<00000
0>SXj03Xj>P00P3Xj>P00`000000dM7A0=7Ad@020=7Ad@030000002j^[X0^[Zj0080^[Zj00<00000
0::RXP2RXZ800P2RXZ800`000000Rh^;08^;R`0208^;R`030000001dM7@0M7Ad0080M7Ad00<00000
05eMG@1MGEd00`1MGEd00`000000ADE504E5A@0404E5A@030000000^;Rh0;Rh^00H0;Rh^00<00000
01LG5`0G5aL06P0G5aL00`000000;Rh^02h^;P0302h^;P0300000015ADD0ADE50080ADE500D00000
05eMG@1MGEd0GEeM0000000=07AdM0D0oooo00<000000?ooo`3oool01@3oool001X0oooo00<00000
0?ooo`3oool00P3oool?07AdM0050000001MGEd0GEeM05eMG@0000001015ADD00`000000;Rh^02h^
;P0402h^;P030000000G5aL05aLG01P05aLG00<0000002h^;P0^;Rh01P0^;Rh00`000000ADE504E5
A@0404E5A@030000001MGEd0GEeM00<0GEeM00<0000007AdM01dM7@00P1dM7@00`000000Rh^;08^;
R`0308^;R`050000002RXZ80XZ:R0::RXP000000102j^[X00`000000dM7A0=7Ad@030=7Ad@030000
003Xj>P0j>SX00<0j>SX00<000000?ooo`3oool0603oool00`000000j>SX0>SXj0030>SXj0030000
003AdM40dM7A0080dM7A00<000000;Zj^P2j^[X00P2j^[X00`000000XZ:R0::RXP020::RXP030000
002;Rh/0Rh^;0080Rh^;00<0000007AdM01dM7@00P1dM7@00`000000GEeM05eMG@0305eMG@030000
0015ADD0ADE500@0ADE500<0000002h^;P0^;Rh01P0^;Rh00`0000005aLG01LG5`0I01LG5`030000
000^;Rh0;Rh^00@0;Rh^00D0000004E5A@15ADD0ADE50000000305eMG@030000001dM7@0M7Ad00`0
M7Ad1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooo`l0M7Ad
00<0000005eMG@1MGEd00P1MGEd01@000000ADE504E5A@15ADD0000000L0;Rh^00<0000001LG5`0G
5aL05P0G5aL00`000000;Rh^02h^;P0702h^;P0300000015ADD0ADE500@0ADE500<0000005eMG@1M
GEd00`1MGEd00`000000M7Ad07AdM00207AdM0030000002;Rh/0Rh^;00<0Rh^;00D000000::RXP2R
XZ80XZ:R000000050;Zj^P030000003AdM40dM7A0080dM7A00<000000>SXj03Xj>P0103Xj>P00`00
0000oooo0?ooo`0F0?ooo`030000003Xj>P0j>SX00@0j>SX00<000000=7Ad@3AdM400P3AdM400`00
0000^[Zj0;Zj^P020;Zj^P030000002RXZ80XZ:R0080XZ:R00<0000008^;R`2;Rh/00P2;Rh/00`00
0000M7Ad07AdM00207AdM0030000001MGEd0GEeM00<0GEeM00<0000004E5A@15ADD01015ADD00`00
0000;Rh^02h^;P0702h^;P030000000G5aL05aLG01L05aLG00<0000002h^;P0^;Rh01@0^;Rh01@00
0000ADE504E5A@15ADD0000000<0GEeM00<0000007AdM01dM7@0301dM7@50?ooo`030000003oool0
oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo401dM7@01@000000GEeM05eMG@1MGEd0
000000@0ADE500<0000002h^;P0^;Rh0100^;Rh00`0000005aLG01LG5`0F01LG5`030000000^;Rh0
;Rh^00L0;Rh^00<0000004E5A@15ADD01015ADD00`000000GEeM05eMG@0305eMG@030000001dM7@0
M7Ad00<0M7Ad00<0000008^;R`2;Rh/00P2;Rh/00`000000XZ:R0::RXP020::RXP030000002j^[X0
^[Zj0080^[Zj00<000000=7Ad@3AdM400`3AdM400`000000j>SX0>SXj0030>SXj0030000003oool0
oooo01D0oooo00<000000>SXj03Xj>P0103Xj>P00`000000dM7A0=7Ad@030=7Ad@030000002j^[X0
^[Zj0080^[Zj00<000000::RXP2RXZ800P2RXZ800`000000Rh^;08^;R`0208^;R`030000001dM7@0
M7Ad0080M7Ad00<0000005eMG@1MGEd0101MGEd00`000000ADE504E5A@0304E5A@030000000^;Rh0
;Rh^00L0;Rh^00<0000001LG5`0G5aL05P0G5aL00`000000;Rh^02h^;P0502h^;P0300000015ADD0
ADE50080ADE500D0000005eMG@1MGEd0GEeM0000000>07AdM0D0oooo00<000000?ooo`3oool01@3o
ool001X0oooo00<000000?ooo`3oool00P3oool@07AdM0030000001MGEd0GEeM0080GEeM00D00000
04E5A@15ADD0ADE50000000702h^;P030000000G5aL05aLG01@05aLG00<0000002h^;P0^;Rh01`0^
;Rh00`000000ADE504E5A@0504E5A@030000001MGEd0GEeM00<0GEeM00<0000007AdM01dM7@00`1d
M7@00`000000Rh^;08^;R`0208^;R`030000002RXZ80XZ:R0080XZ:R00<000000;Zj^P2j^[X00`2j
^[X00`000000dM7A0=7Ad@020=7Ad@030000003Xj>P0j>SX00@0j>SX00<000000?ooo`3oool04`3o
ool00`000000j>SX0>SXj0050>SXj0030000003AdM40dM7A0080dM7A00<000000;Zj^P2j^[X00P2j
^[X00`000000XZ:R0::RXP020::RXP030000002;Rh/0Rh^;00<0Rh^;00<0000007AdM01dM7@00P1d
M7@00`000000GEeM05eMG@0405eMG@0300000015ADD0ADE500@0ADE500<0000002h^;P0^;Rh01`0^
;Rh00`0000005aLG01LG5`0E01LG5`030000000^;Rh0;Rh^00D0;Rh^00D0000004E5A@15ADD0ADE5
0000000305eMG@030000001dM7@0M7Ad00d0M7Ad1@3oool00`000000oooo0?ooo`050?ooo`006P3o
ool00`000000oooo0?ooo`020?oooa00M7Ad00<0000005eMG@1MGEd00P1MGEd01@000000ADE504E5
A@15ADD0000000L0;Rh^00<0000001LG5`0G5aL0500G5aL00`000000;Rh^02h^;P0702h^;P030000
0015ADD0ADE500D0ADE500<0000005eMG@1MGEd00`1MGEd00`000000M7Ad07AdM00307AdM0030000
002;Rh/0Rh^;0080Rh^;00<000000::RXP2RXZ800P2RXZ800`000000^[Zj0;Zj^P030;Zj^P030000
003AdM40dM7A00<0dM7A00<000000>SXj03Xj>P0103Xj>P3000000l0oooo0`0000070>SXj0030000
003AdM40dM7A00<0dM7A00<000000;Zj^P2j^[X00P2j^[X00`000000XZ:R0::RXP020::RXP030000
002;Rh/0Rh^;00<0Rh^;00<0000007AdM01dM7@00P1dM7@00`000000GEeM05eMG@0405eMG@030000
0015ADD0ADE500@0ADE500<0000002h^;P0^;Rh01`0^;Rh00`0000005aLG01LG5`0D01LG5`030000
000^;Rh0;Rh^00D0;Rh^00<0000004E5A@15ADD00P15ADD01@000000GEeM05eMG@1MGEd0000000l0
M7Ad1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?oooa40M7Ad
00D0000005eMG@1MGEd0GEeM0000000404E5A@030000000^;Rh0;Rh^00D0;Rh^00<0000001LG5`0G
5aL04P0G5aL00`000000;Rh^02h^;P0802h^;P0300000015ADD0ADE500D0ADE500<0000005eMG@1M
GEd00`1MGEd00`000000M7Ad07AdM00307AdM0030000002;Rh/0Rh^;0080Rh^;00<000000::RXP2R
XZ800P2RXZ800`000000^[Zj0;Zj^P030;Zj^P030000003AdM40dM7A00@0dM7A00<000000>SXj03X
j>P01P3Xj>P2000000/0oooo0P0000090>SXj0030000003AdM40dM7A00<0dM7A00<000000;Zj^P2j
^[X00`2j^[X00`000000XZ:R0::RXP020::RXP030000002;Rh/0Rh^;00<0Rh^;00<0000007AdM01d
M7@00P1dM7@00`000000GEeM05eMG@0405eMG@0300000015ADD0ADE500@0ADE500<0000002h^;P0^
;Rh0200^;Rh00`0000005aLG01LG5`0B01LG5`030000000^;Rh0;Rh^00D0;Rh^00<0000004E5A@15
ADD00P15ADD00`000000GEeM05eMG@0205eMG@030000001dM7@0M7Ad00d0M7Ad1@3oool00`000000
oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?oooa40M7Ad00<0000005eMG@1MGEd0
0P1MGEd00`000000ADE504E5A@0204E5A@030000000^;Rh0;Rh^00D0;Rh^0P00000A01LG5`030000
000^;Rh0;Rh^00P0;Rh^00<0000004E5A@15ADD01@15ADD00`000000GEeM05eMG@0405eMG@030000
001dM7@0M7Ad00<0M7Ad00<0000008^;R`2;Rh/00`2;Rh/00`000000XZ:R0::RXP020::RXP030000
002j^[X0^[Zj00<0^[Zj00<000000=7Ad@3AdM400`3AdM42000000T0j>SX0P0000070?ooo`800000
2P3Xj>P00`000000dM7A0=7Ad@040=7Ad@030000002j^[X0^[Zj0080^[Zj00<000000::RXP2RXZ80
0`2RXZ800`000000Rh^;08^;R`0208^;R`030000001dM7@0M7Ad00<0M7Ad00<0000005eMG@1MGEd0
101MGEd00`000000ADE504E5A@0504E5A@030000000^;Rh0;Rh^00P0;Rh^00<0000001LG5`0G5aL0
3`0G5aL2000000P0;Rh^00<0000004E5A@15ADD00P15ADD01@000000GEeM05eMG@1MGEd000000100
M7Ad1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?oooa80M7Ad
00D0000005eMG@1MGEd0GEeM0000000504E5A@030000000^;Rh0;Rh^00H0;Rh^0P00000>01LG5`03
0000000^;Rh0;Rh^00T0;Rh^00<0000004E5A@15ADD01@15ADD00`000000GEeM05eMG@0405eMG@03
0000001dM7@0M7Ad00<0M7Ad00<0000008^;R`2;Rh/00`2;Rh/00`000000XZ:R0::RXP020::RXP03
0000002j^[X0^[Zj00@0^[Zj00<000000=7Ad@3AdM40103AdM400`000000j>SX0>SXj0080>SXj0L0
00002`3Xj>P00`000000dM7A0=7Ad@040=7Ad@030000002j^[X0^[Zj00<0^[Zj00<000000::RXP2R
XZ800`2RXZ800`000000Rh^;08^;R`0208^;R`030000001dM7@0M7Ad00<0M7Ad00<0000005eMG@1M
GEd0101MGEd00`000000ADE504E5A@0504E5A@030000000^;Rh0;Rh^00T0;Rh^00<0000001LG5`0G
5aL0300G5aL2000000T0;Rh^00<0000004E5A@15ADD00P15ADD010000000GEeM05eMG@1MGEd20000
0100M7Ad1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?oooa80
M7Ad00<0000005eMG@1MGEd00P1MGEd00`000000ADE504E5A@0204E5A@030000000^;Rh0;Rh^00P0
;Rh^00<0000001LG5`0G5aL02P0G5aL2000000/0;Rh^00<0000004E5A@15ADD01@15ADD00`000000
GEeM05eMG@0405eMG@030000001dM7@0M7Ad00<0M7Ad00<0000008^;R`2;Rh/00`2;Rh/00`000000
XZ:R0::RXP030::RXP030000002j^[X0^[Zj00@0^[Zj00<000000=7Ad@3AdM40103AdM400`000000
j>SX0>SXj00G0>SXj08000001`3AdM400`000000^[Zj0;Zj^P030;Zj^P030000002RXZ80XZ:R00<0
XZ:R00<0000008^;R`2;Rh/00P2;Rh/00`000000M7Ad07AdM00307AdM0030000001MGEd0GEeM00@0
GEeM00<0000004E5A@15ADD01@15ADD00`000000;Rh^02h^;P0902h^;P800000300G5aL00`000000
;Rh^02h^;P0802h^;P0300000015ADD0ADE500<0ADE500D0000005eMG@1MGEd0GEeM0000000A07Ad
M0D0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3ooolC07AdM005
0000001MGEd0GEeM05eMG@0000001@15ADD00`000000;Rh^02h^;P0802h^;P800000200G5aL20000
00d0;Rh^00<0000004E5A@15ADD01@15ADD00`000000GEeM05eMG@0405eMG@030000001dM7@0M7Ad
00<0M7Ad00<0000008^;R`2;Rh/0102;Rh/00`000000XZ:R0::RXP020::RXP030000002j^[X0^[Zj
00@0^[Zj00<000000=7Ad@3AdM401@3AdM400`000000j>SX0>SXj00E0>SXj0030000003AdM40dM7A
00H0dM7A00<000000;Zj^P2j^[X0102j^[X00`000000XZ:R0::RXP030::RXP030000002;Rh/0Rh^;
0080Rh^;00<0000007AdM01dM7@00`1dM7@00`000000GEeM05eMG@0405eMG@0300000015ADD0ADE5
00H0ADE500<0000002h^;P0^;Rh02P0^;Rh2000000P05aLG0P00000:02h^;P0300000015ADD0ADE5
00<0ADE500<0000005eMG@1MGEd00P1MGEd00`000000M7Ad07AdM00?07AdM0D0oooo00<000000?oo
o`3oool01@3oool001X0oooo0P0000030?oooa<0M7Ad00<0000005eMG@1MGEd00P1MGEd00`000000
ADE504E5A@0204E5A@030000000^;Rh0;Rh^00X0;Rh^0`00000301LG5`8000003P0^;Rh00`000000
ADE504E5A@0604E5A@030000001MGEd0GEeM00@0GEeM00<0000007AdM01dM7@00`1dM7@00`000000
Rh^;08^;R`0408^;R`030000002RXZ80XZ:R00<0XZ:R00<000000;Zj^P2j^[X0102j^[X00`000000
dM7A0=7Ad@050=7Ad@030000003Xj>P0j>SX01<0j>SX00<000000=7Ad@3AdM401`3AdM400`000000
^[Zj0;Zj^P030;Zj^P030000002RXZ80XZ:R00<0XZ:R00<0000008^;R`2;Rh/00`2;Rh/00`000000
M7Ad07AdM00307AdM0030000001MGEd0GEeM00@0GEeM00<0000004E5A@15ADD01P15ADD00`000000
;Rh^02h^;P0<02h^;P8000000`0G5aL3000000`0;Rh^00<0000004E5A@15ADD00`15ADD01@000000
GEeM05eMG@1MGEd000000180M7Ad103oool2000000L0oooo000J0?ooo`030000003oool0oooo0080
oooo4`1dM7@00`000000GEeM05eMG@0205eMG@0300000015ADD0ADE500<0ADE500<0000002h^;P0^
;Rh0300^;Rh300000100;Rh^00<0000004E5A@15ADD01P15ADD00`000000GEeM05eMG@0405eMG@03
0000001dM7@0M7Ad00<0M7Ad00<0000008^;R`2;Rh/0102;Rh/00`000000XZ:R0::RXP030::RXP03
0000002j^[X0^[Zj00@0^[Zj00<000000=7Ad@3AdM401P3AdM400`000000j>SX0>SXj00A0>SXj003
0000003AdM40dM7A00L0dM7A00<000000;Zj^P2j^[X00`2j^[X2000000D0XZ:R00<0000008^;R`2;
Rh/00`2;Rh/00`000000M7Ad07AdM00307AdM0030000001MGEd0GEeM00@0GEeM00<0000004E5A@15
ADD01P15ADD00`000000;Rh^02h^;P0>02h^;P<000003P0^;Rh00`000000ADE504E5A@0304E5A@03
0000001MGEd0GEeM0080GEeM00<0000007AdM01dM7@0401dM7@50?ooo`030000003oool0oooo00D0
oooo000J0?ooo`030000003oool0oooo0080oooo501dM7@00`000000GEeM05eMG@0205eMG@030000
0015ADD0ADE500<0ADE500<0000002h^;P0^;Rh07P0^;Rh00`000000ADE504E5A@0604E5A@030000
001MGEd0GEeM00@0GEeM00<0000007AdM01dM7@00`1dM7@00`000000Rh^;08^;R`0408^;R`030000
002RXZ80XZ:R00@0XZ:R00<000000;Zj^P2j^[X0102j^[X00`000000dM7A0=7Ad@060=7Ad@<00000
3@3Xj>P3000000T0dM7A00<000000;Zj^P2j^[X0102j^[X00`000000XZ:R0::RXP040::RXP030000
002;Rh/0Rh^;00<0Rh^;00<0000007AdM01dM7@00`1dM7@00`000000GEeM05eMG@0405eMG@030000
0015ADD0ADE500L0ADE500<0000002h^;P0^;Rh07@0^;Rh00`000000ADE504E5A@0404E5A@050000
001MGEd0GEeM05eMG@0000004`1dM7@50?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000
003oool0oooo0080oooo501dM7@00`000000GEeM05eMG@0305eMG@0300000015ADD0ADE500<0ADE5
00<0000002h^;P0^;Rh07@0^;Rh00`000000ADE504E5A@0604E5A@030000001MGEd0GEeM00@0GEeM
00<0000007AdM01dM7@0101dM7@00`000000Rh^;08^;R`0408^;R`030000002RXZ80XZ:R00<0XZ:R
00<000000;Zj^P2j^[X01@2j^[X00`000000dM7A0=7Ad@080=7Ad@<000001`3Xj>P3000000/0dM7A
00<000000;Zj^P2j^[X0102j^[X00`000000XZ:R0::RXP040::RXP030000002;Rh/0Rh^;00<0Rh^;
00<0000007AdM01dM7@0101dM7@00`000000GEeM05eMG@0505eMG@0300000015ADD0ADE500H0ADE5
00<0000002h^;P0^;Rh0700^;Rh00`000000ADE504E5A@0404E5A@030000001MGEd0GEeM0080GEeM
00<0000007AdM01dM7@04@1dM7@50?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003o
ool0oooo0080oooo5@1dM7@00`000000GEeM05eMG@0205eMG@0300000015ADD0ADE500@0ADE500<0
000002h^;P0^;Rh06`0^;Rh00`000000ADE504E5A@0704E5A@030000001MGEd0GEeM00@0GEeM00<0
000007AdM01dM7@0101dM7@00`000000Rh^;08^;R`0408^;R`030000002RXZ80XZ:R00@0XZ:R00<0
00000;Zj^P2j^[X01@2j^[X00`000000dM7A0=7Ad@0:0=7Ad@L000003@3AdM400`000000^[Zj0;Zj
^P050;Zj^P030000002RXZ80XZ:R00@0XZ:R00<0000008^;R`2;Rh/00`2;Rh/00`000000M7Ad07Ad
M00407AdM0030000001MGEd0GEeM00D0GEeM00<0000004E5A@15ADD01P15ADD00`000000;Rh^02h^
;P0K02h^;P0300000015ADD0ADE500@0ADE500<0000005eMG@1MGEd00P1MGEd00`000000M7Ad07Ad
M00B07AdM0D0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3ooolF
07AdM0030000001MGEd0GEeM0080GEeM00<0000004E5A@15ADD01015ADD00`000000;Rh^02h^;P0J
02h^;P0300000015ADD0ADE500L0ADE500<0000005eMG@1MGEd0101MGEd00`000000M7Ad07AdM004
07AdM0030000002;Rh/0Rh^;00@0Rh^;00<000000::RXP2RXZ80102RXZ800`000000^[Zj0;Zj^P05
0;Zj^P030000003AdM40dM7A01d0dM7A00<000000;Zj^P2j^[X01@2j^[X00`000000XZ:R0::RXP05
0::RXP030000002;Rh/0Rh^;00<0Rh^;00<0000007AdM01dM7@0101dM7@00`000000GEeM05eMG@05
05eMG@0300000015ADD0ADE500L0ADE500<0000002h^;P0^;Rh06@0^;Rh00`000000ADE504E5A@05
04E5A@030000001MGEd0GEeM0080GEeM00<0000007AdM01dM7@04P1dM7@50?ooo`030000003oool0
oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo5P1dM7@00`000000GEeM05eMG@0205eM
G@0300000015ADD0ADE500@0ADE500<0000002h^;P0^;Rh06P0^;Rh00`000000ADE504E5A@0704E5
A@030000001MGEd0GEeM00@0GEeM00<0000007AdM01dM7@01@1dM7@00`000000Rh^;08^;R`0408^;
R`030000002RXZ80XZ:R00@0XZ:R00<000000;Zj^P2j^[X01@2j^[X2000001/0dM7A0P0000080;Zj
^P030000002RXZ80XZ:R00@0XZ:R00<0000008^;R`2;Rh/0102;Rh/00`000000M7Ad07AdM00407Ad
M0030000001MGEd0GEeM00D0GEeM00<0000004E5A@15ADD01`15ADD00`000000;Rh^02h^;P0I02h^
;P0300000015ADD0ADE500@0ADE500<0000005eMG@1MGEd00P1MGEd00`000000M7Ad07AdM00C07Ad
M0D0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3ooolG07AdM003
0000001MGEd0GEeM0080GEeM00<0000004E5A@15ADD01015ADD00`000000;Rh^02h^;P0H02h^;P03
00000015ADD0ADE500L0ADE500<0000005eMG@1MGEd01@1MGEd00`000000M7Ad07AdM00507AdM003
0000002;Rh/0Rh^;00@0Rh^;00<000000::RXP2RXZ80102RXZ800`000000^[Zj0;Zj^P070;Zj^P03
0000003AdM40dM7A01L0dM7A00<000000;Zj^P2j^[X01`2j^[X00`000000XZ:R0::RXP050::RXP03
0000002;Rh/0Rh^;00<0Rh^;00<0000007AdM01dM7@01@1dM7@00`000000GEeM05eMG@0505eMG@03
00000015ADD0ADE500P0ADE500<0000002h^;P0^;Rh05`0^;Rh00`000000ADE504E5A@0504E5A@03
0000001MGEd0GEeM0080GEeM00<0000007AdM01dM7@04`1dM7@50?ooo`030000003oool0oooo00D0
oooo000J0?ooo`030000003oool0oooo0080oooo5`1dM7@00`000000GEeM05eMG@0205eMG@800000
1P15ADD00`000000;Rh^02h^;P0G02h^;P0300000015ADD0ADE500L0ADE500<0000005eMG@1MGEd0
1@1MGEd00`000000M7Ad07AdM00507AdM0030000002;Rh/0Rh^;00@0Rh^;00<000000::RXP2RXZ80
1@2RXZ800`000000^[Zj0;Zj^P070;Zj^P030000003AdM40dM7A01D0dM7A00<000000;Zj^P2j^[X0
1`2j^[X00`000000XZ:R0::RXP050::RXP030000002;Rh/0Rh^;00@0Rh^;00<0000007AdM01dM7@0
1@1dM7@00`000000GEeM05eMG@0505eMG@0300000015ADD0ADE500P0ADE500<0000002h^;P0^;Rh0
5P0^;Rh00`000000ADE504E5A@0504E5A@030000001MGEd0GEeM0080GEeM00<0000007AdM01dM7@0
501dM7@50?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo601d
M7@00`000000GEeM05eMG@0305eMG@0300000015ADD0ADE500@0ADE50P00000F02h^;P0300000015
ADD0ADE500P0ADE500<0000005eMG@1MGEd01@1MGEd00`000000M7Ad07AdM00507AdM0030000002;
Rh/0Rh^;00D0Rh^;00<000000::RXP2RXZ801@2RXZ800`000000^[Zj0;Zj^P070;Zj^P8000004`3A
dM42000000T0^[Zj00<000000::RXP2RXZ801P2RXZ800`000000Rh^;08^;R`0408^;R`030000001d
M7@0M7Ad00D0M7Ad00<0000005eMG@1MGEd01@1MGEd00`000000ADE504E5A@0804E5A@030000000^
;Rh0;Rh^01@0;Rh^0P00000704E5A@030000001MGEd0GEeM00<0GEeM00<0000007AdM01dM7@0501d
M7@50?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo6@1dM7@0
0`000000GEeM05eMG@0205eMG@0300000015ADD0ADE500H0ADE500<0000002h^;P0^;Rh04`0^;Rh0
0`000000ADE504E5A@0804E5A@030000001MGEd0GEeM00H0GEeM00<0000007AdM01dM7@01@1dM7@0
0`000000Rh^;08^;R`0408^;R`030000002RXZ80XZ:R00H0XZ:R00<000000;Zj^P2j^[X0202j^[X3
000000d0dM7A0`00000;0;Zj^P030000002RXZ80XZ:R00D0XZ:R00<0000008^;R`2;Rh/01@2;Rh/0
0`000000M7Ad07AdM00507AdM0030000001MGEd0GEeM00D0GEeM00<0000004E5A@15ADD02@15ADD0
0`000000;Rh^02h^;P0B02h^;P0300000015ADD0ADE500H0ADE500<0000005eMG@1MGEd00P1MGEd2
000001L0M7Ad1@3oool00`000000oooo0?ooo`050?ooo`004@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0080oooo6P1dM7@00`000000GEeM05eMG@0205eMG@0300000015ADD0ADE5
00H0ADE500<0000002h^;P0^;Rh0400^;Rh2000000/0ADE500<0000005eMG@1MGEd01P1MGEd00`00
0000M7Ad07AdM00507AdM0030000002;Rh/0Rh^;00D0Rh^;00<000000::RXP2RXZ801P2RXZ800`00
0000^[Zj0;Zj^P0:0;Zj^P@000001@3AdM44000000d0^[Zj00<000000::RXP2RXZ801P2RXZ800`00
0000Rh^;08^;R`0508^;R`030000001dM7@0M7Ad00D0M7Ad00<0000005eMG@1MGEd01@1MGEd00`00
0000ADE504E5A@0904E5A@8000004P0^;Rh00`000000ADE504E5A@0604E5A@030000001MGEd0GEeM
0080GEeM00<0000007AdM01dM7@05`1dM7@50?ooo`030000003oool0oooo00D0oooo000A0?ooo`03
0000003oool0oooo00H0oooo0`0000020?oooa/0M7Ad00<0000005eMG@1MGEd00P1MGEd00`000000
ADE504E5A@0604E5A@030000000^;Rh0;Rh^00h0;Rh^00<0000004E5A@15ADD02`15ADD00`000000
GEeM05eMG@0605eMG@030000001dM7@0M7Ad00D0M7Ad00<0000008^;R`2;Rh/01P2;Rh/00`000000
XZ:R0::RXP060::RXP030000002j^[X0^[Zj00d0^[Zj1@00000@0;Zj^P030000002RXZ80XZ:R00L0
XZ:R00<0000008^;R`2;Rh/01@2;Rh/00`000000M7Ad07AdM00507AdM0030000001MGEd0GEeM00D0
GEeM00<0000004E5A@15ADD02`15ADD00`000000;Rh^02h^;P0>02h^;P0300000015ADD0ADE500H0
ADE500<0000005eMG@1MGEd00`1MGEd00`000000M7Ad07AdM00G07AdM0@0oooo0P0000070?ooo`00
4@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo6`1dM7@00`000000GEeM
05eMG@0305eMG@0300000015ADD0ADE500H0ADE50P00000=02h^;P0300000015ADD0ADE500`0ADE5
00<0000005eMG@1MGEd01P1MGEd00`000000M7Ad07AdM00607AdM0030000002;Rh/0Rh^;00D0Rh^;
00<000000::RXP2RXZ801`2RXZ800`000000^[Zj0;Zj^P0P0;Zj^P030000002RXZ80XZ:R00L0XZ:R
00<0000008^;R`2;Rh/01@2;Rh/00`000000M7Ad07AdM00507AdM0030000001MGEd0GEeM00L0GEeM
00<0000004E5A@15ADD02`15ADD00`000000;Rh^02h^;P0;02h^;P8000002015ADD00`000000GEeM
05eMG@0405eMG@030000001dM7@0M7Ad01L0M7Ad1@3oool00`000000oooo0?ooo`050?ooo`004@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo701dM7@00`000000GEeM05eM
G@0205eMG@0300000015ADD0ADE500P0ADE50P00000:02h^;P0300000015ADD0ADE500`0ADE500<0
000005eMG@1MGEd01`1MGEd00`000000M7Ad07AdM00607AdM0030000002;Rh/0Rh^;00H0Rh^;00<0
00000::RXP2RXZ801P2RXZ800`000000^[Zj0;Zj^P0O0;Zj^P030000002RXZ80XZ:R00P0XZ:R00<0
000008^;R`2;Rh/01@2;Rh/00`000000M7Ad07AdM00507AdM0030000001MGEd0GEeM00L0GEeM00<0
000004E5A@15ADD03015ADD00`000000;Rh^02h^;P0802h^;P8000002P15ADD00`000000GEeM05eM
G@0305eMG@030000001dM7@0M7Ad01P0M7Ad1@3oool00`000000oooo0?ooo`050?ooo`004@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo701dM7@00`000000GEeM05eMG@03
05eMG@0300000015ADD0ADE500T0ADE50`00000502h^;P8000003`15ADD00`000000GEeM05eMG@07
05eMG@030000001dM7@0M7Ad00H0M7Ad00<0000008^;R`2;Rh/01P2;Rh/00`000000XZ:R0::RXP07
0::RXP8000007@2j^[X2000000X0XZ:R00<0000008^;R`2;Rh/01@2;Rh/00`000000M7Ad07AdM006
07AdM0030000001MGEd0GEeM00L0GEeM00<0000004E5A@15ADD03@15ADD2000000D0;Rh^0`00000;
04E5A@030000001MGEd0GEeM00@0GEeM00<0000007AdM01dM7@0601dM7@50?ooo`030000003oool0
oooo00D0oooo000A0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3ooolL07Ad
M0030000001MGEd0GEeM00@0GEeM00<0000004E5A@15ADD02`15ADD500000140ADE500<0000005eM
G@1MGEd01`1MGEd00`000000M7Ad07AdM00607AdM0030000002;Rh/0Rh^;00L0Rh^;00<000000::R
XP2RXZ80202RXZ82000001T0^[Zj0P00000;0::RXP030000002;Rh/0Rh^;00H0Rh^;00<0000007Ad
M01dM7@01P1dM7@00`000000GEeM05eMG@0705eMG@0300000015ADD0ADE500l0ADE51@00000=04E5
A@030000001MGEd0GEeM00@0GEeM00<0000007AdM01dM7@06@1dM7@50?ooo`030000003oool0oooo
00D0oooo000@0?ooo`800000203oool00`000000oooo0?ooo`020?oooad0M7Ad00<0000005eMG@1M
GEd0101MGEd00`000000ADE504E5A@0P04E5A@030000001MGEd0GEeM00P0GEeM00<0000007AdM01d
M7@01P1dM7@00`000000Rh^;08^;R`0608^;R`030000002RXZ80XZ:R00X0XZ:R00<000000;Zj^P2j
^[X05@2j^[X00`000000XZ:R0::RXP0;0::RXP030000002;Rh/0Rh^;00H0Rh^;00<0000007AdM01d
M7@01P1dM7@00`000000GEeM05eMG@0705eMG@0300000015ADD0ADE50200ADE500<0000005eMG@1M
GEd0101MGEd00`000000M7Ad07AdM00J07AdM0D0oooo00<000000?ooo`3oool01@3oool00140oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?oooad0M7Ad00<0000005eMG@1MGEd0
101MGEd00`000000ADE504E5A@0P04E5A@030000001MGEd0GEeM00P0GEeM00<0000007AdM01dM7@0
1P1dM7@00`000000Rh^;08^;R`0708^;R`030000002RXZ80XZ:R00X0XZ:R00<000000;Zj^P2j^[X0
4`2j^[X00`000000XZ:R0::RXP0;0::RXP030000002;Rh/0Rh^;00H0Rh^;00<0000007AdM01dM7@0
1`1dM7@00`000000GEeM05eMG@0705eMG@0300000015ADD0ADE50200ADE500<0000005eMG@1MGEd0
101MGEd00`000000M7Ad07AdM00J07AdM0D0oooo00<000000?ooo`3oool01@3oool001X0oooo00<0
00000?ooo`3oool00P3ooolN07AdM08000001@1MGEd200000200ADE500<0000005eMG@1MGEd0201M
GEd00`000000M7Ad07AdM00607AdM0030000002;Rh/0Rh^;00L0Rh^;00<000000::RXP2RXZ802`2R
XZ84000000d0^[Zj1000000=0::RXP030000002;Rh/0Rh^;00L0Rh^;00<0000007AdM01dM7@01`1d
M7@00`000000GEeM05eMG@0705eMG@0300000015ADD0ADE501h0ADE50P00000505eMG@8000007@1d
M7@50?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo801dM7@0
0`000000GEeM05eMG@0405eMG@0300000015ADD0ADE501d0ADE500<0000005eMG@1MGEd0201MGEd0
0`000000M7Ad07AdM00707AdM0030000002;Rh/0Rh^;00L0Rh^;00<000000::RXP2RXZ803P2RXZ8=
00000100XZ:R00<0000008^;R`2;Rh/0202;Rh/00`000000M7Ad07AdM00707AdM0030000001MGEd0
GEeM00P0GEeM00<0000004E5A@15ADD07015ADD00`000000GEeM05eMG@0405eMG@030000001dM7@0
M7Ad01d0M7Ad1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?oo
ob40M7Ad00<0000005eMG@1MGEd0101MGEd00`000000ADE504E5A@0L04E5A@030000001MGEd0GEeM
00P0GEeM00<0000007AdM01dM7@0201dM7@00`000000Rh^;08^;R`0708^;R`030000002RXZ80XZ:R
02T0XZ:R00<0000008^;R`2;Rh/0202;Rh/00`000000M7Ad07AdM00707AdM0030000001MGEd0GEeM
00T0GEeM00<0000004E5A@15ADD06`15ADD00`000000GEeM05eMG@0505eMG@030000001dM7@0M7Ad
01d0M7Ad1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooob40
M7Ad00<0000005eMG@1MGEd01@1MGEd00`000000ADE504E5A@0J04E5A@030000001MGEd0GEeM00T0
GEeM00<0000007AdM01dM7@0201dM7@00`000000Rh^;08^;R`0808^;R`800000:02RXZ800`000000
Rh^;08^;R`0808^;R`030000001dM7@0M7Ad00P0M7Ad00<0000005eMG@1MGEd02@1MGEd00`000000
ADE504E5A@0J04E5A@030000001MGEd0GEeM00D0GEeM00<0000007AdM01dM7@07P1dM7@50?ooo`03
0000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo8P1dM7@00`000000GEeM
05eMG@0505eMG@0300000015ADD0ADE501T0ADE500<0000005eMG@1MGEd02@1MGEd00`000000M7Ad
07AdM00907AdM0030000002;Rh/0Rh^;00T0Rh^;00<000000::RXP2RXZ80902RXZ800`000000Rh^;
08^;R`0908^;R`030000001dM7@0M7Ad00P0M7Ad00<0000005eMG@1MGEd02P1MGEd00`000000ADE5
04E5A@0H04E5A@030000001MGEd0GEeM00D0GEeM00<0000007AdM01dM7@07`1dM7@50?ooo`030000
003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo8`1dM7@00`000000GEeM05eM
G@0505eMG@8000006@15ADD00`000000GEeM05eMG@0:05eMG@030000001dM7@0M7Ad00P0M7Ad00<0
000008^;R`2;Rh/02P2;Rh/00`000000XZ:R0::RXP0R0::RXP030000002;Rh/0Rh^;00X0Rh^;00<0
000007AdM01dM7@0201dM7@00`000000GEeM05eMG@0:05eMG@0300000015ADD0ADE501L0ADE500<0
000005eMG@1MGEd01@1MGEd00`000000M7Ad07AdM00P07AdM0D0oooo00<000000?ooo`3oool01@3o
ool001X0oooo0P0000030?ooob@0M7Ad00<0000005eMG@1MGEd01P1MGEd00`000000ADE504E5A@0E
04E5A@030000001MGEd0GEeM00/0GEeM00<0000007AdM01dM7@02@1dM7@00`000000Rh^;08^;R`0:
08^;R`030000002RXZ80XZ:R0200XZ:R00<0000008^;R`2;Rh/02P2;Rh/00`000000M7Ad07AdM008
07AdM0030000001MGEd0GEeM00`0GEeM00<0000004E5A@15ADD05@15ADD00`000000GEeM05eMG@06
05eMG@030000001dM7@0M7Ad0200M7Ad103oool2000000L0oooo000J0?ooo`030000003oool0oooo
0080oooo901dM7@00`000000GEeM05eMG@0705eMG@0300000015ADD0ADE501@0ADE500<0000005eM
G@1MGEd02`1MGEd00`000000M7Ad07AdM00907AdM0030000002;Rh/0Rh^;00/0Rh^;0P00000M0::R
XP<00000302;Rh/2000000X0M7Ad00<0000005eMG@1MGEd0301MGEd00`000000ADE504E5A@0C04E5
A@800000201MGEd00`000000M7Ad07AdM00Q07AdM0D0oooo00<000000?ooo`3oool01@3oool001X0
oooo00<000000?ooo`3oool00P3ooolU07AdM0800000201MGEd2000001<0ADE500<0000005eMG@1M
GEd0301MGEd00`000000M7Ad07AdM00:07AdM0030000002;Rh/0Rh^;00`0Rh^;0P00000I0::RXP80
00003P2;Rh/00`000000M7Ad07AdM00:07AdM0030000001MGEd0GEeM00d0GEeM00<0000004E5A@15
ADD04015ADD2000000P0GEeM0P00000T07AdM0D0oooo00<000000?ooo`3oool01@3oool001X0oooo
00<000000?ooo`3oool00P3ooolW07AdM0030000001MGEd0GEeM00L0GEeM0P00000@04E5A@030000
001MGEd0GEeM00h0GEeM00<0000007AdM01dM7@02@1dM7@00`000000Rh^;08^;R`0>08^;R`800000
5@2RXZ8200000100Rh^;00<0000007AdM01dM7@02P1dM7@00`000000GEeM05eMG@0=05eMG@030000
0015ADD0ADE500h0ADE50P00000905eMG@030000001dM7@0M7Ad02@0M7Ad1@3oool00`000000oooo
0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooobP0M7Ad00<0000005eMG@1MGEd0201M
GEd2000000d0ADE500<0000005eMG@1MGEd03`1MGEd00`000000M7Ad07AdM00:07AdM0030000002;
Rh/0Rh^;00l0Rh^;00<000000::RXP2RXZ804@2RXZ800`000000Rh^;08^;R`0?08^;R`030000001d
M7@0M7Ad00/0M7Ad00<0000005eMG@1MGEd03P1MGEd00`000000ADE504E5A@0;04E5A@8000002`1M
GEd00`000000M7Ad07AdM00T07AdM0D0oooo00<000000?ooo`3oool01@3oool001X0oooo00<00000
0?ooo`3oool00P3ooolY07AdM0030000001MGEd0GEeM00T0GEeM0P00000:04E5A@030000001MGEd0
GEeM0100GEeM00<0000007AdM01dM7@02`1dM7@00`000000Rh^;08^;R`0?08^;R`H000001`2RXZ86
00000180Rh^;00<0000007AdM01dM7@02`1dM7@00`000000GEeM05eMG@0?05eMG@8000002@15ADD2
000000`0GEeM00<0000007AdM01dM7@09@1dM7@50?ooo`030000003oool0oooo00D0oooo000J0?oo
o`030000003oool0oooo0080oooo:@1dM7@00`000000GEeM05eMG@0;05eMG@X000004`1MGEd00`00
0000M7Ad07AdM00<07AdM0030000002;Rh/0Rh^;01@0Rh^;1`00000G08^;R`030000001dM7@0M7Ad
00`0M7Ad00<0000005eMG@1MGEd04@1MGEd9000000d0GEeM00<0000007AdM01dM7@09P1dM7@50?oo
o`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo:P1dM7@00`000000
GEeM05eMG@0W05eMG@030000001dM7@0M7Ad00d0M7Ad00<0000008^;R`2;Rh/0<@2;Rh/00`000000
M7Ad07AdM00;07AdM0030000001MGEd0GEeM02L0GEeM00<0000007AdM01dM7@09`1dM7@50?ooo`03
0000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo:`1dM7@00`000000GEeM
05eMG@0V05eMG@030000001dM7@0M7Ad00d0M7Ad00<0000008^;R`2;Rh/0<02;Rh/00`000000M7Ad
07AdM00<07AdM0030000001MGEd0GEeM02H0GEeM00<0000007AdM01dM7@0:01dM7@50?ooo`030000
003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo;01dM7@2000002L0GEeM00<0
000007AdM01dM7@03@1dM7@00`000000Rh^;08^;R`0]08^;R`8000003`1dM7@00`000000GEeM05eM
G@0T05eMG@800000:`1dM7@50?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0
oooo0080oooo;P1dM7@00`000000GEeM05eMG@0T05eMG@030000001dM7@0M7Ad00h0M7Ad00<00000
08^;R`2;Rh/0:`2;Rh/00`000000M7Ad07AdM00?07AdM0030000001MGEd0GEeM02<0GEeM00<00000
07AdM01dM7@0:`1dM7@50?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo
0080oooo;`1dM7@2000002@0GEeM00<0000007AdM01dM7@03`1dM7@00`000000Rh^;08^;R`0Y08^;
R`030000001dM7@0M7Ad00l0M7Ad00<0000005eMG@1MGEd08P1MGEd2000002h0M7Ad1@3oool00`00
0000oooo0?ooo`050?ooo`006P3oool2000000<0oooo<@1dM7@00`000000GEeM05eMG@0Q05eMG@03
0000001dM7@0M7Ad0100M7Ad0P00000X08^;R`030000001dM7@0M7Ad0100M7Ad00<0000005eMG@1M
GEd08@1MGEd00`000000M7Ad07AdM00^07AdM0@0oooo0P0000070?ooo`006P3oool00`000000oooo
0?ooo`020?oooc80M7Ad00<0000005eMG@1MGEd08@1MGEd00`000000M7Ad07AdM00A07AdM0030000
002;Rh/0Rh^;02@0Rh^;00<0000007AdM01dM7@04@1dM7@00`000000GEeM05eMG@0P05eMG@030000
001dM7@0M7Ad02l0M7Ad1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?oo
o`020?oooc<0M7Ad00<0000005eMG@1MGEd0801MGEd00`000000M7Ad07AdM00B07AdM0030000002;
Rh/0Rh^;0240Rh^;0P00000C07AdM0030000001MGEd0GEeM0240GEeM00<0000007AdM01dM7@0;`1d
M7@50?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo=01dM7@0
0`000000GEeM05eMG@0O05eMG@030000001dM7@0M7Ad01<0M7Ad00<0000008^;R`2;Rh/07`2;Rh/0
0`000000M7Ad07AdM00C07AdM0030000001MGEd0GEeM01l0GEeM0P00000b07AdM0D0oooo00<00000
0?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3ooole07AdM0030000001MGEd0GEeM
01h0GEeM00<0000007AdM01dM7@0501dM7@3000001/0Rh^;0`00000F07AdM0030000001MGEd0GEeM
01h0GEeM00<0000007AdM01dM7@0<P1dM7@50?ooo`030000003oool0oooo00D0oooo000J0?ooo`03
0000003oool0oooo0080oooo=P1dM7@2000001h0GEeM00<0000007AdM01dM7@05`1dM7@3000001D0
Rh^;0`00000I07AdM0030000001MGEd0GEeM01`0GEeM0P00000e07AdM0D0oooo00<000000?ooo`3o
ool01@3oool001X0oooo00<000000?ooo`3oool00P3ooolh07AdM0800000701MGEd00`000000M7Ad
07AdM00J07AdM0030000002;Rh/0Rh^;0140Rh^;00<0000007AdM01dM7@06P1dM7@00`000000GEeM
05eMG@0J05eMG@800000=`1dM7@50?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003o
ool0oooo0080oooo>P1dM7@2000001X0GEeM00<0000007AdM01dM7@06`1dM7@6000000L0Rh^;1P00
000M07AdM0030000001MGEd0GEeM01P0GEeM0P00000i07AdM0D0oooo00<000000?ooo`3oool01@3o
ool001X0oooo00<000000?ooo`3oool00P3oooll07AdM0030000001MGEd0GEeM01P0GEeM00<00000
07AdM01dM7@0801dM7@7000002<0M7Ad00<0000005eMG@1MGEd05`1MGEd00`000000M7Ad07AdM00i
07AdM0D0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3ooolm07Ad
M0030000001MGEd0GEeM01L0GEeM00<0000007AdM01dM7@0BP1dM7@00`000000GEeM05eMG@0F05eM
G@030000001dM7@0M7Ad03X0M7Ad1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000
oooo0?ooo`020?oooch0M7Ad0`00000F05eMG@030000001dM7@0M7Ad04X0M7Ad00<0000005eMG@1M
GEd04`1MGEd3000003d0M7Ad1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo
0?ooo`020?oood40M7Ad0P00000D05eMG@030000001dM7@0M7Ad04X0M7Ad00<0000005eMG@1MGEd0
4@1MGEd200000400M7Ad1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?oo
o`020?oood<0M7Ad0P00000A05eMG@030000001dM7@0M7Ad04`0M7Ad00<0000005eMG@1MGEd03P1M
GEd200000480M7Ad1@3oool00`000000oooo0?ooo`050?ooo`006P3oool2000000<0ooooA@1dM7@4
000000d0GEeM00<0000007AdM01dM7@0C01dM7@00`000000GEeM05eMG@0:05eMG@@00000A01dM7@4
0?ooo`8000001`3oool001X0oooo00<000000?ooo`3oool00P3ooom907AdM0@000001P1MGEd30000
0500M7Ad0P00000705eMG@<00000B01dM7@50?ooo`030000003oool0oooo00D0oooo000J0?ooo`03
0000003oool0oooo0080ooooC@1dM7@6000005D0M7Ad1`00001;07AdM0D0oooo00<000000?ooo`3o
ool01@3oool001X0oooo00<000000?ooo`3oool00P3ooooj07AdM0D0oooo00<000000?ooo`3oool0
1@3oool001X0oooo00<000000?ooo`3oool00P3ooooj07AdM0D0oooo00<000000?ooo`3oool01@3o
ool001X0oooo00<000000?ooo`3oool00P3ooooj07AdM0D0oooo00<000000?ooo`3oool01@3oool0
01X0oooo00<000000?ooo`3oool00P3ooooj07AdM0D0oooo00<000000?ooo`3oool01@3oool001X0
oooo00<000000?ooo`3oool00P3ooooj07AdM0D0oooo00<000000?ooo`3oool01@3oool001X0oooo
00<000000?ooo`3oool00P3ooooj07AdM0D0oooo00<000000?ooo`3oool01@3oool001X0oooo00<0
00000?ooo`3oool00P3ooooj07AdM0D0oooo00<000000?ooo`3oool01@3oool001X0oooo00<00000
0?ooo`3oool00P3ooooj07AdM0D0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?oo
o`3oool00P3ooooj07AdM0D0oooo00<000000?ooo`3oool01@3oool001X0oooo0P0000030?ooooX0
M7Ad103oool2000000L0oooo000J0?ooo`030000003oool0oooo0080oooonP1dM7@50?ooo`030000
003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooonP1dM7@50?ooo`030000003o
ool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooonP1dM7@50?ooo`030000003oool0
oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooonP1dM7@50?ooo`030000003oool0oooo
00D0oooo000J0?ooo`030000003oool0oooo0080oooonP1dM7@50?ooo`030000003oool0oooo00D0
oooo000J0?ooo`030000003oool0oooo0080oooonP1dM7@50?ooo`030000003oool0oooo00D0oooo
000J0?ooo`030000003oool0oooo0080oooonP1dM7@50?ooo`030000003oool0oooo00D0oooo000J
0?ooo`030000003oool0oooo0080oooonP1dM7@50?ooo`030000003oool0oooo00D0oooo000J0?oo
o`030000003oool0oooo0080oooonP1dM7@50?ooo`030000003oool0oooo00D0oooo000J0?ooo`03
0000003oool0oooo0080oooonP1dM7@50?ooo`030000003oool0oooo00D0oooo000?0?ooo`D00000
1P3oool00`000000oooo0?ooo`020?ooooX0M7Ad1@3oool00`000000oooo0?ooo`050?ooo`003`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooonP1dM7@50?ooo`030000003o
ool0oooo00D0oooo000@0?ooo`030000003oool0oooo00L0oooo0`0000020?ooooX0M7Ad103oool2
000000L0oooo000A0?ooo`8000001`3oool00`000000oooo0?ooo`3o0?ooo`80oooo00<000000?oo
o`3oool01@3oool001<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooo`80
oooo00<000000?ooo`3oool01@3oool001<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0>`3oool00`000000oooo
0?ooo`0l0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`050?ooo`003`3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`050?ooo`00403oool3000000L0ooooo`000006000000L0oooo003o
0?ooobL0oooo003o0?ooobL0oooo003o0?ooobL0oooo003o0?ooobL0oooo003o0?ooobL0oooo003o
0?ooobL0oooo003o0?ooobL0oooo003o0?ooobL0oooo003o0?ooobL0oooo003o0?ooobL0oooo0000
\
\>"],
  ImageRangeCache->{{{0, 293.812}, {323.25, 0}} -> {-1.05001, -1.25521, \
0.00714749, 0.00714749}, {{6.9375, 286.812}, {287.5, 7.6875}} -> {-2.50593, \
-2.92059, 0.0159963, 0.0159963}, {{97.9375, 209.812}, {315.5, 293.5}} -> \
{-9.90485, -0.877106, 0.100113, 0.100113}}]
}, Open  ]],

Cell[TextData[{
  StyleBox["Saved as: ",
    FontWeight->"Bold"],
  "hersch-sproj-2Pion5-Cz11.eps"
}], "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Slices through s=0.", "Subsection"],

Cell[CellGroupData[{

Cell["herschel", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(nicetiming[
      Module[{data}, 
        With[{mmin = \(-2\), mmax = 2, nmin = \(-2\), nmax = 2, points = 71, 
            s = 0, \[Alpha] = 2*Pi/5}, 
          data = Table[
              Module[{x, y, z}, {x, y, z} = 
                  OTFVectorial[m, n, s, \[Alpha]]; \ {x, y, z, 
                  amplitude[{x, y, z}]}], {n, nmin, 
                nmax, \((nmax - nmin)\)/points}, {m, mmin, 
                mmax, \((mmax - mmin)\)/points}]; \ 
          Table[nicelistdensityplot[data[\([All, All, i]\)], 
              MeshRange \[Rule] {{mmin, mmax}, {nmin, nmax}}, 
              AspectRatio \[Rule] Automatic, 
              ColorFunction \[Rule] rainbow], {i, 4}]]]]\)], "Input"],

Cell[BoxData[
    \(NumberForm::"sigz" \(\(:\)\(\ \)\) 
      "In addition to the number of digits requested, one or more zeros will \
appear as placeholders."\)], "Message"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% DensityGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.01923 .01923 translate
.96154 .96154 scale
216 string
72 72 8 [72 0 0 72 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF001CFF0079FF00A5FF00B7FF
00B7FF00A5FF0079FF001CFFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FF005FFF00DBFF00FFE800FFC500FFAF00FFA000FF9700FF9200FF8F
00FF8F00FF9200FF9700FFA000FFAF00FFC500FFE800DBFF005FFFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
006DFF00E4FF00FFE400FFC400FFB100FFA400FF9C00FF9500FF9100FF8E00FF8C00FF8C
00FF8C00FF8C00FF8E00FF9100FF9500FF9C00FFA400FFB100FFC400FFE400E4FF006DFF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF009BFF00EEFF
00FFE900FFD200FFC400FFBA00FFB300FFAE00FFAA00FFA700FFA500FFA300FFA200FFA2
00FFA200FFA200FFA300FFA500FFA700FFAA00FFAE00FFB300FFBA00FFC400FFD200FFE9
00EEFF009BFFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF0087FF00D7FF00FCFF00FFEE
00FFE100FFD800FFD100FFCC00FFC800FFC500FFC200FFC000FFBE00FFBD00FFBC00FFBC
00FFBC00FFBC00FFBD00FFBE00FFC000FFC200FFC500FFC800FFCC00FFD100FFD800FFE1
00FFEE00FCFF00D7FF0087FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF0049FF00AFFF00D9FF00F0FF00FEFF00FFF8
00FFF100FFEB00FFE700FFE300FFE000FFDD00FFDA00FFD800FFD700FFD600FFD500FFD4
00FFD400FFD500FFD600FFD700FFD800FFDA00FFDD00FFE000FFE300FFE700FFEB00FFF1
00FFF800FEFF00F0FF00D9FF00AFFF0049FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FF5B00FF0075FF00AFFF00CBFF00DCFF00E6FF00EEFF00F5FF
00FAFF00FEFF00FFFD00FFF900FFF600FFF300FFF100FFEE00FFED00FFEB00FFEB00FFEA
00FFEA00FFEB00FFEB00FFED00FFEE00FFF100FFF300FFF600FFF900FFFD00FEFF00FAFF
00F5FF00EEFF00E6FF00DCFF00CBFF00AFFF0075FF5B00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FF000BFF0079FF00A2FF00B8FF00C5FF00CFFF00D6FF00DCFF00E1FF
00E6FF00EBFF00EFFF00F2FF00F6FF00F9FF00FBFF00FDFF00FFFF00FFFE00FFFD00FFFD
00FFFD00FFFD00FFFE00FFFF00FDFF00FBFF00F9FF00F6FF00F2FF00EFFF00EBFF00E6FF
00E1FF00DCFF00D6FF00CFFF00C5FF00B8FF00A2FF0079FF000BFFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FF0020FF006FFF0090FF00A2FF00AEFF00B7FF00BFFF00C5FF00CBFF00D0FF
00D5FF00D9FF00DEFF00E1FF00E5FF00E8FF00EBFF00EDFF00EFFF00F1FF00F2FF00F2FF
00F2FF00F2FF00F1FF00EFFF00EDFF00EBFF00E8FF00E5FF00E1FF00DEFF00D9FF00D5FF
00D0FF00CBFF00C5FF00BFFF00B7FF00AEFF00A2FF0090FF006FFF0020FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FF001DFF005FFF007CFF008DFF0098FF00A1FF00A9FF00B0FF00B6FF00BCFF00C1FF
00C6FF00CBFF00CFFF00D3FF00D7FF00DAFF00DDFF00E0FF00E2FF00E3FF00E4FF00E5FF
00E5FF00E4FF00E3FF00E2FF00E0FF00DDFF00DAFF00D7FF00D3FF00CFFF00CBFF00C6FF
00C1FF00BCFF00B6FF00B0FF00A9FF00A1FF0098FF008DFF007CFF005FFF001DFFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
000EFF004BFF0067FF0077FF0083FF008CFF0095FF009CFF00A3FF00A9FF00AFFF00B4FF
00BAFF00BFFF00C3FF00C8FF00CCFF00CFFF00D2FF00D5FF00D7FF00D8FF00DAFF00DAFF
00DAFF00DAFF00D8FF00D7FF00D5FF00D2FF00CFFF00CCFF00C8FF00C3FF00BFFF00BAFF
00B4FF00AFFF00A9FF00A3FF009CFF0095FF008CFF0083FF0077FF0067FF004BFF000EFF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF0600FF
0036FF0052FF0063FF006FFF0079FF0082FF0089FF0091FF0098FF009EFF00A5FF00AAFF
00B0FF00B5FF00BAFF00BFFF00C3FF00C6FF00C9FF00CCFF00CEFF00D0FF00D1FF00D2FF
00D2FF00D1FF00D0FF00CEFF00CCFF00C9FF00C6FF00C3FF00BFFF00BAFF00B5FF00B0FF
00AAFF00A5FF009EFF0098FF0091FF0089FF0082FF0079FF006FFF0063FF0052FF0036FF
0600FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF2300FF0020FF
003DFF004FFF005CFF0066FF0070FF0078FF0080FF0088FF008FFF0096FF009DFF00A3FF
00A9FF00AEFF00B3FF00B8FF00BCFF00C0FF00C3FF00C6FF00C8FF00CAFF00CBFF00CCFF
00CCFF00CBFF00CAFF00C8FF00C6FF00C3FF00C0FF00BCFF00B8FF00B3FF00AEFF00A9FF
00A3FF009DFF0096FF008FFF0088FF0080FF0078FF0070FF0066FF005CFF004FFF003DFF
0020FF2300FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF4B00FF0008FF0028FF
003BFF0049FF0055FF005FFF0068FF0071FF007AFF0082FF0089FF0091FF0097FF009EFF
00A4FF00AAFF00AFFF00B4FF00B8FF00BCFF00BFFF00C2FF00C4FF00C6FF00C7FF00C8FF
00C8FF00C7FF00C6FF00C4FF00C2FF00BFFF00BCFF00B8FF00B4FF00AFFF00AAFF00A4FF
009EFF0097FF0091FF0089FF0082FF007AFF0071FF0068FF005FFF0055FF0049FF003BFF
0028FF0008FF4B00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF9400FF1200FF0012FF0028FF
0037FF0044FF004FFF0059FF0063FF006CFF0075FF007EFF0086FF008DFF0095FF009BFF
00A2FF00A8FF00ADFF00B2FF00B6FF00BAFF00BDFF00C0FF00C2FF00C4FF00C5FF00C6FF
00C6FF00C5FF00C4FF00C2FF00C0FF00BDFF00BAFF00B6FF00B2FF00ADFF00A8FF00A2FF
009BFF0095FF008DFF0086FF007EFF0075FF006CFF0063FF0059FF004FFF0044FF0037FF
0028FF0012FF1200FF9400FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF3200FF0300FF0014FF0025FF
0033FF003FFF004BFF0055FF0060FF0069FF0073FF007CFF0084FF008DFF0094FF009BFF
00A2FF00A8FF00AEFF00B2FF00B7FF00BBFF00BEFF00C1FF00C3FF00C5FF00C6FF00C6FF
00C6FF00C6FF00C5FF00C3FF00C1FF00BEFF00BBFF00B7FF00B2FF00AEFF00A8FF00A2FF
009BFF0094FF008DFF0084FF007CFF0073FF0069FF0060FF0055FF004BFF003FFF0033FF
0025FF0014FF0300FF3200FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF5E00FF1C00FF0000FF0013FF0022FF
0030FF003CFF0048FF0053FF005EFF0069FF0073FF007CFF0086FF008EFF0096FF009EFF
00A5FF00ABFF00B1FF00B6FF00BAFF00BEFF00C1FF00C4FF00C6FF00C8FF00C9FF00C9FF
00C9FF00C9FF00C8FF00C6FF00C4FF00C1FF00BEFF00BAFF00B6FF00B1FF00ABFF00A5FF
009EFF0096FF008EFF0086FF007CFF0073FF0069FF005EFF0053FF0048FF003CFF0030FF
0022FF0013FF0000FF1C00FF5E00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF3A00FF1500FF0000FF0012FF0021FF
002EFF003BFF0047FF0053FF005FFF006AFF0075FF007FFF0089FF0093FF009BFF00A3FF
00ABFF00B1FF00B7FF00BCFF00C0FF00C4FF00C7FF00CAFF00CCFF00CDFF00CEFF00CEFF
00CEFF00CEFF00CDFF00CCFF00CAFF00C7FF00C4FF00C0FF00BCFF00B7FF00B1FF00ABFF
00A3FF009BFF0093FF0089FF007FFF0075FF006AFF005FFF0053FF0047FF003BFF002EFF
0021FF0012FF0000FF1500FF3A00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF6100FF2D00FF1200FF0000FF0011FF0020FF
002EFF003BFF0048FF0055FF0062FF006EFF0079FF0085FF008FFF009AFF00A3FF00ACFF
00B3FF00BAFF00C0FF00C6FF00CAFF00CEFF00D0FF00D3FF00D4FF00D5FF00D6FF00D7FF
00D7FF00D6FF00D5FF00D4FF00D3FF00D0FF00CEFF00CAFF00C6FF00C0FF00BAFF00B3FF
00ACFF00A3FF009AFF008FFF0085FF0079FF006EFF0062FF0055FF0048FF003BFF002EFF
0020FF0011FF0000FF1200FF2D00FF6100FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF4A00FF2700FF1100FF0000FF0011FF0020FF
002FFF003DFF004BFF0059FF0066FF0073FF0080FF008CFF0098FF00A3FF00AEFF00B7FF
00C0FF00C7FF00CEFF00D3FF00D7FF00DBFF00DDFF00DFFF00E0FF00E1FF00E2FF00E2FF
00E2FF00E2FF00E1FF00E0FF00DFFF00DDFF00DBFF00D7FF00D3FF00CEFF00C7FF00C0FF
00B7FF00AEFF00A3FF0098FF008CFF0080FF0073FF0066FF0059FF004BFF003DFF002FFF
0020FF0011FF0000FF1100FF2700FF4A00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FF7300FF4000FF2400FF1000FF0001FF0011FF0021FF
0031FF0040FF004FFF005EFF006CFF007BFF0089FF0097FF00A4FF00B0FF00BCFF00C6FF
00D0FF00D8FF00DFFF00E4FF00E9FF00ECFF00EEFF00EFFF00F0FF00F1FF00F1FF00F1FF
00F1FF00F1FF00F1FF00F0FF00EFFF00EEFF00ECFF00E9FF00E4FF00DFFF00D8FF00D0FF
00C6FF00BCFF00B0FF00A4FF0097FF0089FF007BFF006CFF005EFF004FFF0040FF0031FF
0021FF0011FF0001FF1000FF2400FF4000FF7300FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FF5E00FF3A00FF2200FF0F00FF0002FF0013FF0024FF
0034FF0044FF0054FF0065FF0075FF0084FF0094FF00A3FF00B2FF00C0FF00CDFF00D9FF
00E4FF00EDFF00F5FF00FBFF00FFFF00FFFC00FFFB00FFFA00FFFA00FFFA00FFFB00FFFB
00FFFB00FFFB00FFFA00FFFA00FFFA00FFFB00FFFC00FFFF00FBFF00F5FF00EDFF00E4FF
00D9FF00CDFF00C0FF00B2FF00A3FF0094FF0084FF0075FF0065FF0054FF0044FF0034FF
0024FF0013FF0002FF0F00FF2200FF3A00FF5E00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FF9000FF5400FF3700FF2100FF0D00FF0004FF0016FF0027FF
0038FF004AFF005BFF006DFF007EFF0090FF00A1FF00B2FF00C3FF00D3FF00E2FF00F0FF
00FDFF00FFF700FFEE00FFE700FFE200FFDF00FFDE00FFDE00FFDF00FFE000FFE100FFE2
00FFE200FFE100FFE000FFDF00FFDE00FFDE00FFDF00FFE200FFE700FFEE00FFF700FDFF
00F0FF00E2FF00D3FF00C3FF00B2FF00A1FF0090FF007EFF006DFF005BFF004AFF0038FF
0027FF0016FF0004FF0D00FF2100FF3700FF5400FF9000FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FF7800FF4F00FF3400FF1F00FF0B00FF0006FF0019FF002BFF
003EFF0050FF0063FF0076FF0089FF009DFF00B0FF00C4FF00D6FF00E9FF00FBFF00FFF4
00FFE500FFD700FFCC00FFC300FFBE00FFBA00FFB900FFBA00FFBD00FFBF00FFC200FFC3
00FFC300FFC200FFBF00FFBD00FFBA00FFB900FFBA00FFBE00FFC300FFCC00FFD700FFE5
00FFF400FBFF00E9FF00D6FF00C4FF00B0FF009DFF0089FF0076FF0063FF0050FF003EFF
002BFF0019FF0006FF0B00FF1F00FF3400FF4F00FF7800FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FF6D00FF4B00FF3200FF1D00FF0900FF0009FF001DFF0030FF
0044FF0058FF006CFF0081FF0096FF00ABFF00C1FF00D7FF00EDFF00FFFD00FFE800FFD4
00FFC100FFB100FFA200FF9700FF8F00FF8B00FF8A00FF8C00FF9000FF9500FF9900FF9B
00FF9B00FF9900FF9500FF9000FF8C00FF8A00FF8B00FF8F00FF9700FFA200FFB100FFC1
00FFD400FFE800FFFD00EDFF00D7FF00C1FF00ABFF0096FF0081FF006CFF0058FF0044FF
0030FF001DFF0009FF0900FF1D00FF3200FF4B00FF6D00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFA100FF6600FF4800FF3000FF1B00FF0600FF000DFF0021FF0035FF
004AFF005FFF0075FF008CFF00A3FF00BBFF00D3FF00ECFF00FFFA00FFE100FFC800FFB0
00FF9800FF8300FF7000FF6000FF5500FF4E00FF4D00FF5000FF5600FF5D00FF6400FF67
00FF6700FF6400FF5D00FF5600FF5000FF4D00FF4E00FF5500FF6000FF7000FF8300FF98
00FFB000FFC800FFE100FFFA00ECFF00D3FF00BBFF00A3FF008CFF0075FF005FFF004AFF
0035FF0021FF000DFF0600FF1B00FF3000FF4800FF6600FFA100FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FF8E00FF6100FF4500FF2E00FF1900FF0400FF0010FF0025FF003BFF
0051FF0067FF007FFF0097FF00B1FF00CBFF00E6FF00FFFD00FFE000FFC300FFA500FF87
00FF6A00FF4E00FF3400FF1E00FF0C00FF0102FF0000FF0000FF0800FF1300FF1E00FF24
00FF2400FF1E00FF1300FF0800FF0002FF0000FF0100FF0C00FF1E00FF3400FF4E00FF6A
00FF8700FFA500FFC300FFE000FFFD00E6FF00CBFF00B1FF0097FF007FFF0067FF0051FF
003BFF0025FF0010FF0400FF1900FF2E00FF4500FF6100FF8E00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FF8400FF5E00FF4300FF2C00FF1600FF0100FF0014FF002AFF0040FF
0057FF006FFF0088FF00A3FF00BEFF00DBFF00F9FF00FFE700FFC600FFA400FF8000FF5C
00FF3700FF1210FF0031FF004CFF0061FF006CFF006CFF0062FF0051FF0040FF0036FF00
36FF0040FF0051FF0062FF006CFF006CFF0061FF004CFF0031FF0010FF0000FF1200FF37
00FF5C00FF8000FFA400FFC600FFE700F9FF00DBFF00BEFF00A3FF0088FF006FFF0057FF
0040FF002AFF0014FF0100FF1600FF2C00FF4300FF5E00FF8400FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FF7E00FF5B00FF4100FF2A00FF1400FF0001FF0017FF002EFF0045FF
005EFF0077FF0092FF00AEFF00CBFF00EAFF00FFF300FFD000FFAB00FF8400FF5A00FF2E
00FF002EFF005EFF008DFF00B9FF00DDFF00F7FF00FFFE00F9FF00E2FF00C7FF00B5FF00
B5FF00C7FF00E2FF00F9FF00FFFE00F7FF00DDFF00B9FF008DFF005EFF002EFF0000FF00
00FF2E00FF5A00FF8400FFAB00FFD000FFF300EAFF00CBFF00AEFF0092FF0077FF005EFF
0045FF002EFF0017FF0001FF1400FF2A00FF4100FF5B00FF7E00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FF7A00FF5900FF4000FF2900FF1200FF0003FF001AFF0032FF004AFF
0063FF007EFF009AFF00B8FF00D7FF00F9FF00FFE200FFBC00FF9200FF6600FF3500FF01
36FF0072FF00B1FF00F4FF00FFC800FF8900FF5200FF2F00FF2800FF4100FF6D00FF8F00
FF8F00FF6D00FF4100FF2800FF2F00FF5200FF8900FFC800F4FF00B1FF0072FF0036FF00
00FF0100FF3500FF6600FF9200FFBC00FFE200F9FF00D7FF00B8FF009AFF007EFF0063FF
004AFF0032FF001AFF0003FF1200FF2900FF4000FF5900FF7A00FFCC00FFCC00FFCC00FF
CC00FFCC00FFB400FF7700FF5800FF3F00FF2700FF1000FF0006FF001DFF0035FF004EFF
0068FF0084FF00A1FF00C0FF00E2FF00FFFA00FFD300FFA900FF7C00FF4A00FF1427FF00
6AFF00B3FF00FFFA00FFA000FF3E00FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF3E00FFA000FFFA00B3FF006AFF00
27FF0000FF1400FF4A00FF7C00FFA900FFD300FFFA00E2FF00C0FF00A1FF0084FF0068FF
004EFF0035FF001DFF0006FF1000FF2700FF3F00FF5800FF7700FFB400FFCC00FFCC00FF
CC00FFCC00FFAA00FF7500FF5700FF3E00FF2600FF0F00FF0007FF001FFF0038FF0051FF
006CFF0089FF00A7FF00C7FF00EAFF00FFEF00FFC700FF9A00FF6900FF3308FF004BFF00
97FF00EDFF00FFAE00FF3B00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF3B00FFAE00EDFF0097FF00
4BFF0008FF0000FF3300FF6900FF9A00FFC700FFEF00EAFF00C7FF00A7FF0089FF006CFF
0051FF0038FF001FFF0007FF0F00FF2600FF3E00FF5700FF7500FFAA00FFCC00FFCC00FF
CC00FFCC00FFA500FF7400FF5600FF3D00FF2500FF0E00FF0008FF0020FF0039FF0053FF
006FFF008CFF00ABFF00CCFF00F0FF00FFE800FFBE00FF9000FF5C00FF231CFF0065FF00
B8FF00FFE600FF7400FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF7400FFE600B8FF00
65FF001CFF0000FF2300FF5C00FF9000FFBE00FFE800F0FF00CCFF00ABFF008CFF006FFF
0053FF0039FF0020FF0008FF0E00FF2500FF3D00FF5600FF7400FFA500FFCC00FFCC00FF
CC00FFCC00FFA200FF7300FF5600FF3C00FF2500FF0D00FF0009FF0021FF003AFF0055FF
0070FF008EFF00ADFF00CFFF00F3FF00FFE500FFBA00FF8A00FF5600FF1B27FF0072FF00
CAFF00FFCE00FF5400FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF5400FFCE00CAFF00
72FF0027FF0000FF1B00FF5600FF8A00FFBA00FFE500F3FF00CFFF00ADFF008EFF0070FF
0055FF003AFF0021FF0009FF0D00FF2500FF3C00FF5600FF7300FFA200FFCC00FFCC00FF
CC00FFCC00FFA200FF7300FF5600FF3C00FF2500FF0D00FF0009FF0021FF003AFF0055FF
0070FF008EFF00ADFF00CFFF00F3FF00FFE500FFBA00FF8A00FF5600FF1B27FF0072FF00
CAFF00FFCE00FF5400FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF5400FFCE00CAFF00
72FF0027FF0000FF1B00FF5600FF8A00FFBA00FFE500F3FF00CFFF00ADFF008EFF0070FF
0055FF003AFF0021FF0009FF0D00FF2500FF3C00FF5600FF7300FFA200FFCC00FFCC00FF
CC00FFCC00FFA500FF7400FF5600FF3D00FF2500FF0E00FF0008FF0020FF0039FF0053FF
006FFF008CFF00ABFF00CCFF00F0FF00FFE800FFBE00FF9000FF5C00FF231CFF0065FF00
B8FF00FFE600FF7400FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF7400FFE600B8FF00
65FF001CFF0000FF2300FF5C00FF9000FFBE00FFE800F0FF00CCFF00ABFF008CFF006FFF
0053FF0039FF0020FF0008FF0E00FF2500FF3D00FF5600FF7400FFA500FFCC00FFCC00FF
CC00FFCC00FFAA00FF7500FF5700FF3E00FF2600FF0F00FF0007FF001FFF0038FF0051FF
006CFF0089FF00A7FF00C7FF00EAFF00FFEF00FFC700FF9A00FF6900FF3308FF004BFF00
97FF00EDFF00FFAE00FF3B00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF3B00FFAE00EDFF0097FF00
4BFF0008FF0000FF3300FF6900FF9A00FFC700FFEF00EAFF00C7FF00A7FF0089FF006CFF
0051FF0038FF001FFF0007FF0F00FF2600FF3E00FF5700FF7500FFAA00FFCC00FFCC00FF
CC00FFCC00FFB400FF7700FF5800FF3F00FF2700FF1000FF0006FF001DFF0035FF004EFF
0068FF0084FF00A1FF00C0FF00E2FF00FFFA00FFD300FFA900FF7C00FF4A00FF1427FF00
6AFF00B3FF00FFFA00FFA000FF3E00FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF3E00FFA000FFFA00B3FF006AFF00
27FF0000FF1400FF4A00FF7C00FFA900FFD300FFFA00E2FF00C0FF00A1FF0084FF0068FF
004EFF0035FF001DFF0006FF1000FF2700FF3F00FF5800FF7700FFB400FFCC00FFCC00FF
CC00FFCC00FFCC00FF7A00FF5900FF4000FF2900FF1200FF0003FF001AFF0032FF004AFF
0063FF007EFF009AFF00B8FF00D7FF00F9FF00FFE200FFBC00FF9200FF6600FF3500FF01
36FF0072FF00B1FF00F4FF00FFC800FF8900FF5200FF2F00FF2800FF4100FF6D00FF8F00
FF8F00FF6D00FF4100FF2800FF2F00FF5200FF8900FFC800F4FF00B1FF0072FF0036FF00
00FF0100FF3500FF6600FF9200FFBC00FFE200F9FF00D7FF00B8FF009AFF007EFF0063FF
004AFF0032FF001AFF0003FF1200FF2900FF4000FF5900FF7A00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FF7E00FF5B00FF4100FF2A00FF1400FF0001FF0017FF002EFF0045FF
005EFF0077FF0092FF00AEFF00CBFF00EAFF00FFF300FFD000FFAB00FF8400FF5A00FF2E
00FF002EFF005EFF008DFF00B9FF00DDFF00F7FF00FFFE00F9FF00E2FF00C7FF00B5FF00
B5FF00C7FF00E2FF00F9FF00FFFE00F7FF00DDFF00B9FF008DFF005EFF002EFF0000FF00
00FF2E00FF5A00FF8400FFAB00FFD000FFF300EAFF00CBFF00AEFF0092FF0077FF005EFF
0045FF002EFF0017FF0001FF1400FF2A00FF4100FF5B00FF7E00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FF8400FF5E00FF4300FF2C00FF1600FF0100FF0014FF002AFF0040FF
0057FF006FFF0088FF00A3FF00BEFF00DBFF00F9FF00FFE700FFC600FFA400FF8000FF5C
00FF3700FF1210FF0031FF004CFF0061FF006CFF006CFF0062FF0051FF0040FF0036FF00
36FF0040FF0051FF0062FF006CFF006CFF0061FF004CFF0031FF0010FF0000FF1200FF37
00FF5C00FF8000FFA400FFC600FFE700F9FF00DBFF00BEFF00A3FF0088FF006FFF0057FF
0040FF002AFF0014FF0100FF1600FF2C00FF4300FF5E00FF8400FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FF8E00FF6100FF4500FF2E00FF1900FF0400FF0010FF0025FF003BFF
0051FF0067FF007FFF0097FF00B1FF00CBFF00E6FF00FFFD00FFE000FFC300FFA500FF87
00FF6A00FF4E00FF3400FF1E00FF0C00FF0102FF0000FF0000FF0800FF1300FF1E00FF24
00FF2400FF1E00FF1300FF0800FF0002FF0000FF0100FF0C00FF1E00FF3400FF4E00FF6A
00FF8700FFA500FFC300FFE000FFFD00E6FF00CBFF00B1FF0097FF007FFF0067FF0051FF
003BFF0025FF0010FF0400FF1900FF2E00FF4500FF6100FF8E00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFA100FF6600FF4800FF3000FF1B00FF0600FF000DFF0021FF0035FF
004AFF005FFF0075FF008CFF00A3FF00BBFF00D3FF00ECFF00FFFA00FFE100FFC800FFB0
00FF9800FF8300FF7000FF6000FF5500FF4E00FF4D00FF5000FF5600FF5D00FF6400FF67
00FF6700FF6400FF5D00FF5600FF5000FF4D00FF4E00FF5500FF6000FF7000FF8300FF98
00FFB000FFC800FFE100FFFA00ECFF00D3FF00BBFF00A3FF008CFF0075FF005FFF004AFF
0035FF0021FF000DFF0600FF1B00FF3000FF4800FF6600FFA100FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FF6D00FF4B00FF3200FF1D00FF0900FF0009FF001DFF0030FF
0044FF0058FF006CFF0081FF0096FF00ABFF00C1FF00D7FF00EDFF00FFFD00FFE800FFD4
00FFC100FFB100FFA200FF9700FF8F00FF8B00FF8A00FF8C00FF9000FF9500FF9900FF9B
00FF9B00FF9900FF9500FF9000FF8C00FF8A00FF8B00FF8F00FF9700FFA200FFB100FFC1
00FFD400FFE800FFFD00EDFF00D7FF00C1FF00ABFF0096FF0081FF006CFF0058FF0044FF
0030FF001DFF0009FF0900FF1D00FF3200FF4B00FF6D00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FF7800FF4F00FF3400FF1F00FF0B00FF0006FF0019FF002BFF
003EFF0050FF0063FF0076FF0089FF009DFF00B0FF00C4FF00D6FF00E9FF00FBFF00FFF4
00FFE500FFD700FFCC00FFC300FFBE00FFBA00FFB900FFBA00FFBD00FFBF00FFC200FFC3
00FFC300FFC200FFBF00FFBD00FFBA00FFB900FFBA00FFBE00FFC300FFCC00FFD700FFE5
00FFF400FBFF00E9FF00D6FF00C4FF00B0FF009DFF0089FF0076FF0063FF0050FF003EFF
002BFF0019FF0006FF0B00FF1F00FF3400FF4F00FF7800FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FF9000FF5400FF3700FF2100FF0D00FF0004FF0016FF0027FF
0038FF004AFF005BFF006DFF007EFF0090FF00A1FF00B2FF00C3FF00D3FF00E2FF00F0FF
00FDFF00FFF700FFEE00FFE700FFE200FFDF00FFDE00FFDE00FFDF00FFE000FFE100FFE2
00FFE200FFE100FFE000FFDF00FFDE00FFDE00FFDF00FFE200FFE700FFEE00FFF700FDFF
00F0FF00E2FF00D3FF00C3FF00B2FF00A1FF0090FF007EFF006DFF005BFF004AFF0038FF
0027FF0016FF0004FF0D00FF2100FF3700FF5400FF9000FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FF5E00FF3A00FF2200FF0F00FF0002FF0013FF0024FF
0034FF0044FF0054FF0065FF0075FF0084FF0094FF00A3FF00B2FF00C0FF00CDFF00D9FF
00E4FF00EDFF00F5FF00FBFF00FFFF00FFFC00FFFB00FFFA00FFFA00FFFA00FFFB00FFFB
00FFFB00FFFB00FFFA00FFFA00FFFA00FFFB00FFFC00FFFF00FBFF00F5FF00EDFF00E4FF
00D9FF00CDFF00C0FF00B2FF00A3FF0094FF0084FF0075FF0065FF0054FF0044FF0034FF
0024FF0013FF0002FF0F00FF2200FF3A00FF5E00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FF7300FF4000FF2400FF1000FF0001FF0011FF0021FF
0031FF0040FF004FFF005EFF006CFF007BFF0089FF0097FF00A4FF00B0FF00BCFF00C6FF
00D0FF00D8FF00DFFF00E4FF00E9FF00ECFF00EEFF00EFFF00F0FF00F1FF00F1FF00F1FF
00F1FF00F1FF00F1FF00F0FF00EFFF00EEFF00ECFF00E9FF00E4FF00DFFF00D8FF00D0FF
00C6FF00BCFF00B0FF00A4FF0097FF0089FF007BFF006CFF005EFF004FFF0040FF0031FF
0021FF0011FF0001FF1000FF2400FF4000FF7300FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF4A00FF2700FF1100FF0000FF0011FF0020FF
002FFF003DFF004BFF0059FF0066FF0073FF0080FF008CFF0098FF00A3FF00AEFF00B7FF
00C0FF00C7FF00CEFF00D3FF00D7FF00DBFF00DDFF00DFFF00E0FF00E1FF00E2FF00E2FF
00E2FF00E2FF00E1FF00E0FF00DFFF00DDFF00DBFF00D7FF00D3FF00CEFF00C7FF00C0FF
00B7FF00AEFF00A3FF0098FF008CFF0080FF0073FF0066FF0059FF004BFF003DFF002FFF
0020FF0011FF0000FF1100FF2700FF4A00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF6100FF2D00FF1200FF0000FF0011FF0020FF
002EFF003BFF0048FF0055FF0062FF006EFF0079FF0085FF008FFF009AFF00A3FF00ACFF
00B3FF00BAFF00C0FF00C6FF00CAFF00CEFF00D0FF00D3FF00D4FF00D5FF00D6FF00D7FF
00D7FF00D6FF00D5FF00D4FF00D3FF00D0FF00CEFF00CAFF00C6FF00C0FF00BAFF00B3FF
00ACFF00A3FF009AFF008FFF0085FF0079FF006EFF0062FF0055FF0048FF003BFF002EFF
0020FF0011FF0000FF1200FF2D00FF6100FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF3A00FF1500FF0000FF0012FF0021FF
002EFF003BFF0047FF0053FF005FFF006AFF0075FF007FFF0089FF0093FF009BFF00A3FF
00ABFF00B1FF00B7FF00BCFF00C0FF00C4FF00C7FF00CAFF00CCFF00CDFF00CEFF00CEFF
00CEFF00CEFF00CDFF00CCFF00CAFF00C7FF00C4FF00C0FF00BCFF00B7FF00B1FF00ABFF
00A3FF009BFF0093FF0089FF007FFF0075FF006AFF005FFF0053FF0047FF003BFF002EFF
0021FF0012FF0000FF1500FF3A00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF5E00FF1C00FF0000FF0013FF0022FF
0030FF003CFF0048FF0053FF005EFF0069FF0073FF007CFF0086FF008EFF0096FF009EFF
00A5FF00ABFF00B1FF00B6FF00BAFF00BEFF00C1FF00C4FF00C6FF00C8FF00C9FF00C9FF
00C9FF00C9FF00C8FF00C6FF00C4FF00C1FF00BEFF00BAFF00B6FF00B1FF00ABFF00A5FF
009EFF0096FF008EFF0086FF007CFF0073FF0069FF005EFF0053FF0048FF003CFF0030FF
0022FF0013FF0000FF1C00FF5E00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF3200FF0300FF0014FF0025FF
0033FF003FFF004BFF0055FF0060FF0069FF0073FF007CFF0084FF008DFF0094FF009BFF
00A2FF00A8FF00AEFF00B2FF00B7FF00BBFF00BEFF00C1FF00C3FF00C5FF00C6FF00C6FF
00C6FF00C6FF00C5FF00C3FF00C1FF00BEFF00BBFF00B7FF00B2FF00AEFF00A8FF00A2FF
009BFF0094FF008DFF0084FF007CFF0073FF0069FF0060FF0055FF004BFF003FFF0033FF
0025FF0014FF0300FF3200FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF9400FF1200FF0012FF0028FF
0037FF0044FF004FFF0059FF0063FF006CFF0075FF007EFF0086FF008DFF0095FF009BFF
00A2FF00A8FF00ADFF00B2FF00B6FF00BAFF00BDFF00C0FF00C2FF00C4FF00C5FF00C6FF
00C6FF00C5FF00C4FF00C2FF00C0FF00BDFF00BAFF00B6FF00B2FF00ADFF00A8FF00A2FF
009BFF0095FF008DFF0086FF007EFF0075FF006CFF0063FF0059FF004FFF0044FF0037FF
0028FF0012FF1200FF9400FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF4B00FF0008FF0028FF
003BFF0049FF0055FF005FFF0068FF0071FF007AFF0082FF0089FF0091FF0097FF009EFF
00A4FF00AAFF00AFFF00B4FF00B8FF00BCFF00BFFF00C2FF00C4FF00C6FF00C7FF00C8FF
00C8FF00C7FF00C6FF00C4FF00C2FF00BFFF00BCFF00B8FF00B4FF00AFFF00AAFF00A4FF
009EFF0097FF0091FF0089FF0082FF007AFF0071FF0068FF005FFF0055FF0049FF003BFF
0028FF0008FF4B00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF2300FF0020FF
003DFF004FFF005CFF0066FF0070FF0078FF0080FF0088FF008FFF0096FF009DFF00A3FF
00A9FF00AEFF00B3FF00B8FF00BCFF00C0FF00C3FF00C6FF00C8FF00CAFF00CBFF00CCFF
00CCFF00CBFF00CAFF00C8FF00C6FF00C3FF00C0FF00BCFF00B8FF00B3FF00AEFF00A9FF
00A3FF009DFF0096FF008FFF0088FF0080FF0078FF0070FF0066FF005CFF004FFF003DFF
0020FF2300FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF0600FF
0036FF0052FF0063FF006FFF0079FF0082FF0089FF0091FF0098FF009EFF00A5FF00AAFF
00B0FF00B5FF00BAFF00BFFF00C3FF00C6FF00C9FF00CCFF00CEFF00D0FF00D1FF00D2FF
00D2FF00D1FF00D0FF00CEFF00CCFF00C9FF00C6FF00C3FF00BFFF00BAFF00B5FF00B0FF
00AAFF00A5FF009EFF0098FF0091FF0089FF0082FF0079FF006FFF0063FF0052FF0036FF
0600FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
000EFF004BFF0067FF0077FF0083FF008CFF0095FF009CFF00A3FF00A9FF00AFFF00B4FF
00BAFF00BFFF00C3FF00C8FF00CCFF00CFFF00D2FF00D5FF00D7FF00D8FF00DAFF00DAFF
00DAFF00DAFF00D8FF00D7FF00D5FF00D2FF00CFFF00CCFF00C8FF00C3FF00BFFF00BAFF
00B4FF00AFFF00A9FF00A3FF009CFF0095FF008CFF0083FF0077FF0067FF004BFF000EFF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FF001DFF005FFF007CFF008DFF0098FF00A1FF00A9FF00B0FF00B6FF00BCFF00C1FF
00C6FF00CBFF00CFFF00D3FF00D7FF00DAFF00DDFF00E0FF00E2FF00E3FF00E4FF00E5FF
00E5FF00E4FF00E3FF00E2FF00E0FF00DDFF00DAFF00D7FF00D3FF00CFFF00CBFF00C6FF
00C1FF00BCFF00B6FF00B0FF00A9FF00A1FF0098FF008DFF007CFF005FFF001DFFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FF0020FF006FFF0090FF00A2FF00AEFF00B7FF00BFFF00C5FF00CBFF00D0FF
00D5FF00D9FF00DEFF00E1FF00E5FF00E8FF00EBFF00EDFF00EFFF00F1FF00F2FF00F2FF
00F2FF00F2FF00F1FF00EFFF00EDFF00EBFF00E8FF00E5FF00E1FF00DEFF00D9FF00D5FF
00D0FF00CBFF00C5FF00BFFF00B7FF00AEFF00A2FF0090FF006FFF0020FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FF000BFF0079FF00A2FF00B8FF00C5FF00CFFF00D6FF00DCFF00E1FF
00E6FF00EBFF00EFFF00F2FF00F6FF00F9FF00FBFF00FDFF00FFFF00FFFE00FFFD00FFFD
00FFFD00FFFD00FFFE00FFFF00FDFF00FBFF00F9FF00F6FF00F2FF00EFFF00EBFF00E6FF
00E1FF00DCFF00D6FF00CFFF00C5FF00B8FF00A2FF0079FF000BFFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FF5B00FF0075FF00AFFF00CBFF00DCFF00E6FF00EEFF00F5FF
00FAFF00FEFF00FFFD00FFF900FFF600FFF300FFF100FFEE00FFED00FFEB00FFEB00FFEA
00FFEA00FFEB00FFEB00FFED00FFEE00FFF100FFF300FFF600FFF900FFFD00FEFF00FAFF
00F5FF00EEFF00E6FF00DCFF00CBFF00AFFF0075FF5B00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF0049FF00AFFF00D9FF00F0FF00FEFF00FFF8
00FFF100FFEB00FFE700FFE300FFE000FFDD00FFDA00FFD800FFD700FFD600FFD500FFD4
00FFD400FFD500FFD600FFD700FFD800FFDA00FFDD00FFE000FFE300FFE700FFEB00FFF1
00FFF800FEFF00F0FF00D9FF00AFFF0049FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF0087FF00D7FF00FCFF00FFEE
00FFE100FFD800FFD100FFCC00FFC800FFC500FFC200FFC000FFBE00FFBD00FFBC00FFBC
00FFBC00FFBC00FFBD00FFBE00FFC000FFC200FFC500FFC800FFCC00FFD100FFD800FFE1
00FFEE00FCFF00D7FF0087FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF009BFF00EEFF
00FFE900FFD200FFC400FFBA00FFB300FFAE00FFAA00FFA700FFA500FFA300FFA200FFA2
00FFA200FFA200FFA300FFA500FFA700FFAA00FFAE00FFB300FFBA00FFC400FFD200FFE9
00EEFF009BFFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
006DFF00E4FF00FFE400FFC400FFB100FFA400FF9C00FF9500FF9100FF8E00FF8C00FF8C
00FF8C00FF8C00FF8E00FF9100FF9500FF9C00FFA400FFB100FFC400FFE400E4FF006DFF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FF005FFF00DBFF00FFE800FFC500FFAF00FFA000FF9700FF9200FF8F
00FF8F00FF9200FF9700FFA000FFAF00FFC500FFE800DBFF005FFFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF001CFF0079FF00A5FF00B7FF
00B7FF00A5FF0079FF001CFFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.108357 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -67.125 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
71.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -75.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1360.) show
87.750 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool:0<`0o`X0A03o2P00A?l9003<o`X00?nZ
2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:0014o`T00<co2P00
ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0o`X004Co2@00c?l:
003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0A03o2P00A?l9003<
o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:0014o`T0
0<co2P00ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0o`X004Co
2@00c?l:003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0A03o2P00
A?l9003<o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:
0014o`T00<co2P00ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0
o`X004Co2@00c?l:003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0
A03o2P00A?l9003<o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo003o0?ooo`H0oooo
003o0?ooo`H0oooo003o0?ooo`H0oooo001I0?ooo`<000000`3oool00`000000oooo0?ooo`180?oo
o`030000003oool0oooo0080oooo0`0000030?ooo`<000000`3oool3000000<0oooo00<000000?oo
o`3oool0@@3oool005P0oooo00D000000?ooo`3oool0oooo0000001=0?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo000000030?ooo`030000003oool0000000<0oooo00<00000
0?ooo`3oool0A03oool005P0oooo00D000000?ooo`3oool0oooo0000001=0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`0000000`3oool00`000000oooo000000030?ooo`030000003oool0
oooo04@0oooo001H0?ooo`050000003oool0oooo0?ooo`000000C@3oool00`000000oooo0?ooo`05
0?ooo`040000003oool0000000000080oooo00<000000?ooo`0000000`3oool00`000000oooo0?oo
o`140?ooo`00F03oool01@000000oooo0?ooo`3oool0000004d0oooo00<000000?ooo`3oool00`3o
ool200000080oooo00@000000?ooo`00000000000P3oool01@000000oooo0?ooo`3oool0000004H0
oooo001H0?ooo`050000003oool0oooo0?ooo`000000C@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0000000D0oooo00D000000?ooo`3oool0oooo000000160?ooo`00F03oool01@000000
oooo0?ooo`3oool0000004`0oooo0P0000030?ooo`070000003oool0oooo0?ooo`000000oooo0000
00030?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0A03oool005T0oooo0`00001>
0?ooo`030000003oool0oooo0080oooo0`0000030?ooo`<000000`3oool3000004L0oooo003o0?oo
o`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?oo
o`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo000N0?ooo`D00000=03oool0
0`000000oooo0?ooo`0`0?ooo`<00000=@3oool00`000000oooo0?ooo`0b0?ooo`D000002@3oool0
01h0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo
0?ooo`000000=03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00/0oooo000H0?oo
o`@000000`3oool00`000000oooo0?ooo`0]0?ooo`@00000103oool00`000000oooo0?ooo`0_0?oo
o`050000003oool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0c0?ooo`030000003oool0
oooo00X0oooo000P0?ooo`800000=@3oool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo
0?ooo`000000=03oool00`000000oooo0?ooo`0d0?ooo`8000002P3oool00280oooo00<000000?oo
o`3oool0<P3oool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000=03oool0
0`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool0;`3oool01@000000oooo0?ooo`3oool0000003@0oooo00<00000
0?ooo`3oool0=P3oool00`000000oooo0?ooo`070?ooo`007P3oool01@000000oooo0?ooo`3oool0
000003<0oooo0P00000a0?ooo`050000003oool0oooo0?ooo`000000<`3oool2000003@0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`007`3oool3000003D0oooo00<000000?ooo`3oool0<03o
ool3000003D0oooo00<000000?ooo`3oool0<`3oool3000000X0oooo003o0?ooo`H0oooo003o0?oo
o`H0oooo000I0?ooonH000001P3oool001T0oooo00D000000?ooo`3oool0oooo0000000f0?ooo`03
0000003oool0oooo03@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0103oool000l0oooo1@0000050?ooo`030000
003oool0oooo0>80oooo00<000000?ooo`3oool0103oool000l0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo00@0oooo00090?ooo`@000000`3oool0
0`000000oooo0?ooo`060?ooo`800000h@3oool3000000H0oooo000A0?ooo`8000001P3oool01000
0000oooo0?ooo`3ooooM0<`0o`@0oooo00<000000?ooo`3oool0103oool001<0oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`3ooooM0<`0o`@0oooo00<000000?ooo`3oool0103oool0
01<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3ooooM0<`0o`@0oooo00<00000
0?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0
oooo0?ooomd0c03o103oool00`000000oooo0?ooo`040?ooo`00403oool3000000H0oooo00@00000
0?ooo`3oool0oooog@3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooomd0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oomS0<`0o`<001co0`00NOl3002Uo`H00;Oo0`00YOl3001io`<001coHP3<0?l40?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooof<0c03o0`007?l3001io`<00:Go1P00
]ol3002Uo`<007Wo0`007?mR0<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0ooooH`3<0?l3000Lo`<007Wo0`00YOl6002go`<00:Go0`00NOl3000Lof80c03o103o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomC0<`0o`<005oo0`00
fol3003oj0@00?o50`00ojl3003oX0<00?nG0`00oi86003oS`<00?nB0`00oiL3003oX0<00?n_0`00
olD3003oj0<00=_o0`00GomC0<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo0P000002
0?oooe<0c03o0`00Gol3003Ko`<00?oX1000olD3003o[`<00?nP0`00oiL3003oTPH00?n?0`00oi83
003oU`<00?nP0`00ojl3003oa@<00?oX0`00fol3001Ooe<0c03o0`3oool2000000H0oooo000I0?oo
o`040000003oool0oooo0?oooe<0c03o0`00Gol3003Ko`<00?oX1000olD3003o[`<00?nP0`00oiL3
003oTPH00?n?0`00oi83003oU`<00?nP0`00ojl3003oa@<00?oX0`00fol3001Ooe<0c03o103oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom:0<`0o`<006go0`00i?l3
003oi0<00?o40`00ok43003oY0@00?nL0`00oiD3003oT@<00?n>3000oh`3003oSP<00?nA0`00oiD3
003oW0<00?nT0`00ok43003oa0@00?oT0`00i?l3001]odT0c03o103oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooom:0<`0o`<006go0`00i?l3003oi0<00?o40`00ok43
003oY0@00?nL0`00oiD3003oT@<00?n>3000oh`3003oSP<00?nA0`00oiD3003oW0<00?nT0`00ok43
003oa0@00?oT0`00i?l3001]odT0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooom:0<`0o`<006go0`00i?l3003oi0<00?o40`00ok43003oY0@00?nL0`00oiD3
003oT@<00?n>3000oh`3003oSP<00?nA0`00oiD3003oW0<00?nT0`00ok43003oa0@00?oT0`00i?l3
001]odT0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom4
0<`0o`<009_o0`00k_l3003oj@<00?oB0`00ol@3003o^P<00?nc0`00ojh4003oZP<00?nW0`00ojD3
003oX``00?nR0`00oj<3003oY@<00?nW0`00ojX3003o[P<00?nc0`00okX4003oa0<00?oB0`00onT3
003^o`<009_o@`3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oood@0c03o0`00Vol3003^o`<00?oY0`00om83003oa0<00?nj0`00ok<3003o[P@00?nZ0`00ojL3
003oY@<00?nS3000oj83003oX`<00?nU0`00ojL3003oZP<00?n^0`00ok<3003o^P@00?o40`00om83
003oj@<00>ko0`00Vom30<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0ooooA03<0?l3002Ko`<00>ko0`00onT3003odP<00?o40`00okX3003o/`<00?n^1000ojX3
003oY`<00?nU0`00oj<<003oXP<00?nS0`00ojD3003oY`<00?nZ0`00ojh3003o/`<00?nj1000ol@3
003odP<00?oY0`00k_l3002Kod<0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3oooln0<`0o`<008Oo0`00eol3003lo`<00?o^0`00on43003of0<00?oA0`00ol`3
003ob0<00?o51000ol83003o`0<00?nn0`00okd<003o_0<00?nm0`00okh3003o`0<00?o20`00olD3
003ob0<00?o<1000om43003of0<00?oQ0`00onh3003lo`<00=Oo0`00Qolm0<`0o`@0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo?P3<0?l30027o`<00=Oo0`00o?l3
003okP<00?oQ0`00omP3003od@<00?o<0`00olP3003oa@@00?o20`00ol03003o_P<00?nm3000ok`3
003o_@<00?nn0`00ol03003o`P<00?o50`00olP3003oc0@00?oA0`00omP3003oh@<00?o^0`00o?l3
003Go`<008Oo?@3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oooch0c03o0`00Qol3003Go`<00?co0`00onh3003oh@<00?oH0`00om43003oc0<00?o80`00olD4
003o`P<00?o00`00okh3003o_@`00?nl0`00okd3003o_P<00?o00`00ol83003oa@<00?o80`00ol`4
003od@<00?oH0`00on43003okP<00?co0`00eol30027ocd0c03o103oool00`000000oooo0?ooo`04
0?ooo`006@3oool200000080oooo>03<0?l30019o`<00:oo0`00fOl3003`o`<00?ko0`00ooP3003o
l@<00?o[0`00onL3003oh`<00?oP0`00omd4003ofP<00?oH0`00omL3003oeP<00?oE1P00om@3003o
e@<00?oF0`00omL3003of0<00?oJ0`00omd3003oh0<00?oS1000onL3003oj`<00?oa0`00ooP3003n
o`<00?3o0`00fOl3002_o`<004Wo=`3<0?l30?ooo`8000001P3oool001T0oooo00@000000?ooo`3o
ool0oooo>03<0?l30019o`<00:oo0`00fOl3003`o`<00?ko0`00ooP3003ol@<00?o[0`00onL3003o
h`<00?oP0`00omd4003ofP<00?oH0`00omL3003oeP<00?oE1P00om@3003oe@<00?oF0`00omL3003o
f0<00?oJ0`00omd3003oh0<00?oS1000onL3003oj`<00?oa0`00ooP3003no`<00?3o0`00fOl3002_
o`<004Wo=`3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
ocP0c03o0`00BOl3002_o`<00=Wo0`00l?l3003no`<00?oh0`00oo43003oj`<00?oW0`00on<3003o
h0<00?oM1000omX3003of0<00?oG0`00omH3003oe@H00?oD0`00omD3003oeP<00?oG0`00omP3003o
fP<00?oM0`00on03003oh`@00?oW0`00on/3003ol@<00?oh0`00o_l3003`o`<00=Wo0`00[ol30019
ocL0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooola0<`0
o`@0F`3o0`00MOl3002_o`<00<_o0`00g?l3003Vo`<00>ko0`00mOl3003jo`<00?ko0`00ood3003o
n@<00?of0`00oo<4003ol@<00?o^0`00ond6003oj`H00?oZ1P00on/3003ok@<00?o^0`00oo43003o
l`<00?of0`00ooT4003oo@<00?ko0`00n_l3003eo`<00>ko0`00i_l3003Lo`<00<_o0`00[ol3001e
o`<0F`3o<@3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
oc40c03o101K0?l3001eo`<00:oo0`00bol3003Lo`<00>Ko0`00k_l3003eo`<00?[o0`00o_l3003o
o@<00?oi0`00ooH3003ol`@00?oa0`00onh3003ok@H00?o[1P00onX6003oj`<00?o]0`00onh3003o
l@<00?oc0`00ooH3003on@@00?om0`00o_l3003jo`<00?Go0`00k_l3003Vo`<00=co0`00bol3002_
o`<007Go0`1K0?la0<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo<@3<0?l405/0o`<007Go0`00[ol3003;o`<00=co0`00i_l3003^o`<00?Go0`00n_l3003n
o`<00?om0`00ooT3003omP<00?oc1000oo43003okP<00?o]1P00on/6003ojPH00?o[0`00ond3003o
kP<00?oa0`00oo<3003omP<00?oi1000ood3003no`<00?[o0`00mOl3003^o`<00>Ko0`00g?l3003;
o`<00:oo0`00MOl305/0oc40c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3oool^0<`0o`<000_o1000NOl3002Ro`<00;So0`00aOl3003?o`<00=Ko0`00g?l3003Q
o`<00>Ko0`00jol3003_o`<00?;o0`00m_l3003io`@00?_o0`00oOl3003oo`<00?on3000ood3003o
oP<00?oo0`00oOl3003ko`<00?Wo0`00m_l3003bo`@00>oo0`00jol3003Vo`<00>7o0`00g?l3003F
o`<00<oo0`00aOl3002ho`<00:;o0`00NOl3000;obh0c03o103oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3oool^0<`0o`<000_o1000NOl3002Ro`<00;So0`00aOl3003?
o`<00=Ko0`00g?l3003Qo`<00>Ko0`00jol3003_o`<00?;o0`00m_l3003io`@00?_o0`00oOl3003o
o`<00?on3000ood3003ooP<00?oo0`00oOl3003ko`<00?Wo0`00m_l3003bo`@00>oo0`00jol3003V
o`<00>7o0`00g?l3003Fo`<00<oo0`00aOl3002ho`<00:;o0`00NOl3000;obh0c03o103oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool^0<`0o`<000_o1000NOl3002R
o`<00;So0`00aOl3003?o`<00=Ko0`00g?l3003Qo`<00>Ko0`00jol3003_o`<00?;o0`00m_l3003i
o`@00?_o0`00oOl3003oo`<00?on3000ood3003ooP<00?oo0`00oOl3003ko`<00?Wo0`00m_l3003b
o`@00>oo0`00jol3003Vo`<00>7o0`00g?l3003Fo`<00<oo0`00aOl3002ho`<00:;o0`00NOl3000;
obh0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool[0<`0
o`<0023o0`00Kol4002@o`<00:;o0`00[_l3002go`<00;oo0`00aOl3003;o`<00=3o0`00eOl3003I
o`<00=ko0`00hOl3003Uo`<00>So1000jol3003]o`<00>oo0`00lOl<003bo`<00?7o0`00kol3003]
o`<00>_o0`00j?l3003Uo`<00>7o1000g_l3003Io`<00=Go0`00d?l3003;o`<00<Go0`00_ol3002g
o`<00:ko0`00X_l3002@o`<006oo0`008?l[0<`0o`@0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo:`3<0?l3000Po`<006oo1000T?l3002Ro`<00:ko0`00]ol3002o
o`<00<Go0`00bol3003@o`<00=Go0`00fOl3003No`<00>7o0`00iOl3003Xo`@00>_o0`00kOl3003_
o`<00?7o3000l_l3003ao`<00>oo0`00kOl3003[o`<00>So0`00iOl3003Qo`@00=ko0`00fOl3003E
o`<00=3o0`00bol30035o`<00;oo0`00]ol3002^o`<00:;o0`00T?l3001_o`<0023o:`3<0?l40?oo
o`030000003oool0oooo00@0oooo000I0?ooo`8000000P3oool[0<`0o`<0023o0`00Kol4002@o`<0
0:;o0`00[_l3002go`<00;oo0`00aOl3003;o`<00=3o0`00eOl3003Io`<00=ko0`00hOl3003Uo`<0
0>So1000jol3003]o`<00>oo0`00lOl<003bo`<00?7o0`00kol3003]o`<00>_o0`00j?l3003Uo`<0
0>7o1000g_l3003Io`<00=Go0`00d?l3003;o`<00<Go0`00_ol3002go`<00:ko0`00X_l3002@o`<0
06oo0`008?l[0<`0o`<0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolX0<`0o`<0
01go0`00Gol3001lo`@008go0`00V?l3002Qo`<00:Wo0`00/?l3002fo`<00;co0`00`Ol30036o`<0
0<_o0`00col3003Co`<00=Oo0`00f_l4003Mo`<00>3o0`00h_l3003So`<00>Co1P00iOl3003To`<0
0>?o0`00h_l3003Po`<00=go0`00f_l3003Go`<00=?o1000col3003;o`<00<Ko0`00`Ol3002lo`<0
0;Ko0`00/?l3002Yo`<00:7o0`00V?l3002=o`<007co0`00Gol3000MobP0c03o103oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolX0<`0o`<001go0`00Gol3001lo`@0
08go0`00V?l3002Qo`<00:Wo0`00/?l3002fo`<00;co0`00`Ol30036o`<00<_o0`00col3003Co`<0
0=Oo0`00f_l4003Mo`<00>3o0`00h_l3003So`<00>Co1P00iOl3003To`<00>?o0`00h_l3003Po`<0
0=go0`00f_l3003Go`<00=?o1000col3003;o`<00<Ko0`00`Ol3002lo`<00;Ko0`00/?l3002Yo`<0
0:7o0`00V?l3002=o`<007co0`00Gol3000MobP0c03o103oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolX0<`0o`<001go0`00Gol3001lo`@008go0`00V?l3002Qo`<0
0:Wo0`00/?l3002fo`<00;co0`00`Ol30036o`<00<_o0`00col3003Co`<00=Oo0`00f_l4003Mo`<0
0>3o0`00h_l3003So`<00>Co1P00iOl3003To`<00>?o0`00h_l3003Po`<00=go0`00f_l3003Go`<0
0=?o1000col3003;o`<00<Ko0`00`Ol3002lo`<00;Ko0`00/?l3002Yo`<00:7o0`00V?l3002=o`<0
07co0`00Gol3000MobP0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolU0<`0o`<000ko0`00Bol3001Wo`<007Oo1000Pol3002<o`<009Go0`00W?l3002So`<0
0:Wo0`00[ol3002do`<00;[o0`00_ol30033o`<00<So0`00c?l3003?o`@00=;o0`00eOl3003Go`<0
0=So3000f_l3003Ho`<00=Oo0`00eOl3003Bo`<00<oo0`00c?l30038o`@00<?o0`00_ol3002jo`<0
0;Co0`00[ol3002Yo`<00:?o0`00W?l3002Eo`<008co0`00Pol3001go`<006Oo0`00Bol3000>obD0
c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolU0<`0o`<0
00ko0`00Bol3001Wo`<007Oo1000Pol3002<o`<009Go0`00W?l3002So`<00:Wo0`00[ol3002do`<0
0;[o0`00_ol30033o`<00<So0`00c?l3003?o`@00=;o0`00eOl3003Go`<00=So3000f_l3003Ho`<0
0=Oo0`00eOl3003Bo`<00<oo0`00c?l30038o`@00<?o0`00_ol3002jo`<00;Co0`00[ol3002Yo`<0
0:?o0`00W?l3002Eo`<008co0`00Pol3001go`<006Oo0`00Bol3000>obD0c03o103oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolU0<`0o`<000ko0`00Bol3001Wo`<0
07Oo1000Pol3002<o`<009Go0`00W?l3002So`<00:Wo0`00[ol3002do`<00;[o0`00_ol30033o`<0
0<So0`00c?l3003?o`@00=;o0`00eOl3003Go`<00=So3000f_l3003Ho`<00=Oo0`00eOl3003Bo`<0
0<oo0`00c?l30038o`@00<?o0`00_ol3002jo`<00;Co0`00[ol3002Yo`<00:?o0`00W?l3002Eo`<0
08co0`00Pol3001go`<006Oo0`00Bol3000>obD0c03o103oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolU0<`0o`<000ko0`00Bol3001Wo`<007Oo1000Pol3002<o`<0
09Go0`00W?l3002So`<00:Wo0`00[ol3002do`<00;[o0`00_ol30033o`<00<So0`00c?l3003?o`@0
0=;o0`00eOl3003Go`<00=So3000f_l3003Ho`<00=Oo0`00eOl3003Bo`<00<oo0`00c?l30038o`@0
0<?o0`00_ol3002jo`<00;Co0`00[ol3002Yo`<00:?o0`00W?l3002Eo`<008co0`00Pol3001go`<0
06Oo0`00Bol3000>obD0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolR0<`0o`<01P3o0`00=_l3001Bo`<006?o0`00Kol4001io`<008;o0`00ROl3002Ao`<0
09So0`00W_l3002Uo`<00:[o0`00/?l3002eo`<00;[o0`00_ol30033o`<00<Ko1000bOl3003<o`<0
0<ko0`00d?l3003Ao`H00=;o0`00dOl3003@o`<00<ko0`00c?l30039o`<00<Ko0`00`ol3002oo`@0
0;[o0`00]Ol3002`o`<00:[o0`00YOl3002No`<009So0`00TOl30029o`<008;o0`00NOl3001_o`<0
06?o0`00D_l3000fo`@01P3o8@3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooob80c03o0`060?l3000fo`<005;o0`00Hol3001_o`@007Wo0`00P_l30029o`<0
097o0`00V?l3002No`<00:Go0`00Z_l3002`o`<00;Go0`00^_l3002oo`<00<?o0`00a_l40039o`<0
0<co0`00c_l3003@o`<00=7o1P00d_l3003Ao`<00=3o0`00c_l3003<o`<00<Wo0`00a_l30033o`<0
0;oo1000^_l3002eo`<00;3o0`00Z_l3002Uo`<009ko0`00V?l3002Ao`<008Wo0`00P_l3001io`<0
06oo0`00Hol3001Bo`<003Ko10060?lQ0<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo8P3<0?l300H0o`<003Ko0`00D_l3001So`<006oo1000NOl30022o`<0
08Wo0`00TOl3002Ho`<009ko0`00YOl3002Zo`<00;3o0`00]Ol3002jo`<00;oo0`00`ol30036o`@0
0<Wo0`00c?l3003>o`<00=3o0`00dOl6003Bo`<00=7o0`00d?l3003>o`<00<co0`00bOl30036o`<0
0<?o0`00_ol4002jo`<00;Go0`00/?l3002Zo`<00:Go0`00W_l3002Ho`<0097o0`00ROl30022o`<0
07Wo0`00Kol3001So`<005;o0`00=_l400H0ob40c03o103oool00`000000oooo0?ooo`040?ooo`00
6@3oool200000080oooo7`3<0?l302<0o`<0023o0`00?Ol3001?o`<005co0`00I_l4001`o`<007So
0`00P?l30028o`<008oo0`00U_l3002Mo`<00:?o0`00ZOl3002^o`<00;?o0`00^?l3002lo`<00<3o
1000`ol30036o`<00<So0`00b_l3003;o`H00<co0`00bol3003:o`<00<So0`00a_l30033o`<00<3o
0`00_?l3002ho`@00;?o0`00[_l3002Yo`<00:?o0`00WOl3002Fo`<008oo0`00R?l30020o`<007So
0`00L?l3001Vo`<005co0`00Col3000mo`@0023o0`0S0?lN0<`0o`<0oooo0P0000060?ooo`006@3o
ool010000000oooo0?ooo`3ooolO0<`0o`<08`3o0`008?l3000mo`<004oo0`00G?l3001Vo`@0073o
0`00N?l30020o`<008So0`00Sol3002Fo`<009go0`00Xol3002Yo`<00:ko0`00/ol3002ho`<00;co
0`00`?l40033o`<00<Ko0`00b?l3003:o`<00<_o1P00c?l3003;o`<00<[o0`00b?l30036o`<00<?o
0`00`?l3002lo`<00;So1000/ol3002^o`<00:Wo0`00Xol3002Mo`<009Ko0`00Sol30028o`<0083o
0`00N?l3001`o`<006Ko0`00G?l3001?o`<003go10008?l302<0oah0c03o103oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolO0<`0o`<08`3o0`008?l3000mo`<004oo
0`00G?l3001Vo`@0073o0`00N?l30020o`<008So0`00Sol3002Fo`<009go0`00Xol3002Yo`<00:ko
0`00/ol3002ho`<00;co0`00`?l40033o`<00<Ko0`00b?l3003:o`<00<_o1P00c?l3003;o`<00<[o
0`00b?l30036o`<00<?o0`00`?l3002lo`<00;So1000/ol3002^o`<00:Wo0`00Xol3002Mo`<009Ko
0`00Sol30028o`<0083o0`00N?l3001`o`<006Ko0`00G?l3001?o`<003go10008?l302<0oah0c03o
103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolL0<`0o`<0B`3o
0`002?l3000Xo`<003_o0`00BOl3001Eo`<005oo1000J?l3001ao`<007[o0`00P_l30029o`<0097o
0`00Uol3002No`<00:Co0`00Z_l3002_o`<00;Co0`00^?l3002lo`@00;oo0`00`_l30034o`<00<Ko
0`00aol60038o`<00<Oo0`00a_l30034o`<00<;o0`00_ol3002lo`<00;So0`00]?l4002_o`<00:[o
0`00Y?l3002No`<009Oo0`00TOl30029o`<008;o0`00N_l3001ao`<006So0`00Gol3001Eo`<004Wo
0`00>ol4000Xo`<000So0`1;0?lK0<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo703<0?l304/0o`<000So0`00:?l3000ko`<004Wo0`00EOl3001Oo`@006So
0`00LOl3001jo`<008;o0`00ROl3002Ao`<009Oo0`00W_l3002To`<00:[o0`00[ol3002do`<00;So
0`00_?l4002oo`<00<;o0`00a?l30036o`<00<Oo1P00b?l30037o`<00<Ko0`00a?l30032o`<00;oo
0`00_?l3002ho`<00;Co1000[ol3002Zo`<00:Co0`00W_l3002Go`<0097o0`00ROl30022o`<007[o
0`00LOl3001Xo`<005oo0`00EOl30019o`<003_o1000:?l30008o`<0B`3o6`3<0?l40?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa`0c03o0`1;0?l30008o`<002So
0`00>ol30019o`<005Go0`00Gol4001Xo`<0077o0`00N_l30022o`<008Wo0`00TOl3002Go`<009ko
0`00Y?l3002Zo`<00:oo0`00]?l3002ho`<00;co1000_ol30032o`<00<Co0`00a_l30037o`H00<So
0`00aol30036o`<00<Co0`00`_l3002oo`<00;co0`00^?l3002do`@00:oo0`00Z_l3002To`<009ko
0`00Uol3002Ao`<008Wo0`00P_l3001jo`<0077o0`00J?l3001Oo`<005Go0`00BOl3000ko`@002So
0`002?l304/0oa/0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolI0<`0o`<0U03o0`0B0?l3000Bo`<002So0`00=ol30014o`<004oo0`00FOl4001So`<006co
0`00MOl3001no`<008Ko0`00SOl3002Eo`<009_o0`00X_l3002Xo`<00:go0`00/_l3002fo`<00;[o
1000_Ol30030o`<00<;o0`00a?l30035o`H00<Ko0`00aOl30034o`<00<;o0`00`?l3002mo`<00;[o
0`00]_l3002bo`@00:go0`00Z?l3002Ro`<009_o0`00UOl3002=o`<008Ko0`00O_l3001eo`<006co
0`00Hol3001Io`<004oo0`00A?l3000go`@002So0`004_l30180o`<0U03o603<0?l40?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaT0c03o0`2D0?l30180o`<001;o
0`00:?l3000go`<004Co0`00Col3001Io`@006?o0`00K?l3001eo`<007ko0`00Q_l3002=o`<009Go
0`00Vol3002Ro`<00:So0`00[Ol3002bo`<00;Ko0`00^_l4002mo`<00<3o0`00`_l30034o`<00<Go
1P00a_l30035o`<00<Co0`00`_l30030o`<00;go0`00^_l3002fo`<00;;o1000[Ol3002Xo`<00:;o
0`00Vol3002Eo`<008go0`00Q_l3001no`<007Go0`00K?l3001So`<005Wo0`00Col30014o`<003Oo
1000:?l3000Bo`<04P3o0`2D0?lH0<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo6@3<0?l309@0o`<04P3o0`004_l3000Xo`<003Oo0`00A?l3001?o`<005Wo
1000Hol3001/o`<007Go0`00O_l30026o`<008go0`00UOl3002Ko`<00:;o0`00Z?l3002]o`<00;;o
0`00]_l3002jo`@00;go0`00`?l30032o`<00<Co0`00aOl60036o`<00<Go0`00a?l30032o`<00<3o
0`00_Ol3002jo`<00;Ko0`00/_l4002]o`<00:So0`00X_l3002Ko`<009Go0`00SOl30026o`<007ko
0`00MOl3001/o`<006?o0`00FOl3001?o`<004Co0`00=ol4000Xo`<001;o0`0B0?l309@0oaP0c03o
103oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003o
ool0oooo0?oooaT0c03o0`0b0?l300<0o`<001Co0`009Ol3000co`<003oo0`00Bol3001Eo`@0063o
0`00JOl3001co`<007co0`00Q?l3002=o`<009Co0`00Vol3002Ro`<00:So0`00[_l3002bo`<00;Oo
0`00^ol4002no`<00<7o0`00`ol30035o``00<Ko0`00aOl30033o`<00<7o0`00__l3002ko`<00;Oo
0`00/_l4002^o`<00:So0`00X_l3002Ko`<009Co0`00SOl30024o`<007co0`00Lol3001Yo`<0063o
0`00EOl3001;o`<003oo0`00<ol4000Uo`<001Co0`030?l30380oaP0c03o103oool00`000000oooo
0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooaT0c03o
0`0b0?l300<0o`<001Co0`009Ol3000co`<003oo0`00Bol3001Eo`@0063o0`00JOl3001co`<007co
0`00Q?l3002=o`<009Co0`00Vol3002Ro`<00:So0`00[_l3002bo`<00;Oo0`00^ol4002no`<00<7o
0`00`ol30035o``00<Ko0`00aOl30033o`<00<7o0`00__l3002ko`<00;Oo0`00/_l4002^o`<00:So
0`00X_l3002Ko`<009Co0`00SOl30024o`<007co0`00Lol3001Yo`<0063o0`00EOl3001;o`<003oo
0`00<ol4000Uo`<001Co0`030?l30380oaP0c03o103oool00`000000oooo0?ooo`040?ooo`002@3o
ool4000000@0oooo00<000000?ooo`3oool01@3oool200000080oooo6@3<0?l30380o`<00`3o0`00
5?l3000Uo`<003?o0`00?ol3001;o`<005Go1000H?l3001Yo`<007?o0`00O?l30024o`<008go0`00
U?l3002Ko`<00:;o0`00Z?l3002^o`<00;;o0`00]ol3002ko`@00;ko0`00`Ol30033o`<00<Go3000
a_l30035o`<00<?o0`00`Ol3002no`<00;_o0`00]ol3002bo`@00:ko0`00Z?l3002Ro`<009_o0`00
U?l3002=o`<008Co0`00O?l3001co`<006Wo0`00H?l3001Eo`<004_o0`00?ol3000co`@002Go0`00
5?l300<0o`<0<P3o603<0?l20?ooo`<000001P3oool00140oooo00<000000?ooo`3oool01@3oool0
10000000oooo0?ooo`3ooolF0<`0o`<0GP3o0`0L0?l30000o`<001?o0`008_l3000`o`<003co0`00
B?l3001Co`@005ko0`00JOl3001co`<007co0`00Q_l3002>o`<009Ko0`00W_l3002Uo`<00:_o0`00
/Ol3002fo`<00;[o0`00__l40031o`<00<Co0`00a_l30038o``00<Wo0`00b?l30036o`<00<Co0`00
`Ol3002no`<00;[o0`00]_l4002ao`<00:_o0`00YOl3002No`<009Ko0`00S_l30026o`<007co0`00
Lol3001Yo`<005ko0`00Dol30018o`<003co0`00<?l4000Ro`<001?o0`000?l301`0o`<0GP3o5@3<
0?l40?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@00000
0?ooo`3oool0oooo5P3<0?l305h0o`<0703o0`000?l3000Co`<002;o0`00<?l3000lo`<004So0`00
Dol4001No`<006Wo0`00Lol3001lo`<008Ko0`00S_l3002Fo`<009ko0`00YOl3002[o`<00;7o0`00
]_l3002jo`<00;ko1000`Ol30034o`<00<Ko0`00b?l<0039o`<00<So0`00a_l30034o`<00<7o0`00
__l3002jo`<00;Ko1000/Ol3002[o`<00:Go0`00W_l3002Fo`<008ko0`00Q_l3001lo`<007?o0`00
JOl3001No`<005?o0`00B?l3000lo`<0033o10008_l3000Co`<0003o0`0L0?l305h0oaD0c03o103o
ool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0
oooo0?oooaH0c03o0`1N0?l301`0o`<0003o0`004ol3000Ro`<0033o0`00??l30018o`<005?o1000
G_l3001Yo`<007?o0`00O?l30026o`<008ko0`00U_l3002No`<00:Go0`00Zol3002ao`<00;Ko0`00
^_l3002no`@00<7o0`00a?l30036o`<00<So3000bOl30038o`<00<Ko0`00a?l30031o`<00;ko0`00
^_l3002fo`@00;7o0`00Zol3002Uo`<009ko0`00U_l3002>o`<008Ko0`00O?l3001co`<006Wo0`00
G_l3001Co`<004So0`00??l3000`o`@002;o0`004ol30000o`<0703o0`1N0?lE0<`0o`@0oooo00<0
00000?ooo`3oool0103oool00100oooo0P0000070?ooo`040000003oool0oooo0?oooaH0c03o0`0j
0?l301D0o`<0003o0`004_l3000Qo`<002ko0`00>ol30017o`<005?o1000Gol3001Zo`<007Go0`00
Ool30029o`<009?o0`00Vol3002So`<00:_o0`00/Ol3002go`<00;co0`00`?l30034o`@00<Oo0`00
b_l3003<o`<00<go3000c_l3003=o`<00<co0`00b_l30037o`<00<Co0`00`?l3002lo`@00;Oo0`00
/Ol3002[o`<00:?o0`00Vol3002Co`<008Wo0`00Ool3001eo`<006[o0`00Gol3001Co`<004Oo0`00
>ol3000^o`@0027o0`004_l30000o`<05@3o0`0j0?lE0<`0o`@0oooo00<000000?ooo`3oool0103o
ool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolF0<`0o`<0>P3o0`0E
0?l30000o`<001;o0`008Ol3000^o`<003_o0`00Aol3001Co`@005oo0`00J_l3001eo`<007oo0`00
ROl3002Co`<009_o0`00Xol3002[o`<00;7o0`00]ol3002lo`<00<3o0`00a?l40037o`<00<[o0`00
c?l3003=o``00<ko0`00cOl3003<o`<00<[o0`00aol30034o`<00<3o0`00_?l4002go`<00;7o0`00
Zol3002So`<009_o0`00Tol30029o`<007oo0`00MOl3001Zo`<005oo0`00Dol30017o`<003_o0`00
;_l4000Qo`<001;o0`000?l301D0o`<0>P3o5@3<0?l40?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oooaH0c03o0`0j0?l301D0o`<0003o0`004_l3000Qo`<002ko0`00
>ol30017o`<005?o1000Gol3001Zo`<007Go0`00Ool30029o`<009?o0`00Vol3002So`<00:_o0`00
/Ol3002go`<00;co0`00`?l30034o`@00<Oo0`00b_l3003<o`<00<go3000c_l3003=o`<00<co0`00
b_l30037o`<00<Co0`00`?l3002lo`@00;Oo0`00/Ol3002[o`<00:?o0`00Vol3002Co`<008Wo0`00
Ool3001eo`<006[o0`00Gol3001Co`<004Oo0`00>ol3000^o`@0027o0`004_l30000o`<05@3o0`0j
0?lE0<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4`3<
0?l30640o`<0;@3o0`0B0?l30000o`<0017o0`008?l3000^o`<003_o0`00B?l3001Eo`@006;o0`00
K_l3001io`<008Go0`00Sol3002Jo`<00:?o0`00[?l3002co`<00;[o0`00`?l30036o`<00<[o0`00
c_l4003@o`<00=?o0`00e?l3003Eo`<00=Ko1P00eol3003Fo`<00=Go0`00e?l3003Co`<00=3o0`00
c_l3003:o`<00<Ko1000`?l3002jo`<00;?o0`00[?l3002So`<009[o0`00Sol30025o`<007Wo0`00
K_l3001Ro`<005Go0`00B?l3000ko`<002ko10008?l3000Ao`<0003o0`0B0?l302d0o`<0H@3o4P3<
0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa<0c03o0`1Q
0?l302d0o`<04P3o0`000?l3000Ao`<0023o0`00;_l3000ko`<004So0`00EOl4001Ro`<006ko0`00
NOl30025o`<008oo0`00V_l3002So`<00:co0`00/ol3002jo`<00<3o0`00a_l3003:o`<00<ko1000
d?l3003Co`<00=Co0`00eOl3003Fo`H00=Oo0`00e_l3003Eo`<00=Co0`00dol3003@o`<00<ko0`00
b_l30036o`@00<3o0`00^_l3002co`<00:co0`00Xol3002Jo`<008oo0`00QOl3001io`<006ko0`00
H_l3001Eo`<004So0`00>ol3000^o`@0023o0`004Ol30000o`<04P3o0`0]0?l30640oa80c03o103o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolC0<`0o`<0H@3o0`0]
0?l30180o`<0003o0`004Ol3000Po`<002ko0`00>ol30018o`<005Go1000H_l3001^o`<007Wo0`00
QOl3002?o`<009[o0`00Xol3002/o`<00;?o0`00^_l30030o`<00<Ko0`00b_l3003>o`@00=3o0`00
dol3003Do`<00=Go0`00e_l6003Go`<00=Ko0`00eOl3003Do`<00=?o0`00d?l3003>o`<00<[o0`00
a_l40030o`<00;[o0`00/ol3002/o`<00:?o0`00V_l3002?o`<008Go0`00NOl3001^o`<006;o0`00
EOl30018o`<003_o0`00;_l4000Po`<0017o0`000?l30180o`<0;@3o0`1Q0?lB0<`0o`@0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4`3<0?l304X0o`<09`3o0`0A
0?l30000o`<0017o0`008?l3000_o`<003go0`00Bol3001Io`@006Ko0`00Lol30020o`<008co0`00
V?l3002So`<00:ko0`00]ol30030o`<00<Oo0`00c_l3003Co`<00=Oo0`00fol4003Mo`<00=oo0`00
h?l3003Qo``00>;o0`00hOl3003Po`<00=oo0`00gOl3003Ko`<00=Oo0`00dol4003>o`<00<Oo0`00
`?l3002go`<00:ko0`00Xol3002Ho`<008co0`00P?l3001co`<006Ko0`00FOl3001;o`<003go0`00
;ol4000Po`<0017o0`000?l30140o`<09`3o0`1:0?lB0<`0o`@0oooo00<000000?ooo`3oool0103o
ool001T0oooo0P0000020?oooa<0c03o0`1:0?l302L0o`<04@3o0`000?l3000Ao`<0023o0`00;ol3
000mo`<004_o0`00FOl4001Vo`<007?o0`00P?l3002<o`<009So0`00Xol3002^o`<00;Oo0`00`?l3
0037o`<00<ko0`00dol3003Go`<00=_o1000gOl3003Oo`<00>3o0`00hOl<003Ro`<00>7o0`00h?l3
003Oo`<00=go0`00fol3003Go`<00=?o1000c_l30037o`<00<3o0`00]ol3002^o`<00:?o0`00V?l3
002<o`<0083o0`00Lol3001Vo`<005Wo0`00Bol3000mo`<002oo10008?l3000Ao`<0003o0`0A0?l3
02L0o`<0BP3o4P3<0?l30?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo4`3<0?l3
04X0o`<09`3o0`0A0?l30000o`<0017o0`008?l3000_o`<003go0`00Bol3001Io`@006Ko0`00Lol3
0020o`<008co0`00V?l3002So`<00:ko0`00]ol30030o`<00<Oo0`00c_l3003Co`<00=Oo0`00fol4
003Mo`<00=oo0`00h?l3003Qo``00>;o0`00hOl3003Po`<00=oo0`00gOl3003Ko`<00=Oo0`00dol4
003>o`<00<Oo0`00`?l3002go`<00:ko0`00Xol3002Ho`<008co0`00P?l3001co`<006Ko0`00FOl3
001;o`<003go0`00;ol4000Po`<0017o0`000?l30140o`<09`3o0`1:0?lB0<`0o`@0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo403<0?l307<0o`<0@03o0`0T0?l3
0100o`<0007o0`004Ol3000Qo`<0037o0`00@?l3001?o`<005ko1000K?l3001ko`<008Wo0`00Uol3
002To`<00;3o0`00_?l30036o`<00=3o0`00f?l3003Oo`<00>Co0`00jOl3003/o`@00>ko0`00kol3
003`oa800?7o0`00l?l3003_o`<00>ko0`00k?l3003Yo`<00>Co1000gol3003Ho`<00=3o0`00a_l3
002lo`<00;3o0`00Y?l3002Go`<008Wo0`00Nol3001/o`<005ko0`00Col30010o`<0037o10008Ol3
000Ao`<0007o0`0@0?l302@0o`<0@03o0`1c0?l?0<`0o`@0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo403<0?l307<0o`<0@03o0`0T0?l30100o`<0007o0`004Ol3
000Qo`<0037o0`00@?l3001?o`<005ko1000K?l3001ko`<008Wo0`00Uol3002To`<00;3o0`00_?l3
0036o`<00=3o0`00f?l3003Oo`<00>Co0`00jOl3003/o`@00>ko0`00kol3003`oa800?7o0`00l?l3
003_o`<00>ko0`00k?l3003Yo`<00>Co1000gol3003Ho`<00=3o0`00a_l3002lo`<00;3o0`00Y?l3
002Go`<008Wo0`00Nol3001/o`<005ko0`00Col30010o`<0037o10008Ol3000Ao`<0007o0`0@0?l3
02@0o`<0@03o0`1c0?l?0<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo403<0?l307<0o`<0@03o0`0T0?l30100o`<0007o0`004Ol3000Qo`<0037o0`00@?l3
001?o`<005ko1000K?l3001ko`<008Wo0`00Uol3002To`<00;3o0`00_?l30036o`<00=3o0`00f?l3
003Oo`<00>Co0`00jOl3003/o`@00>ko0`00kol3003`oa800?7o0`00l?l3003_o`<00>ko0`00k?l3
003Yo`<00>Co1000gol3003Ho`<00=3o0`00a_l3002lo`<00;3o0`00Y?l3002Go`<008Wo0`00Nol3
001/o`<005ko0`00Col30010o`<0037o10008Ol3000Ao`<0007o0`0@0?l302@0o`<0@03o0`1c0?l?
0<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo403<0?l3
05h0o`<0>P3o0`0R0?l300l0o`<000;o0`004ol3000To`<003Co0`00A?l3001Do`<006Go1000MOl3
0024o`<009Co0`00Xol3002bo`<00<3o0`00cOl3003Io`<00>Co0`00kOl3003eo`<00?_o0`00ool3
003oo0@00?ok2@00ooX<003on`T00?oj0`00oo/3003oo0<00?oo0`00nol4003eo`<00>go0`00i?l3
003Io`<00<go0`00`?l3002bo`<00:?o0`00U?l30024o`<007Go0`00IOl3001Do`<004Co0`00=?l4
000To`<001?o0`000_l300l0o`<08P3o0`0j0?l305h0o`l0c03o103oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3oool@0<`0o`<0GP3o0`0j0?l30280o`<03`3o0`000_l3
000Co`<002Co0`00=?l30014o`<005Co0`00IOl4001eo`<008Co0`00U?l3002So`<00;;o0`00`?l3
003=o`<00=Wo0`00i?l3003]o`<00?Go0`00nol3003oo`<00?ol1000oo/9003onP`00?ok2@00ooX3
003on`<00?ol0`00ool3003ko`@00?Go0`00kOl3003To`<00=Wo0`00cOl30030o`<00;;o0`00Xol3
002Do`<008Co0`00MOl3001Uo`<005Co0`00A?l3000do`@002Co0`004ol30002o`<03`3o0`0R0?l3
03X0o`<0GP3o3`3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oooa00c03o0`1N0?l303X0o`<08P3o0`0?0?l30002o`<001?o0`009?l3000do`<004Co0`00E?l3
001Uo`@007Go0`00Q?l3002Do`<00:?o0`00/_l30030o`<00<go0`00fOl3003To`<00>go0`00mOl3
003ko`<00?oo0`00oo`4003on`T00?oj3000oo/9003onP<00?ok0`00oo`3003oo`<00?_o1000mOl3
003]o`<00>Co0`00fOl3003=o`<00<3o0`00/_l3002So`<009Co0`00Q?l3001eo`<006Go0`00E?l3
0014o`<003Co10009?l3000Co`<000;o0`0?0?l30280o`<0>P3o0`1N0?l?0<`0o`@0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3@3<0?l30900o`<0E03o0`0g0?l3
0240o`<03@3o0`001?l3000Fo`<002Oo0`00>?l3001:o`<005_o0`00KOl4001no`<0093o0`00XOl3
002bo`<00<?o0`00dol3003Ro`<00?3o0`00oOl3003om`<00?o^0`00onL3003ohP<00?oO1`00omh3
003og`<00?oP0`00on46003ohP<00?oQ0`00on03003og`H00?oN0`00oml3003ohP<00?oW1000onh3
003om`<00?go0`00l?l3003Ro`<00=?o0`00`ol3002bo`<00:7o0`00T?l3001no`<006go0`00Fol3
001:o`<003So10009ol3000Fo`<000Co0`0=0?l30240o`<0=`3o0`1D0?l30900o``0c03o103oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool=0<`0o`<0T03o0`1D0?l3
03L0o`<08@3o0`0=0?l30004o`<001Ko0`009ol3000ho`<004[o0`00Fol3001]o`@007ko0`00T?l3
002Qo`<00;;o0`00`ol3003Co`<00>;o0`00l?l3003mo`<00?og0`00onh3003oi`<00?oR0`00oml7
003ogP<00?oO0`00on03003oh@H00?oR0`00on43003oh0<00?oO1P00omh3003og`<00?oR0`00onL4
003okP<00?og0`00oOl3003`o`<00>;o0`00dol30033o`<00;;o0`00XOl3002@o`<007ko0`00KOl3
001Ko`<004[o0`00>?l4000Wo`<001Ko0`001?l300d0o`<08@3o0`0g0?l305@0o`<0T03o303<0?l4
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`d0c03o0`2@0?l3
05@0o`<0=`3o0`0Q0?l300d0o`<000Co0`005_l3000Wo`<003So0`00B_l3001Ko`<006go1000O_l3
002@o`<00:7o0`00/_l30033o`<00=?o0`00h_l3003`o`<00?go0`00ooL3003okP<00?oW0`00on83
003og`L00?oN0`00oml3003oh0<00?oQ1P00on83003oh@<00?oP0`00oml6003ogP<00?oO0`00on83
003oi`@00?o^0`00ooL3003mo`<00?3o0`00h_l3003Co`<00<?o0`00/_l3002Qo`<0093o0`00O_l3
001]o`<005_o0`00B_l3000ho`@002Oo0`005_l30004o`<03@3o0`0Q0?l303L0o`<0E03o0`2@0?l<
0<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooo`d0c03o0`1h0?l304l0
o`<0=03o0`0O0?l300/0o`<000Ko0`006Ol3000[o`<003ko0`00D?l3001So`<007Ko1000ROl3002M
o`<00;3o0`00a?l3003Fo`<00>Wo0`00nol3003om0<00?oU0`00omL3003oc0<00?o30`00okh3003o
^P@00?ni0`00okX3003o_@<00?no0`00ol86003o``<00?o20`00okl3003o_@<00?nj0`00okT3003o
^P<00?nn0`00ol<4003oc0<00?oG0`00onD3003om0<00?_o0`00jOl3003Fo`<00<Co0`00/?l3002M
o`<008Wo0`00M_l3001So`<0053o0`00?_l4000[o`<001Wo0`001_l300/0o`<07`3o0`0d0?l304l0
o`<0N03o303<0?l30?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo3@3<0?l307P0
o`<0C`3o0`0d0?l301l0o`<02`3o0`001_l3000Io`<002_o0`00?_l3001@o`<006?o0`00M_l40029
o`<009go0`00/?l30034o`<00=Ko0`00jOl3003ko`<00?od0`00onD3003oe`<00?o<0`00ol<3003o
_P<00?nj1000okT3003o^P<00?nm0`00okl3003o`PH00?o30`00ol83003o_`<00?nm0`00okX3003o
^@<00?nj0`00okh3003o``@00?o<0`00omL3003oi@<00?od0`00nol3003Yo`<00=Ko0`00a?l3002`
o`<009go0`00ROl3001fo`<006?o0`00D?l3000no`@002_o0`006Ol30006o`<02`3o0`0O0?l303@0
o`<0C`3o0`1h0?l<0<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo3@3<0?l307P0o`<0C`3o0`0d0?l301l0o`<02`3o0`001_l3000Io`<002_o0`00?_l3001@
o`<006?o0`00M_l40029o`<009go0`00/?l30034o`<00=Ko0`00jOl3003ko`<00?od0`00onD3003o
e`<00?o<0`00ol<3003o_P<00?nj1000okT3003o^P<00?nm0`00okl3003o`PH00?o30`00ol83003o
_`<00?nm0`00okX3003o^@<00?nj0`00okh3003o``@00?o<0`00omL3003oi@<00?od0`00nol3003Y
o`<00=Ko0`00a?l3002`o`<009go0`00ROl3001fo`<006?o0`00D?l3000no`@002_o0`006Ol30006
o`<02`3o0`0O0?l303@0o`<0C`3o0`1h0?l<0<`0o`@0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo3@3<0?l306d0o`<0B`3o0`0b0?l301d0o`<02@3o0`002Ol3000M
o`<0033o0`00A?l3001Ho`<006co0`00POl4002Fo`<00:_o0`00`Ol3003Go`<00>go0`00ood3003o
j0<00?oD0`00ol43003o/@<00?nR0`00oiL3003oS`<00?n;1000ohX3003oS0<00?n@0`00oiD3003o
V@H00?nK0`00oiT3003oU@<00?n@0`00oh`3003oRP<00?n;0`00ohl3003oU`@00?nR0`00ok43003o
`@<00?oD0`00onP3003oo@<00>go0`00eol30031o`<00:_o0`00U_l30021o`<006co0`00F?l30014
o`@0033o0`007Ol30009o`<02@3o0`0M0?l30380o`<0B`3o0`1]0?l<0<`0o`@0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3@3<0?l306d0o`<0B`3o0`0b0?l301d0
o`<02@3o0`002Ol3000Mo`<0033o0`00A?l3001Ho`<006co0`00POl4002Fo`<00:_o0`00`Ol3003G
o`<00>go0`00ood3003oj0<00?oD0`00ol43003o/@<00?nR0`00oiL3003oS`<00?n;1000ohX3003o
S0<00?n@0`00oiD3003oV@H00?nK0`00oiT3003oU@<00?n@0`00oh`3003oRP<00?n;0`00ohl3003o
U`@00?nR0`00ok43003o`@<00?oD0`00onP3003oo@<00>go0`00eol30031o`<00:_o0`00U_l30021
o`<006co0`00F?l30014o`@0033o0`007Ol30009o`<02@3o0`0M0?l30380o`<0B`3o0`1]0?l<0<`0
o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3@3<0?l306d0
o`<0B`3o0`0b0?l301d0o`<02@3o0`002Ol3000Mo`<0033o0`00A?l3001Ho`<006co0`00POl4002F
o`<00:_o0`00`Ol3003Go`<00>go0`00ood3003oj0<00?oD0`00ol43003o/@<00?nR0`00oiL3003o
S`<00?n;1000ohX3003oS0<00?n@0`00oiD3003oV@H00?nK0`00oiT3003oU@<00?n@0`00oh`3003o
RP<00?n;0`00ohl3003oU`@00?nR0`00ok43003o`@<00?oD0`00onP3003oo@<00>go0`00eol30031
o`<00:_o0`00U_l30021o`<006co0`00F?l30014o`@0033o0`007Ol30009o`<02@3o0`0M0?l30380
o`<0B`3o0`1]0?l<0<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo2P3<0?l30:40o`<0IP3o0`180?l30300o`<06`3o0`060?l3000=o`<0027o0`00=Ol3001:
o`<005oo0`00MOl3002<o`@00:?o0`00^ol3003Co`<00>co0`00ooX3003oh@<00?o80`00ok03003o
V0<00?n30`00og03003oH0<00?mE0`00odh4003oC@<00?m@0`00oeH3003oG@<00?mT1P00ofL3003o
I0<00?mM0`00oeH3003oD0<00?m=0`00odh3003oE@<00?mP1000og03003oP`<00?nH0`00ok03003o
b0<00?oQ0`00ooX3003/o`<00=?o0`00^ol3002So`<008co0`00MOl3001Oo`<004[o1000=Ol3000Q
o`<000go0`060?l301/0o`<0<03o0`180?l306H0o`<0X@3o2@3<0?l40?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X0c03o0`2Q0?l306H0o`<0B03o0`0`0?l301/0
o`<01P3o0`003Ol3000Qo`<003Go0`00B_l3001Oo`<007Go0`00S?l4002So`<00;_o0`00dol3003/
o`<00?oj0`00on43003ob0<00?n`0`00oiP3003oP`<00?m`0`00of03003oE@<00?m>1000odd3003o
D0<00?mF0`00oed3003oI0H00?mW0`00of@3003oG@<00?mF0`00oe03003oC@<00?m>0`00oeD3003o
H0@00?m`0`00oh<3003oV0<00?n`0`00olP3003oh@<00?oj0`00k?l3003Co`<00;_o0`00Xol3002<
o`<007Go0`00Gol3001:o`@003Go0`008Ol3000=o`<01P3o0`0K0?l30300o`<0B03o0`1V0?l30:40
o`T0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool:0<`0
o`<0X@3o0`1V0?l304P0o`<0<03o0`0K0?l300H0o`<000go0`008Ol3000eo`<004[o0`00Gol3001e
o`<008co1000Xol3002ko`<00=?o0`00k?l3003onP<00?oQ0`00olP3003o/0<00?nH0`00oh<3003o
L0<00?mP0`00oeD3003oCP@00?m=0`00oe03003oEP<00?mM0`00of@6003oI`<00?mT0`00oed3003o
EP<00?m@0`00odd3003oCP<00?mE0`00of04003oL0<00?n30`00oiP3003o/0<00?o80`00on43003o
nP<00>co0`00dol3002ko`<00:?o0`00S?l3001eo`<005oo0`00B_l4000eo`<0027o0`003Ol300H0
o`<06`3o0`0`0?l304P0o`<0IP3o0`2Q0?l90<`0o`@0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo2P3<0?l308h0o`<0H@3o0`150?l302h0o`<06@3o0`040?l3000@
o`<002Go0`00>ol3001Ao`<006Oo0`00Ool3002Go`@00;7o0`00bol3003Vo`<00?om0`00on03003o
``<00?nU0`00ohL3003oJP<00?m>0`00oc@3003o7P<00?l<0`00o`4400;o00<00?l00`00o`P3003o
4`<00?lN1P00ob@3003o7P<00?lC0`00o`P3003o00<00_l00`00o`43003o30<00?lN1000oc@3003o
CP<00?mZ0`00ohL3003oY@<00?o30`00on03003oo@<00>Ko0`00bol3002ao`<009Oo0`00Ool3001W
o`<0057o1000>ol3000Uo`<0013o0`040?l301T0o`<0;P3o0`150?l30640o`<0SP3o2@3<0?l40?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X0c03o0`2>0?l30640
o`<0A@3o0`0^0?l301T0o`<0103o0`004?l3000Uo`<003_o0`00DOl3001Wo`<007oo0`00Uol4002a
o`<00<_o0`00i_l3003oo@<00?oP0`00ol<3003oY@<00?n70`00ofX3003oCP<00?ld0`00oah3003o
30<00?l11002o`03003o00<00?l80`00oa<3003o7PH00?lT0`00oah3003o4`<00?l80`00o`0300;o
00<00?l10`00o``3003o7P@00?ld0`00odh3003oJP<00?n70`00ojD3003o``<00?oP0`00ood3003V
o`<00<_o0`00/Ol3002Go`<007oo0`00Iol3001Ao`@003_o0`009Ol3000@o`<0103o0`0I0?l302h0
o`<0A@3o0`1Q0?l308h0o`T0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool200000080
oooo2P3<0?l308h0o`<0H@3o0`150?l302h0o`<06@3o0`040?l3000@o`<002Go0`00>ol3001Ao`<0
06Oo0`00Ool3002Go`@00;7o0`00bol3003Vo`<00?om0`00on03003o``<00?nU0`00ohL3003oJP<0
0?m>0`00oc@3003o7P<00?l<0`00o`4400;o00<00?l00`00o`P3003o4`<00?lN1P00ob@3003o7P<0
0?lC0`00o`P3003o00<00_l00`00o`43003o30<00?lN1000oc@3003oCP<00?mZ0`00ohL3003oY@<0
0?o30`00on03003oo@<00>Ko0`00bol3002ao`<009Oo0`00Ool3001Wo`<0057o1000>ol3000Uo`<0
013o0`040?l301T0o`<0;P3o0`150?l30640o`<0SP3o2@3<0?l30?ooo`8000001P3oool001T0oooo
00@000000?ooo`3oool0oooo2P3<0?l308@0o`<0GP3o0`130?l302`0o`<05P3o0`010?l3000Do`<0
02[o0`00@?l3001Go`<006oo0`00R?l3002So`@00;ko0`00fol3003io`<00?oW0`00olH3003oY0<0
0?n00`00oe`3003o=`<00?lB0`0@o`03037o00<0C?l00`1Qo`0706co00<0H_l00`1Ao`03043o00H0
=_l00`10o`03057o00<0H_l01P1/o`03067o00<0C?l00`0ao`04013o00<00?lB0`00ocL3003oG0<0
0?n00`00oj@3003oaP<00?oW0`00nOl3003Ko`<00;ko0`00Xol30028o`<006oo0`00Eol40010o`<0
02[o0`005?l30040o`<05P3o0`0/0?l304<0o`<0GP3o0`240?l90<`0o`@0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo2P3<0?l308@0o`<0GP3o0`130?l302`0o`<0
5P3o0`010?l3000Do`<002[o0`00@?l3001Go`<006oo0`00R?l3002So`@00;ko0`00fol3003io`<0
0?oW0`00olH3003oY0<00?n00`00oe`3003o=`<00?lB0`0@o`03037o00<0C?l00`1Qo`0706co00<0
H_l00`1Ao`03043o00H0=_l00`10o`03057o00<0H_l01P1/o`03067o00<0C?l00`0ao`04013o00<0
0?lB0`00ocL3003oG0<00?n00`00oj@3003oaP<00?oW0`00nOl3003Ko`<00;ko0`00Xol30028o`<0
06oo0`00Eol40010o`<002[o0`005?l30040o`<05P3o0`0/0?l304<0o`<0GP3o0`240?l90<`0o`@0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P3<0?l308@0o`<0
GP3o0`130?l302`0o`<05P3o0`010?l3000Do`<002[o0`00@?l3001Go`<006oo0`00R?l3002So`@0
0;ko0`00fol3003io`<00?oW0`00olH3003oY0<00?n00`00oe`3003o=`<00?lB0`0@o`03037o00<0
C?l00`1Qo`0706co00<0H_l00`1Ao`03043o00H0=_l00`10o`03057o00<0H_l01P1/o`03067o00<0
C?l00`0ao`04013o00<00?lB0`00ocL3003oG0<00?n00`00oj@3003oaP<00?oW0`00nOl3003Ko`<0
0;ko0`00Xol30028o`<006oo0`00Eol40010o`<002[o0`005?l30040o`<05P3o0`0/0?l304<0o`<0
GP3o0`240?l90<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo2P3<0?l307h0o`<0F`3o0`110?l302X0o`<0503o0`000Ol3000Go`<002ko0`00AOl3001No`<0
07Oo0`00T_l3002^o`@00<_o0`00j_l3003ol`<00?o@0`00oj/3003oQ0<00?mJ0`00obh3003o00<0
;_l00`1No`0308go00<0^Ol00`3Mo`040?Oo00<0ooh00`3io`030>;o00<0aol01P2eo`030<Oo00<0
h_l00`3io`030?on00<0mol00`3Mo`030;Wo00<0SOl0101No`0302ko00<00?l00`00obh3003oFP<0
0?n40`00oj/3003od0<00?oc0`00j_l3003;o`<00:ko0`00T_l3001go`<005ko1000AOl3000^o`<0
01Oo0`000Ol301@0o`<0:P3o0`110?l305/0o`<0OP3o2@3<0?l40?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooo`X0c03o0`1n0?l305/0o`<0@@3o0`0Z0?l301@0o`<0
007o0`005ol3000^o`<004Go0`00G_l3001go`<009;o0`00[_l4003;o`<00>[o0`00oo<3003od0<0
0?n[0`00oh@3003oFP<00?l^0`00o`0302ko00<0G_l00`2=o`030;Wo00<0gOl0103go`030?on00<0
nOl00`3Ro`030<Oo00H0]Ol00`37o`030>;o00<0nOl00`3ooP030?Oo00<0gOl00`2io`0308go00@0
G_l00`0^o`03003o00<00?l^0`00oeX3003oQ0<00?n[0`00om03003ol`<00>[o0`00bol3002^o`<0
09;o0`00Mol3001No`@004Go0`00;_l3000Go`<0007o0`0D0?l302X0o`<0@@3o0`1K0?l307h0o`T0
c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool:0<`0o`<0
OP3o0`1K0?l30440o`<0:P3o0`0D0?l30001o`<001Oo0`00;_l30015o`<005ko0`00Mol3002Bo`<0
0:ko1000bol3003Zo`<00?oc0`00om03003oZ`<00?n40`00oeX3003o;P<00?l00`0^o`0305ko00<0
SOl00`2io`030=go00@0mol00`3ooP030?Wo00<0h_l00`37o`060;Go00<0aol00`3Ro`030?Wo00<0
ooh00`3go`030=go00<0^Ol00`2=o`0405ko00<0;_l00`00o`03003o;P<00?mJ0`00oh@3003oZ`<0
0?o@0`00oo<3003Zo`<00<_o0`00[_l3002Bo`<007Oo0`00G_l40015o`<002ko0`005ol30001o`<0
503o0`0Z0?l30440o`<0F`3o0`1n0?l90<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo2P3<0?l307X0o`<0F@3o0`100?l302T0o`<04P3o0`000ol3000Jo`<0
03;o0`00B_l3001So`<007ko0`00V_l3002ho`@00=Oo0`00nOl3003ohP<00?nl0`00oi83003oIP<0
0?le0`00o`4303Ko00<0L_l00`2ao`030?Co00<0olP00`3oR@040?mB00<0obl00`3o:0030?m100<0
ofd01P3oS`030?m]00<0od400`3o:0030?l_00<0oe800`3oR@030?o800<0m?l0102ao`0307;o00<0
=_l00`00o`43003o=@<00?mV0`00oi83003o_0<00?oR0`00nOl3003Go`<00;So0`00V_l3001no`<0
06?o1000B_l3000bo`<001[o0`000ol30180o`<0:@3o0`100?l305T0o`<0NP3o2@3<0?l40?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X0c03o0`1j0?l305T0o`<0
@03o0`0Y0?l30180o`<000?o0`006_l3000bo`<004[o0`00Hol3001no`<009[o0`00^?l4003Go`<0
0?Wo0`00on83003o_0<00?nB0`00ofH3003o=@<00?l10`0fo`0307;o00<0/Ol00`3do`030?o800<0
ohT0103oDP030?l_00<0obP00`3o@@030?m]00H0ohl00`3oK@030?m100<0obP00`3o;`030?mB00<0
ohT00`3ob0030?Co00@0/Ol00`1bo`0303Ko00<00?l10`00ocD3003oIP<00?nB0`00ok`3003ohP<0
0?Wo0`00eol3002ho`<009[o0`00O_l3001So`@004[o0`00<_l3000Jo`<000?o0`0B0?l302T0o`<0
@03o0`1I0?l307X0o`T0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3oool:0<`0o`<0NP3o0`1I0?l30400o`<0:@3o0`0B0?l30003o`<001[o0`00<_l3001:o`<0
06?o0`00O_l3002Jo`<00;So1000eol3003io`<00?oR0`00ok`3003oTP<00?mV0`00ocD3003o0@<0
=_l00`1bo`030;7o00<0m?l00`3ob0030?n900@0oe800`3o;`030?lX00<0od400`3oK@060?n?00<0
ofd00`3o@@030?lX00<0obl00`3oDP030?n900<0olP00`3do`040;7o00<0L_l00`0fo`03003o0@<0
0?le0`00ofH3003oTP<00?nl0`00on83003io`<00=Oo0`00^?l3002Jo`<007ko0`00Hol4001:o`<0
03;o0`006_l30003o`<04P3o0`0Y0?l30400o`<0F@3o0`1j0?l90<`0o`@0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo1`3<0?l30;@0o`<0M`3o0`1H0?l303l0o`<0
9`3o0`0@0?l30006o`<001go0`00=Ol3001>o`<006So0`00Q?l3002Qo`<00<3o1000h_l3003onP<0
0?oC0`00ojT3003oO0<00?m:0`00oa@302Oo00<0J_l00`2co`030?oj00<0oj000`3o?P0[0?l000<0
och00`3oX0040?oj00<0/ol00`1Zo`0302Oo00<00?lD0`00odX3003oO0<00?nY0`00om<3003onP<0
0>;o0`00`?l3002Qo`<008Co0`00J?l4001>o`<003Go0`007Ol30006o`<0403o0`0W0?l303l0o`<0
F03o0`1g0?l30;@0o`H0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo
1`3<0?l30;@0o`<0M`3o0`1H0?l303l0o`<09`3o0`0@0?l30006o`<001go0`00=Ol3001>o`<006So
0`00Q?l3002Qo`<00<3o1000h_l3003onP<00?oC0`00ojT3003oO0<00?m:0`00oa@302Oo00<0J_l0
0`2co`030?oj00<0oj000`3o?P0[0?l000<0och00`3oX0040?oj00<0/ol00`1Zo`0302Oo00<00?lD
0`00odX3003oO0<00?nY0`00om<3003onP<00>;o0`00`?l3002Qo`<008Co0`00J?l4001>o`<003Go
0`007Ol30006o`<0403o0`0W0?l303l0o`<0F03o0`1g0?l30;@0o`H0c03o0`3oool2000000H0oooo
000I0?ooo`040000003oool0oooo0?ooo`L0c03o0`2d0?l307L0o`<0F03o0`0o0?l302L0o`<0403o
0`001_l3000Mo`<003Go0`00C_l3001Xo`<008Co0`00XOl30030o`@00>;o0`00ooX3003od`<00?nY
0`00og`3003oBP<00?lD0`0Wo`0306[o00<0/ol00`3onP030?nP00<0och0:`3o00030?ln00<0oj00
103onP030;?o00<0J_l00`0Wo`03003o50<00?m:0`00og`3003oZ@<00?oC0`00ooX3003Ro`<00<3o
0`00XOl30024o`<006So1000C_l3000eo`<001go0`001_l30100o`<09`3o0`0o0?l305P0o`<0M`3o
0`2d0?l60<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
1`3<0?l30:X0o`<0M@3o0`1G0?l303h0o`<09P3o0`0?0?l30007o`<001oo0`00>?l3001Ao`<006co
0`00ROl3002Wo`<00<Oo1000j_l3003ok`<00?o70`00oiX3003oJ@<00?lc0`08o`0304_o00<0Uol0
0`3]o`030?n^00<0oc/0<@3o00030?lk00@0ojh00`3]o`0309Oo00<0Bol00`08o`03003o<`<00?mY
0`00oiX3003oa`<00?o_0`00j_l30037o`<00:Oo0`00ROl3001/o`@0057o0`00>?l3000Oo`<000Oo
0`0?0?l302H0o`<0?P3o0`1G0?l307D0o`<0ZP3o1P3<0?l40?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooo`L0c03o0`2Z0?l307D0o`<0E`3o0`0n0?l302H0o`<03`3o
0`001ol3000Oo`<003So0`00DOl3001/o`<008Wo0`00Yol30037o`@00>[o0`00onl3003oa`<00?nJ
0`00ofT3003o<`<02?l00`1;o`0309Oo00<0kOl00`3o[P030?lk0340o`000`3o>`040?n^00<0kOl0
0`2Go`0304_o00<02?l00`00oc<3003oJ@<00?nJ0`00olL3003ok`<00>[o0`00aol3002Wo`<008Wo
0`00K?l4001Ao`<003So0`007ol30007o`<03`3o0`0V0?l303h0o`<0E`3o0`1e0?l30:X0o`H0c03o
103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool70<`0o`<0ZP3o
0`1e0?l305L0o`<0?P3o0`0V0?l300l0o`<000Oo0`007ol3000ho`<0057o0`00K?l30029o`<00:Oo
0`00aol4003Zo`<00?o_0`00olL3003oVP<00?mY0`00oc<300So00<0Bol00`2Go`030>go00<0ojh0
0`3o>`0a0?l000<0oc/0103o[P030>go00<0Uol00`1;o`0300So00<00?lc0`00ofT3003oVP<00?o7
0`00onl3003Zo`<00<Oo0`00Yol30029o`<006co1000DOl3000ho`<001oo0`001ol300l0o`<09P3o
0`0n0?l305L0o`<0M@3o0`2Z0?l60<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo1`3<0?l30:D0o`<0M03o0`1F0?l303d0o`<09@3o0`0>0?l30008o`<0023o
0`00>Ol3001Co`<006oo0`00S?l3002[o`<00<co1000l?l3003oj0<00?nn0`00oi03003oG0<00?lS
0`0Lo`0306Go00<0^?l00`3oiP030?md03L0o`00103oM0030?oV00<0^?l00`1Uo`0301co00<00?lS
0`00oe`3003oT0<00?nn0`00onP3003`o`<00<co0`00Zol3002<o`<006oo1000Dol3000io`<0023o
0`002?l300h0o`<09@3o0`0m0?l305H0o`<0M03o0`2U0?l60<`0o`@0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo1`3<0?l30:D0o`<0M03o0`1F0?l303d0o`<09@3o
0`0>0?l30008o`<0023o0`00>Ol3001Co`<006oo0`00S?l3002[o`<00<co1000l?l3003oj0<00?nn
0`00oi03003oG0<00?lS0`0Lo`0306Go00<0^?l00`3oiP030?md03L0o`00103oM0030?oV00<0^?l0
0`1Uo`0301co00<00?lS0`00oe`3003oT0<00?nn0`00onP3003`o`<00<co0`00Zol3002<o`<006oo
1000Dol3000io`<0023o0`002?l300h0o`<09@3o0`0m0?l305H0o`<0M03o0`2U0?l60<`0o`@0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo1`3<0?l30:D0o`<0M03o
0`1F0?l303d0o`<09@3o0`0>0?l30008o`<0023o0`00>Ol3001Co`<006oo0`00S?l3002[o`<00<co
1000l?l3003oj0<00?nn0`00oi03003oG0<00?lS0`0Lo`0306Go00<0^?l00`3oiP030?md03L0o`00
103oM0030?oV00<0^?l00`1Uo`0301co00<00?lS0`00oe`3003oT0<00?nn0`00onP3003`o`<00<co
0`00Zol3002<o`<006oo1000Dol3000io`<0023o0`002?l300h0o`<09@3o0`0m0?l305H0o`<0M03o
0`2U0?l60<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
1`3<0?l30:80o`<0L`3o0`1F0?l303`0o`<09@3o0`0=0?l30009o`<0027o0`00>_l3001Eo`<0073o
0`00S_l3002]o`<00<oo1000lol3003oi@<00?nj0`00ohX3003oEP<00?lK0`0Wo`0307;o00<0b_l0
0`3ocP030?mD03L0o`00103oE0030?o>00<0b_l00`1bo`0302Oo00<00?lK0`00oeH3003oRP<00?nj
0`00onD3003co`<00<oo0`00[Ol3002>o`<0073o1000EOl3000jo`<0027o0`002Ol300d0o`<09@3o
0`0l0?l305H0o`<0L`3o0`2R0?l60<`0o`@0oooo00<000000?ooo`3oool0103oool00100oooo0`00
00060?ooo`040000003oool0oooo0?ooo`L0c03o0`2R0?l307<0o`<0EP3o0`0l0?l302D0o`<03@3o
0`002Ol3000Qo`<003[o0`00EOl3001`o`<008ko0`00[Ol3003?o`@00??o0`00onD3003o^P<00?n:
0`00oeH3003o6`<09ol00`1bo`030<[o00<0olh00`3oE00g0?l000@0oe@00`3ocP030<[o00<0L_l0
0`0Wo`03003o6`<00?mF0`00ohX3003o^P<00?oU0`00lol3003?o`<00:go0`00S_l3001`o`@005Go
0`00>_l3000Qo`<000Wo0`0=0?l302D0o`<0?03o0`1F0?l307<0o`<0XP3o1P3<0?l40?ooo`030000
003oool0oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo
0?ooo`3oool70<`0o`<0XP3o0`1c0?l305H0o`<0?03o0`0U0?l300d0o`<000Wo0`008Ol3000jo`<0
05Go0`00L?l3002>o`<00:go0`00col4003co`<00?oU0`00okX3003oRP<00?mF0`00oa/302Oo00<0
L_l00`3:o`030?o>00<0oe@0=`3o00040?mD00<0olh00`3:o`0307;o00<09ol00`00oa/3003oEP<0
0?n:0`00okX3003oi@<00??o0`00col3002]o`<008ko0`00L?l4001Eo`<003[o0`008Ol30009o`<0
3@3o0`0U0?l303`0o`<0EP3o0`1c0?l30:80o`H0c03o103oool00`000000oooo0?ooo`040?ooo`00
3`3oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000020?ooo`L0c03o0`2R0?l307<0o`<0
EP3o0`0l0?l302D0o`<03@3o0`002Ol3000Qo`<003[o0`00EOl3001`o`<008ko0`00[Ol3003?o`@0
0??o0`00onD3003o^P<00?n:0`00oeH3003o6`<09ol00`1bo`030<[o00<0olh00`3oE00g0?l000@0
oe@00`3ocP030<[o00<0L_l00`0Wo`03003o6`<00?mF0`00ohX3003o^P<00?oU0`00lol3003?o`<0
0:go0`00S_l3001`o`@005Go0`00>_l3000Qo`<000Wo0`0=0?l302D0o`<0?03o0`1F0?l307<0o`<0
XP3o1P3<0?l20?ooo`<000001P3oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`04
0000003oool0oooo0?ooo`L0c03o0`2R0?l307<0o`<0EP3o0`0l0?l302D0o`<03@3o0`002Ol3000Q
o`<003[o0`00EOl3001`o`<008ko0`00[Ol3003?o`@00??o0`00onD3003o^P<00?n:0`00oeH3003o
6`<09ol00`1bo`030<[o00<0olh00`3oE00g0?l000@0oe@00`3ocP030<[o00<0L_l00`0Wo`03003o
6`<00?mF0`00ohX3003o^P<00?oU0`00lol3003?o`<00:go0`00S_l3001`o`@005Go0`00>_l3000Q
o`<000Wo0`0=0?l302D0o`<0?03o0`1F0?l307<0o`<0XP3o1P3<0?l40?ooo`030000003oool0oooo
00@0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3oool7
0<`0o`<0XP3o0`1c0?l305H0o`<0?03o0`0U0?l300d0o`<000Wo0`008Ol3000jo`<005Go0`00L?l3
002>o`<00:go0`00col4003co`<00?oU0`00okX3003oRP<00?mF0`00oa/302Oo00<0L_l00`3:o`03
0?o>00<0oe@0=`3o00040?mD00<0olh00`3:o`0307;o00<09ol00`00oa/3003oEP<00?n:0`00okX3
003oi@<00??o0`00col3002]o`<008ko0`00L?l4001Eo`<003[o0`008Ol30009o`<03@3o0`0U0?l3
03`0o`<0EP3o0`1c0?l30:80o`H0c03o103oool00`000000oooo0?ooo`040?ooo`003`3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo1`3<0?l30:80o`<0L`3o0`1F
0?l303`0o`<09@3o0`0=0?l30009o`<0027o0`00>_l3001Eo`<0073o0`00S_l3002]o`<00<oo1000
lol3003oi@<00?nj0`00ohX3003oEP<00?lK0`0Wo`0307;o00<0b_l00`3ocP030?mD03L0o`00103o
E0030?o>00<0b_l00`1bo`0302Oo00<00?lK0`00oeH3003oRP<00?nj0`00onD3003co`<00<oo0`00
[Ol3002>o`<0073o1000EOl3000jo`<0027o0`002Ol300d0o`<09@3o0`0l0?l305H0o`<0L`3o0`2R
0?l60<`0o`@0oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`040000003oool0oooo0?ooo`L0c03o0`2U0?l307@0o`<0EP3o0`0m0?l302D0o`<03P3o
0`002?l3000Po`<003Wo0`00Dol3001_o`<008co0`00Zol3003<o`@00?3o0`00onP3003o_P<00?n@
0`00oe`3003o8`<07?l00`1Uo`030;So00<0onH00`3oM00g0?l000@0og@00`3oiP030;So00<0IOl0
0`0Lo`03003o8`<00?mL0`00oi03003o_P<00?oX0`00l?l3003<o`<00:_o0`00S?l3001_o`@005?o
0`00>Ol3000Po`<000So0`0>0?l302D0o`<0?@3o0`1F0?l307@0o`<0Y@3o1P3<0?l40?ooo`030000
003oool0oooo00@0oooo000@0?ooo`<000001P3oool010000000oooo0?ooo`3oool70<`0o`<0Y@3o
0`1d0?l305H0o`<0?@3o0`0U0?l300h0o`<000So0`008?l3000io`<005?o0`00Kol3002<o`<00:_o
0`00c?l4003`o`<00?oX0`00okh3003oT0<00?mL0`00ob<301co00<0IOl00`2ho`030?oV00<0og@0
=`3o00040?md00<0onH00`2ho`0306Go00<07?l00`00ob<3003oG0<00?n@0`00okh3003oj0<00?3o
0`00c?l3002[o`<008co0`00Kol4001Co`<003Wo0`008?l30008o`<03P3o0`0U0?l303d0o`<0EP3o
0`1d0?l30:D0o`H0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3oool70<`0o`<0Y@3o0`1d0?l305H0o`<0?@3o0`0U0?l300h0o`<000So0`008?l3000io`<005?o
0`00Kol3002<o`<00:_o0`00c?l4003`o`<00?oX0`00okh3003oT0<00?mL0`00ob<301co00<0IOl0
0`2ho`030?oV00<0og@0=`3o00040?md00<0onH00`2ho`0306Go00<07?l00`00ob<3003oG0<00?n@
0`00okh3003oj0<00?3o0`00c?l3002[o`<008co0`00Kol4001Co`<003Wo0`008?l30008o`<03P3o
0`0U0?l303d0o`<0EP3o0`1d0?l30:D0o`H0c03o103oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3oool70<`0o`<0ZP3o0`1e0?l305L0o`<0?P3o0`0V0?l300l0o`<000Oo
0`007ol3000ho`<0057o0`00K?l30029o`<00:Oo0`00aol4003Zo`<00?o_0`00olL3003oVP<00?mY
0`00oc<300So00<0Bol00`2Go`030>go00<0ojh00`3o>`0a0?l000<0oc/0103o[P030>go00<0Uol0
0`1;o`0300So00<00?lc0`00ofT3003oVP<00?o70`00onl3003Zo`<00<Oo0`00Yol30029o`<006co
1000DOl3000ho`<001oo0`001ol300l0o`<09P3o0`0n0?l305L0o`<0M@3o0`2Z0?l60<`0o`@0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo1`3<0?l30:X0o`<0M@3o
0`1G0?l303h0o`<09P3o0`0?0?l30007o`<001oo0`00>?l3001Ao`<006co0`00ROl3002Wo`<00<Oo
1000j_l3003ok`<00?o70`00oiX3003oJ@<00?lc0`08o`0304_o00<0Uol00`3]o`030?n^00<0oc/0
<@3o00030?lk00@0ojh00`3]o`0309Oo00<0Bol00`08o`03003o<`<00?mY0`00oiX3003oa`<00?o_
0`00j_l30037o`<00:Oo0`00ROl3001/o`@0057o0`00>?l3000Oo`<000Oo0`0?0?l302H0o`<0?P3o
0`1G0?l307D0o`<0ZP3o1P3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooo`L0c03o0`2Z0?l307D0o`<0E`3o0`0n0?l302H0o`<03`3o0`001ol3000Oo`<003So
0`00DOl3001/o`<008Wo0`00Yol30037o`@00>[o0`00onl3003oa`<00?nJ0`00ofT3003o<`<02?l0
0`1;o`0309Oo00<0kOl00`3o[P030?lk0340o`000`3o>`040?n^00<0kOl00`2Go`0304_o00<02?l0
0`00oc<3003oJ@<00?nJ0`00olL3003ok`<00>[o0`00aol3002Wo`<008Wo0`00K?l4001Ao`<003So
0`007ol30007o`<03`3o0`0V0?l303h0o`<0E`3o0`1e0?l30:X0o`H0c03o103oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool70<`0o`<0]03o0`1g0?l305P0o`<0?`3o
0`0W0?l30100o`<000Ko0`007Ol3000eo`<004ko0`00J?l30024o`<00:7o0`00`?l4003Ro`<00?oj
0`00om<3003oZ@<00?ml0`00odX3003o50<09ol00`1Zo`030;?o00<0ooX00`3oX0030?ln02/0o`00
0`3o?P030?nP00@0ooX00`2co`0306[o00<09ol00`00oa@3003oBP<00?ml0`00ojT3003od`<00?oj
0`00h_l30030o`<00:7o0`00Q?l3001Xo`@004ko0`00=Ol3000Mo`<000Ko0`0@0?l302L0o`<0?`3o
0`1H0?l307L0o`<0]03o1P3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3o
ool70<`0o`<0]03o0`1g0?l305P0o`<0?`3o0`0W0?l30100o`<000Ko0`007Ol3000eo`<004ko0`00
J?l30024o`<00:7o0`00`?l4003Ro`<00?oj0`00om<3003oZ@<00?ml0`00odX3003o50<09ol00`1Z
o`030;?o00<0ooX00`3oX0030?ln02/0o`000`3o?P030?nP00@0ooX00`2co`0306[o00<09ol00`00
oa@3003oBP<00?ml0`00ojT3003od`<00?oj0`00h_l30030o`<00:7o0`00Q?l3001Xo`@004ko0`00
=Ol3000Mo`<000Ko0`0@0?l302L0o`<0?`3o0`1H0?l307L0o`<0]03o1P3<0?l30?ooo`8000001P3o
ool001T0oooo00@000000?ooo`3oool0oooo1`3<0?l30;@0o`<0M`3o0`1H0?l303l0o`<09`3o0`0@
0?l30006o`<001go0`00=Ol3001>o`<006So0`00Q?l3002Qo`<00<3o1000h_l3003onP<00?oC0`00
ojT3003oO0<00?m:0`00oa@302Oo00<0J_l00`2co`030?oj00<0oj000`3o?P0[0?l000<0och00`3o
X0040?oj00<0/ol00`1Zo`0302Oo00<00?lD0`00odX3003oO0<00?nY0`00om<3003onP<00>;o0`00
`?l3002Qo`<008Co0`00J?l4001>o`<003Go0`007Ol30006o`<0403o0`0W0?l303l0o`<0F03o0`1g
0?l30;@0o`H0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
ool:0<`0o`<0NP3o0`1I0?l30400o`<0:@3o0`0B0?l30003o`<001[o0`00<_l3001:o`<006?o0`00
O_l3002Jo`<00;So1000eol3003io`<00?oR0`00ok`3003oTP<00?mV0`00ocD3003o0@<0=_l00`1b
o`030;7o00<0m?l00`3ob0030?n900@0oe800`3o;`030?lX00<0od400`3oK@060?n?00<0ofd00`3o
@@030?lX00<0obl00`3oDP030?n900<0olP00`3do`040;7o00<0L_l00`0fo`03003o0@<00?le0`00
ofH3003oTP<00?nl0`00on83003io`<00=Oo0`00^?l3002Jo`<007ko0`00Hol4001:o`<003;o0`00
6_l30003o`<04P3o0`0Y0?l30400o`<0F@3o0`1j0?l90<`0o`@0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo2P3<0?l307X0o`<0F@3o0`100?l302T0o`<04P3o0`00
0ol3000Jo`<003;o0`00B_l3001So`<007ko0`00V_l3002ho`@00=Oo0`00nOl3003ohP<00?nl0`00
oi83003oIP<00?le0`00o`4303Ko00<0L_l00`2ao`030?Co00<0olP00`3oR@040?mB00<0obl00`3o
:0030?m100<0ofd01P3oS`030?m]00<0od400`3o:0030?l_00<0oe800`3oR@030?o800<0m?l0102a
o`0307;o00<0=_l00`00o`43003o=@<00?mV0`00oi83003o_0<00?oR0`00nOl3003Go`<00;So0`00
V_l3001no`<006?o1000B_l3000bo`<001[o0`000ol30180o`<0:@3o0`100?l305T0o`<0NP3o2@3<
0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X0c03o0`1j
0?l305T0o`<0@03o0`0Y0?l30180o`<000?o0`006_l3000bo`<004[o0`00Hol3001no`<009[o0`00
^?l4003Go`<00?Wo0`00on83003o_0<00?nB0`00ofH3003o=@<00?l10`0fo`0307;o00<0/Ol00`3d
o`030?o800<0ohT0103oDP030?l_00<0obP00`3o@@030?m]00H0ohl00`3oK@030?m100<0obP00`3o
;`030?mB00<0ohT00`3ob0030?Co00@0/Ol00`1bo`0303Ko00<00?l10`00ocD3003oIP<00?nB0`00
ok`3003ohP<00?Wo0`00eol3002ho`<009[o0`00O_l3001So`@004[o0`00<_l3000Jo`<000?o0`0B
0?l302T0o`<0@03o0`1I0?l307X0o`T0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3oool:0<`0o`<0OP3o0`1K0?l30440o`<0:P3o0`0D0?l30001o`<001Oo0`00
;_l30015o`<005ko0`00Mol3002Bo`<00:ko1000bol3003Zo`<00?oc0`00om03003oZ`<00?n40`00
oeX3003o;P<00?l00`0^o`0305ko00<0SOl00`2io`030=go00@0mol00`3ooP030?Wo00<0h_l00`37
o`060;Go00<0aol00`3Ro`030?Wo00<0ooh00`3go`030=go00<0^Ol00`2=o`0405ko00<0;_l00`00
o`03003o;P<00?mJ0`00oh@3003oZ`<00?o@0`00oo<3003Zo`<00<_o0`00[_l3002Bo`<007Oo0`00
G_l40015o`<002ko0`005ol30001o`<0503o0`0Z0?l30440o`<0F`3o0`1n0?l90<`0o`@0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P3<0?l307h0o`<0F`3o0`11
0?l302X0o`<0503o0`000Ol3000Go`<002ko0`00AOl3001No`<007Oo0`00T_l3002^o`@00<_o0`00
j_l3003ol`<00?o@0`00oj/3003oQ0<00?mJ0`00obh3003o00<0;_l00`1No`0308go00<0^Ol00`3M
o`040?Oo00<0ooh00`3io`030>;o00<0aol01P2eo`030<Oo00<0h_l00`3io`030?on00<0mol00`3M
o`030;Wo00<0SOl0101No`0302ko00<00?l00`00obh3003oFP<00?n40`00oj/3003od0<00?oc0`00
j_l3003;o`<00:ko0`00T_l3001go`<005ko1000AOl3000^o`<001Oo0`000Ol301@0o`<0:P3o0`11
0?l305/0o`<0OP3o2@3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooo`X0c03o0`1n0?l305/0o`<0@@3o0`0Z0?l301@0o`<0007o0`005ol3000^o`<004Go0`00
G_l3001go`<009;o0`00[_l4003;o`<00>[o0`00oo<3003od0<00?n[0`00oh@3003oFP<00?l^0`00
o`0302ko00<0G_l00`2=o`030;Wo00<0gOl0103go`030?on00<0nOl00`3Ro`030<Oo00H0]Ol00`37
o`030>;o00<0nOl00`3ooP030?Oo00<0gOl00`2io`0308go00@0G_l00`0^o`03003o00<00?l^0`00
oeX3003oQ0<00?n[0`00om03003ol`<00>[o0`00bol3002^o`<009;o0`00Mol3001No`@004Go0`00
;_l3000Go`<0007o0`0D0?l302X0o`<0@@3o0`1K0?l307h0o`T0c03o103oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3oool:0<`0o`<0Q03o0`1N0?l304<0o`<0;03o0`0F
0?l30040o`<001Co0`00:_l30010o`<005Oo0`00Kol30028o`<00:?o1000__l3003Ko`<00?Wo0`00
onL3003oaP<00?nT0`00oh03003oG0<00?lg0`00oa83013o00<0<Ol00`1<o`03067o00L0K?l00`1R
o`03057o00<0@?l01P0fo`03043o00<0DOl00`1Ro`0606co00<0HOl00`1<o`03037o00@04?l00`00
oa83003o=`<00?mL0`00oh03003oY0<00?o60`00onL3003io`<00=_o0`00__l3002So`<008So0`00
Kol3001Go`@0043o0`00:_l3000Do`<00@3o0`0F0?l302`0o`<0@`3o0`1N0?l308@0o`T0c03o103o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool:0<`0o`<0Q03o0`1N
0?l304<0o`<0;03o0`0F0?l30040o`<001Co0`00:_l30010o`<005Oo0`00Kol30028o`<00:?o1000
__l3003Ko`<00?Wo0`00onL3003oaP<00?nT0`00oh03003oG0<00?lg0`00oa83013o00<0<Ol00`1<
o`03067o00L0K?l00`1Ro`03057o00<0@?l01P0fo`03043o00<0DOl00`1Ro`0606co00<0HOl00`1<
o`03037o00@04?l00`00oa83003o=`<00?mL0`00oh03003oY0<00?o60`00onL3003io`<00=_o0`00
__l3002So`<008So0`00Kol3001Go`@0043o0`00:_l3000Do`<00@3o0`0F0?l302`0o`<0@`3o0`1N
0?l308@0o`T0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
ool:0<`0o`<0Q03o0`1N0?l304<0o`<0;03o0`0F0?l30040o`<001Co0`00:_l30010o`<005Oo0`00
Kol30028o`<00:?o1000__l3003Ko`<00?Wo0`00onL3003oaP<00?nT0`00oh03003oG0<00?lg0`00
oa83013o00<0<Ol00`1<o`03067o00L0K?l00`1Ro`03057o00<0@?l01P0fo`03043o00<0DOl00`1R
o`0606co00<0HOl00`1<o`03037o00@04?l00`00oa83003o=`<00?mL0`00oh03003oY0<00?o60`00
onL3003io`<00=_o0`00__l3002So`<008So0`00Kol3001Go`@0043o0`00:_l3000Do`<00@3o0`0F
0?l302`0o`<0@`3o0`1N0?l308@0o`T0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool2
00000080oooo2P3<0?l308h0o`<0H@3o0`150?l302h0o`<06@3o0`040?l3000@o`<002Go0`00>ol3
001Ao`<006Oo0`00Ool3002Go`@00;7o0`00bol3003Vo`<00?om0`00on03003o``<00?nU0`00ohL3
003oJP<00?m>0`00oc@3003o7P<00?l<0`00o`4400;o00<00?l00`00o`P3003o4`<00?lN1P00ob@3
003o7P<00?lC0`00o`P3003o00<00_l00`00o`43003o30<00?lN1000oc@3003oCP<00?mZ0`00ohL3
003oY@<00?o30`00on03003oo@<00>Ko0`00bol3002ao`<009Oo0`00Ool3001Wo`<0057o1000>ol3
000Uo`<0013o0`040?l301T0o`<0;P3o0`150?l30640o`<0SP3o2@3<0?l30?ooo`8000001P3oool0
01T0oooo00@000000?ooo`3oool0oooo2P3<0?l308h0o`<0H@3o0`150?l302h0o`<06@3o0`040?l3
000@o`<002Go0`00>ol3001Ao`<006Oo0`00Ool3002Go`@00;7o0`00bol3003Vo`<00?om0`00on03
003o``<00?nU0`00ohL3003oJP<00?m>0`00oc@3003o7P<00?l<0`00o`4400;o00<00?l00`00o`P3
003o4`<00?lN1P00ob@3003o7P<00?lC0`00o`P3003o00<00_l00`00o`43003o30<00?lN1000oc@3
003oCP<00?mZ0`00ohL3003oY@<00?o30`00on03003oo@<00>Ko0`00bol3002ao`<009Oo0`00Ool3
001Wo`<0057o1000>ol3000Uo`<0013o0`040?l301T0o`<0;P3o0`150?l30640o`<0SP3o2@3<0?l4
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X0c03o0`2>0?l3
0640o`<0A@3o0`0^0?l301T0o`<0103o0`004?l3000Uo`<003_o0`00DOl3001Wo`<007oo0`00Uol4
002ao`<00<_o0`00i_l3003oo@<00?oP0`00ol<3003oY@<00?n70`00ofX3003oCP<00?ld0`00oah3
003o30<00?l11002o`03003o00<00?l80`00oa<3003o7PH00?lT0`00oah3003o4`<00?l80`00o`03
00;o00<00?l10`00o``3003o7P@00?ld0`00odh3003oJP<00?n70`00ojD3003o``<00?oP0`00ood3
003Vo`<00<_o0`00/Ol3002Go`<007oo0`00Iol3001Ao`@003_o0`009Ol3000@o`<0103o0`0I0?l3
02h0o`<0A@3o0`1Q0?l308h0o`T0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3oool:0<`0o`<0X@3o0`1V0?l304P0o`<0<03o0`0K0?l300H0o`<000go0`008Ol3
000eo`<004[o0`00Gol3001eo`<008co1000Xol3002ko`<00=?o0`00k?l3003onP<00?oQ0`00olP3
003o/0<00?nH0`00oh<3003oL0<00?mP0`00oeD3003oCP@00?m=0`00oe03003oEP<00?mM0`00of@6
003oI`<00?mT0`00oed3003oEP<00?m@0`00odd3003oCP<00?mE0`00of04003oL0<00?n30`00oiP3
003o/0<00?o80`00on43003onP<00>co0`00dol3002ko`<00:?o0`00S?l3001eo`<005oo0`00B_l4
000eo`<0027o0`003Ol300H0o`<06`3o0`0`0?l304P0o`<0IP3o0`2Q0?l90<`0o`@0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P3<0?l30:40o`<0IP3o0`180?l3
0300o`<06`3o0`060?l3000=o`<0027o0`00=Ol3001:o`<005oo0`00MOl3002<o`@00:?o0`00^ol3
003Co`<00>co0`00ooX3003oh@<00?o80`00ok03003oV0<00?n30`00og03003oH0<00?mE0`00odh4
003oC@<00?m@0`00oeH3003oG@<00?mT1P00ofL3003oI0<00?mM0`00oeH3003oD0<00?m=0`00odh3
003oE@<00?mP1000og03003oP`<00?nH0`00ok03003ob0<00?oQ0`00ooX3003/o`<00=?o0`00^ol3
002So`<008co0`00MOl3001Oo`<004[o1000=Ol3000Qo`<000go0`060?l301/0o`<0<03o0`180?l3
06H0o`<0X@3o2@3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooo`X0c03o0`2Q0?l306H0o`<0B03o0`0`0?l301/0o`<01P3o0`003Ol3000Qo`<003Go0`00B_l3
001Oo`<007Go0`00S?l4002So`<00;_o0`00dol3003/o`<00?oj0`00on43003ob0<00?n`0`00oiP3
003oP`<00?m`0`00of03003oE@<00?m>1000odd3003oD0<00?mF0`00oed3003oI0H00?mW0`00of@3
003oG@<00?mF0`00oe03003oC@<00?m>0`00oeD3003oH0@00?m`0`00oh<3003oV0<00?n`0`00olP3
003oh@<00?oj0`00k?l3003Co`<00;_o0`00Xol3002<o`<007Go0`00Gol3001:o`@003Go0`008Ol3
000=o`<01P3o0`0K0?l30300o`<0B03o0`1V0?l30:40o`T0c03o103oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3oool=0<`0o`<0K@3o0`1;0?l30380o`<07@3o0`090?l3
0009o`<001go0`00<?l30014o`<005So0`00K?l30021o`@009Ko0`00Zol30031o`<00=Oo0`00kOl3
003oo@<00?oX0`00om@3003o`@<00?na0`00oj83003oU`<00?n?0`00oh/4003oRP<00?n<0`00oi03
003oU@<00?nI1P00oi/3003oV@<00?nE0`00oi03003oS0<00?n:0`00oh/3003oS`<00?nG1000oj83
003o/@<00?o10`00om@3003oj0<00?om0`00kOl3003Go`<00<7o0`00Zol3002Fo`<0087o0`00K?l3
001Ho`<004Co1000<?l3000Mo`<000Wo0`090?l301d0o`<0<P3o0`1;0?l306d0o``0c03o103oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool=0<`0o`<0K@3o0`1;0?l3
0380o`<07@3o0`090?l30009o`<001go0`00<?l30014o`<005So0`00K?l30021o`@009Ko0`00Zol3
0031o`<00=Oo0`00kOl3003oo@<00?oX0`00om@3003o`@<00?na0`00oj83003oU`<00?n?0`00oh/4
003oRP<00?n<0`00oi03003oU@<00?nI1P00oi/3003oV@<00?nE0`00oi03003oS0<00?n:0`00oh/3
003oS`<00?nG1000oj83003o/@<00?o10`00om@3003oj0<00?om0`00kOl3003Go`<00<7o0`00Zol3
002Fo`<0087o0`00K?l3001Ho`<004Co1000<?l3000Mo`<000Wo0`090?l301d0o`<0<P3o0`1;0?l3
06d0o``0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool=
0<`0o`<0K@3o0`1;0?l30380o`<07@3o0`090?l30009o`<001go0`00<?l30014o`<005So0`00K?l3
0021o`@009Ko0`00Zol30031o`<00=Oo0`00kOl3003oo@<00?oX0`00om@3003o`@<00?na0`00oj83
003oU`<00?n?0`00oh/4003oRP<00?n<0`00oi03003oU@<00?nI1P00oi/3003oV@<00?nE0`00oi03
003oS0<00?n:0`00oh/3003oS`<00?nG1000oj83003o/@<00?o10`00om@3003oj0<00?om0`00kOl3
003Go`<00<7o0`00Zol3002Fo`<0087o0`00K?l3001Ho`<004Co1000<?l3000Mo`<000Wo0`090?l3
01d0o`<0<P3o0`1;0?l306d0o``0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3oool=0<`0o`<0N03o0`1?0?l303@0o`<07`3o0`0;0?l30006o`<001Wo0`00:ol3
000no`<0053o0`00Hol3001fo`@008Wo0`00WOl3002`o`<00<Co0`00e_l3003Yo`<00?_o0`00oo@3
003oi@<00?oG0`00ol`3003o``<00?nn0`00okX4003o^@<00?nj0`00okd3003o_`<00?o21P00ol<3
003o`P<00?no0`00okd3003o^P<00?ni0`00okX3003o_P<00?o31000ol`3003oe`<00?oU0`00oo@3
003ko`<00>Wo0`00e_l30034o`<00;3o0`00WOl30029o`<007Ko0`00Hol3001@o`<003ko1000:ol3
000Io`<000Ko0`0;0?l301l0o`<0=03o0`1?0?l307P0o``0c03o103oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3oool=0<`0o`<0N03o0`1?0?l303@0o`<07`3o0`0;0?l3
0006o`<001Wo0`00:ol3000no`<0053o0`00Hol3001fo`@008Wo0`00WOl3002`o`<00<Co0`00e_l3
003Yo`<00?_o0`00oo@3003oi@<00?oG0`00ol`3003o``<00?nn0`00okX4003o^@<00?nj0`00okd3
003o_`<00?o21P00ol<3003o`P<00?no0`00okd3003o^P<00?ni0`00okX3003o_P<00?o31000ol`3
003oe`<00?oU0`00oo@3003ko`<00>Wo0`00e_l30034o`<00;3o0`00WOl30029o`<007Ko0`00Hol3
001@o`<003ko1000:ol3000Io`<000Ko0`0;0?l301l0o`<0=03o0`1?0?l307P0o``0c03o103oool0
0`000000oooo0?ooo`040?ooo`006@3oool200000080oooo3@3<0?l307P0o`<0C`3o0`0d0?l301l0
o`<02`3o0`001_l3000Io`<002_o0`00?_l3001@o`<006?o0`00M_l40029o`<009go0`00/?l30034
o`<00=Ko0`00jOl3003ko`<00?od0`00onD3003oe`<00?o<0`00ol<3003o_P<00?nj1000okT3003o
^P<00?nm0`00okl3003o`PH00?o30`00ol83003o_`<00?nm0`00okX3003o^@<00?nj0`00okh3003o
``@00?o<0`00omL3003oi@<00?od0`00nol3003Yo`<00=Ko0`00a?l3002`o`<009go0`00ROl3001f
o`<006?o0`00D?l3000no`@002_o0`006Ol30006o`<02`3o0`0O0?l303@0o`<0C`3o0`1h0?l<0<`0
o`<0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3oool=0<`0o`<0T03o0`1D0?l303L0
o`<08@3o0`0=0?l30004o`<001Ko0`009ol3000ho`<004[o0`00Fol3001]o`@007ko0`00T?l3002Q
o`<00;;o0`00`ol3003Co`<00>;o0`00l?l3003mo`<00?og0`00onh3003oi`<00?oR0`00oml7003o
gP<00?oO0`00on03003oh@H00?oR0`00on43003oh0<00?oO1P00omh3003og`<00?oR0`00onL4003o
kP<00?og0`00oOl3003`o`<00>;o0`00dol30033o`<00;;o0`00XOl3002@o`<007ko0`00KOl3001K
o`<004[o0`00>?l4000Wo`<001Ko0`001?l300d0o`<08@3o0`0g0?l305@0o`<0T03o303<0?l40?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`d0c03o0`2@0?l305@0
o`<0=`3o0`0Q0?l300d0o`<000Co0`005_l3000Wo`<003So0`00B_l3001Ko`<006go1000O_l3002@
o`<00:7o0`00/_l30033o`<00=?o0`00h_l3003`o`<00?go0`00ooL3003okP<00?oW0`00on83003o
g`L00?oN0`00oml3003oh0<00?oQ1P00on83003oh@<00?oP0`00oml6003ogP<00?oO0`00on83003o
i`@00?o^0`00ooL3003mo`<00?3o0`00h_l3003Co`<00<?o0`00/_l3002Qo`<0093o0`00O_l3001]
o`<005_o0`00B_l3000ho`@002Oo0`005_l30004o`<03@3o0`0Q0?l303L0o`<0E03o0`2@0?l<0<`0
o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3@3<0?l30900
o`<0E03o0`0g0?l30240o`<03@3o0`001?l3000Fo`<002Oo0`00>?l3001:o`<005_o0`00KOl4001n
o`<0093o0`00XOl3002bo`<00<?o0`00dol3003Ro`<00?3o0`00oOl3003om`<00?o^0`00onL3003o
hP<00?oO1`00omh3003og`<00?oP0`00on46003ohP<00?oQ0`00on03003og`H00?oN0`00oml3003o
hP<00?oW1000onh3003om`<00?go0`00l?l3003Ro`<00=?o0`00`ol3002bo`<00:7o0`00T?l3001n
o`<006go0`00Fol3001:o`<003So10009ol3000Fo`<000Co0`0=0?l30240o`<0=`3o0`1D0?l30900
o``0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool@0<`0
o`<0GP3o0`0j0?l30280o`<03`3o0`000_l3000Co`<002Co0`00=?l30014o`<005Co0`00IOl4001e
o`<008Co0`00U?l3002So`<00;;o0`00`?l3003=o`<00=Wo0`00i?l3003]o`<00?Go0`00nol3003o
o`<00?ol1000oo/9003onP`00?ok2@00ooX3003on`<00?ol0`00ool3003ko`@00?Go0`00kOl3003T
o`<00=Wo0`00cOl30030o`<00;;o0`00Xol3002Do`<008Co0`00MOl3001Uo`<005Co0`00A?l3000d
o`@002Co0`004ol30002o`<03`3o0`0R0?l303X0o`<0GP3o3`3<0?l40?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?oooa00c03o0`1N0?l303X0o`<08P3o0`0?0?l30002
o`<001?o0`009?l3000do`<004Co0`00E?l3001Uo`@007Go0`00Q?l3002Do`<00:?o0`00/_l30030
o`<00<go0`00fOl3003To`<00>go0`00mOl3003ko`<00?oo0`00oo`4003on`T00?oj3000oo/9003o
nP<00?ok0`00oo`3003oo`<00?_o1000mOl3003]o`<00>Co0`00fOl3003=o`<00<3o0`00/_l3002S
o`<009Co0`00Q?l3001eo`<006Go0`00E?l30014o`<003Co10009?l3000Co`<000;o0`0?0?l30280
o`<0>P3o0`1N0?l?0<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo403<0?l305h0o`<0>P3o0`0R0?l300l0o`<000;o0`004ol3000To`<003Co0`00A?l3001D
o`<006Go1000MOl30024o`<009Co0`00Xol3002bo`<00<3o0`00cOl3003Io`<00>Co0`00kOl3003e
o`<00?_o0`00ool3003oo0@00?ok2@00ooX<003on`T00?oj0`00oo/3003oo0<00?oo0`00nol4003e
o`<00>go0`00i?l3003Io`<00<go0`00`?l3002bo`<00:?o0`00U?l30024o`<007Go0`00IOl3001D
o`<004Co0`00=?l4000To`<001?o0`000_l300l0o`<08P3o0`0j0?l305h0o`l0c03o103oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool@0<`0o`<0L`3o0`100?l302@0
o`<0403o0`000Ol3000Ao`<0027o0`00<Ol30010o`<004oo0`00G_l4001/o`<007_o0`00ROl3002G
o`<00:Co0`00/?l3002lo`<00<Ko0`00d?l3003Ho`<00=oo0`00i?l3003Yo`<00>co1000k_l3003_
o`<00?3o4P00lOl3003`o`<00>oo0`00k_l3003/o`<00>Wo0`00i?l4003Oo`<00=So0`00d?l30036
o`<00;co0`00/?l3002To`<009Oo0`00ROl3001ko`<006co0`00G_l3001?o`<0043o0`00<Ol4000Q
o`<0017o0`000Ol30100o`<0903o0`100?l307<0o`l0c03o103oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3oool@0<`0o`<0L`3o0`100?l302@0o`<0403o0`000Ol3000A
o`<0027o0`00<Ol30010o`<004oo0`00G_l4001/o`<007_o0`00ROl3002Go`<00:Co0`00/?l3002l
o`<00<Ko0`00d?l3003Ho`<00=oo0`00i?l3003Yo`<00>co1000k_l3003_o`<00?3o4P00lOl3003`
o`<00>oo0`00k_l3003/o`<00>Wo0`00i?l4003Oo`<00=So0`00d?l30036o`<00;co0`00/?l3002T
o`<009Oo0`00ROl3001ko`<006co0`00G_l3001?o`<0043o0`00<Ol4000Qo`<0017o0`000Ol30100
o`<0903o0`100?l307<0o`l0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3oool@0<`0o`<0L`3o0`100?l302@0o`<0403o0`000Ol3000Ao`<0027o0`00<Ol30010
o`<004oo0`00G_l4001/o`<007_o0`00ROl3002Go`<00:Co0`00/?l3002lo`<00<Ko0`00d?l3003H
o`<00=oo0`00i?l3003Yo`<00>co1000k_l3003_o`<00?3o4P00lOl3003`o`<00>oo0`00k_l3003/
o`<00>Wo0`00i?l4003Oo`<00=So0`00d?l30036o`<00;co0`00/?l3002To`<009Oo0`00ROl3001k
o`<006co0`00G_l3001?o`<0043o0`00<Ol4000Qo`<0017o0`000Ol30100o`<0903o0`100?l307<0
o`l0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolC0<`0
o`<0BP3o0`0W0?l30140o`<0003o0`004Ol3000Po`<002oo0`00?Ol3001;o`<005Wo1000I_l3001c
o`<0083o0`00S?l3002Ho`<00:?o0`00[_l3002go`<00<3o0`00aol3003>o`<00=?o0`00eol3003K
o`@00=go0`00gol3003Po`<00>7o3000h_l3003Qo`<00>3o0`00gol3003Mo`<00=_o0`00eol3003C
o`@00<ko0`00aol30030o`<00;Oo0`00[_l3002So`<009So0`00S?l30020o`<007?o0`00I_l3001I
o`<004_o0`00?Ol3000_o`@0023o0`004Ol30000o`<04@3o0`0W0?l304X0oa80c03o103oool00`00
0000oooo0?ooo`040?ooo`006@3oool200000080oooo4`3<0?l304X0o`<09`3o0`0A0?l30000o`<0
017o0`008?l3000_o`<003go0`00Bol3001Io`@006Ko0`00Lol30020o`<008co0`00V?l3002So`<0
0:ko0`00]ol30030o`<00<Oo0`00c_l3003Co`<00=Oo0`00fol4003Mo`<00=oo0`00h?l3003Qo``0
0>;o0`00hOl3003Po`<00=oo0`00gOl3003Ko`<00=Oo0`00dol4003>o`<00<Oo0`00`?l3002go`<0
0:ko0`00Xol3002Ho`<008co0`00P?l3001co`<006Ko0`00FOl3001;o`<003go0`00;ol4000Po`<0
017o0`000?l30140o`<09`3o0`1:0?lB0<`0o`<0oooo0P0000060?ooo`006@3oool010000000oooo
0?ooo`3ooolC0<`0o`<0BP3o0`0W0?l30140o`<0003o0`004Ol3000Po`<002oo0`00?Ol3001;o`<0
05Wo1000I_l3001co`<0083o0`00S?l3002Ho`<00:?o0`00[_l3002go`<00<3o0`00aol3003>o`<0
0=?o0`00eol3003Ko`@00=go0`00gol3003Po`<00>7o3000h_l3003Qo`<00>3o0`00gol3003Mo`<0
0=_o0`00eol3003Co`@00<ko0`00aol30030o`<00;Oo0`00[_l3002So`<009So0`00S?l30020o`<0
07?o0`00I_l3001Io`<004_o0`00?Ol3000_o`@0023o0`004Ol30000o`<04@3o0`0W0?l304X0oa80
c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolC0<`0o`<0
H@3o0`0]0?l30180o`<0003o0`004Ol3000Po`<002ko0`00>ol30018o`<005Go1000H_l3001^o`<0
07Wo0`00QOl3002?o`<009[o0`00Xol3002/o`<00;?o0`00^_l30030o`<00<Ko0`00b_l3003>o`@0
0=3o0`00dol3003Do`<00=Go0`00e_l6003Go`<00=Ko0`00eOl3003Do`<00=?o0`00d?l3003>o`<0
0<[o0`00a_l40030o`<00;[o0`00/ol3002/o`<00:?o0`00V_l3002?o`<008Go0`00NOl3001^o`<0
06;o0`00EOl30018o`<003_o0`00;_l4000Po`<0017o0`000?l30180o`<0;@3o0`1Q0?lB0<`0o`@0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4`3<0?l30640o`<0
;@3o0`0B0?l30000o`<0017o0`008?l3000^o`<003_o0`00B?l3001Eo`@006;o0`00K_l3001io`<0
08Go0`00Sol3002Jo`<00:?o0`00[?l3002co`<00;[o0`00`?l30036o`<00<[o0`00c_l4003@o`<0
0=?o0`00e?l3003Eo`<00=Ko1P00eol3003Fo`<00=Go0`00e?l3003Co`<00=3o0`00c_l3003:o`<0
0<Ko1000`?l3002jo`<00;?o0`00[?l3002So`<009[o0`00Sol30025o`<007Wo0`00K_l3001Ro`<0
05Go0`00B?l3000ko`<002ko10008?l3000Ao`<0003o0`0B0?l302d0o`<0H@3o4P3<0?l40?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa<0c03o0`1Q0?l302d0o`<0
4P3o0`000?l3000Ao`<0023o0`00;_l3000ko`<004So0`00EOl4001Ro`<006ko0`00NOl30025o`<0
08oo0`00V_l3002So`<00:co0`00/ol3002jo`<00<3o0`00a_l3003:o`<00<ko1000d?l3003Co`<0
0=Co0`00eOl3003Fo`H00=Oo0`00e_l3003Eo`<00=Co0`00dol3003@o`<00<ko0`00b_l30036o`@0
0<3o0`00^_l3002co`<00:co0`00Xol3002Jo`<008oo0`00QOl3001io`<006ko0`00H_l3001Eo`<0
04So0`00>ol3000^o`@0023o0`004Ol30000o`<04P3o0`0]0?l30640oa80c03o103oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolF0<`0o`<0>P3o0`0E0?l30000o`<0
01;o0`008Ol3000^o`<003_o0`00Aol3001Co`@005oo0`00J_l3001eo`<007oo0`00ROl3002Co`<0
09_o0`00Xol3002[o`<00;7o0`00]ol3002lo`<00<3o0`00a?l40037o`<00<[o0`00c?l3003=o``0
0<ko0`00cOl3003<o`<00<[o0`00aol30034o`<00<3o0`00_?l4002go`<00;7o0`00Zol3002So`<0
09_o0`00Tol30029o`<007oo0`00MOl3001Zo`<005oo0`00Dol30017o`<003_o0`00;_l4000Qo`<0
01;o0`000?l301D0o`<0>P3o5@3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?oooaH0c03o0`0j0?l301D0o`<0003o0`004_l3000Qo`<002ko0`00>ol30017o`<0
05?o1000Gol3001Zo`<007Go0`00Ool30029o`<009?o0`00Vol3002So`<00:_o0`00/Ol3002go`<0
0;co0`00`?l30034o`@00<Oo0`00b_l3003<o`<00<go3000c_l3003=o`<00<co0`00b_l30037o`<0
0<Co0`00`?l3002lo`@00;Oo0`00/Ol3002[o`<00:?o0`00Vol3002Co`<008Wo0`00Ool3001eo`<0
06[o0`00Gol3001Co`<004Oo0`00>ol3000^o`@0027o0`004_l30000o`<05@3o0`0j0?lE0<`0o`@0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo5P3<0?l303X0o`<0
5@3o0`000?l3000Bo`<0027o0`00;_l3000ko`<004Oo0`00Dol4001Oo`<006[o0`00MOl3001oo`<0
08Wo0`00Tol3002Ko`<00:?o0`00Zol3002ao`<00;Oo0`00_?l30030o`<00<Co1000aol3003:o`<0
0<co0`00cOl<003>o`<00<go0`00c?l3003:o`<00<Oo0`00a?l30030o`<00;co1000]ol3002ao`<0
0:_o0`00Xol3002Ko`<009?o0`00ROl3001oo`<007Go0`00J_l3001Oo`<005?o0`00Aol3000ko`<0
02ko10008Ol3000Bo`<0003o0`0E0?l303X0oaD0c03o103oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolF0<`0o`<0GP3o0`0L0?l30000o`<001?o0`008_l3000`o`<0
03co0`00B?l3001Co`@005ko0`00JOl3001co`<007co0`00Q_l3002>o`<009Ko0`00W_l3002Uo`<0
0:_o0`00/Ol3002fo`<00;[o0`00__l40031o`<00<Co0`00a_l30038o``00<Wo0`00b?l30036o`<0
0<Co0`00`Ol3002no`<00;[o0`00]_l4002ao`<00:_o0`00YOl3002No`<009Ko0`00S_l30026o`<0
07co0`00Lol3001Yo`<005ko0`00Dol30018o`<003co0`00<?l4000Ro`<001?o0`000?l301`0o`<0
GP3o5@3<0?l40?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo
00@000000?ooo`3oool0oooo5P3<0?l305h0o`<0703o0`000?l3000Co`<002;o0`00<?l3000lo`<0
04So0`00Dol4001No`<006Wo0`00Lol3001lo`<008Ko0`00S_l3002Fo`<009ko0`00YOl3002[o`<0
0;7o0`00]_l3002jo`<00;ko1000`Ol30034o`<00<Ko0`00b?l<0039o`<00<So0`00a_l30034o`<0
0<7o0`00__l3002jo`<00;Ko1000/Ol3002[o`<00:Go0`00W_l3002Fo`<008ko0`00Q_l3001lo`<0
07?o0`00JOl3001No`<005?o0`00B?l3000lo`<0033o10008_l3000Co`<0003o0`0L0?l305h0oaD0
c03o103oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000
003oool0oooo0?oooaH0c03o0`1N0?l301`0o`<0003o0`004ol3000Ro`<0033o0`00??l30018o`<0
05?o1000G_l3001Yo`<007?o0`00O?l30026o`<008ko0`00U_l3002No`<00:Go0`00Zol3002ao`<0
0;Ko0`00^_l3002no`@00<7o0`00a?l30036o`<00<So3000bOl30038o`<00<Ko0`00a?l30031o`<0
0;ko0`00^_l3002fo`@00;7o0`00Zol3002Uo`<009ko0`00U_l3002>o`<008Ko0`00O?l3001co`<0
06Wo0`00G_l3001Co`<004So0`00??l3000`o`@002;o0`004ol30000o`<0703o0`1N0?lE0<`0o`@0
oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool200000080oooo
6@3<0?l30380o`<00`3o0`005?l3000Uo`<003?o0`00?ol3001;o`<005Go1000H?l3001Yo`<007?o
0`00O?l30024o`<008go0`00U?l3002Ko`<00:;o0`00Z?l3002^o`<00;;o0`00]ol3002ko`@00;ko
0`00`Ol30033o`<00<Go3000a_l30035o`<00<?o0`00`Ol3002no`<00;_o0`00]ol3002bo`@00:ko
0`00Z?l3002Ro`<009_o0`00U?l3002=o`<008Co0`00O?l3001co`<006Wo0`00H?l3001Eo`<004_o
0`00?ol3000co`@002Go0`005?l300<0o`<0<P3o603<0?l20?ooo`<000001P3oool00140oooo00<0
00000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolI0<`0o`<0<P3o0`030?l3000Do`<002Go
0`00<ol3000oo`<004_o0`00EOl4001Po`<006Wo0`00Lol3001lo`<008Co0`00SOl3002Do`<009_o
0`00X_l3002Xo`<00:ko0`00/_l3002go`<00;_o1000__l30031o`<00<?o0`00aOl<0036o`<00<Go
0`00`ol30031o`<00;ko0`00^ol3002go`<00;;o1000[_l3002Xo`<00:;o0`00Vol3002Do`<008go
0`00Q?l3001lo`<007?o0`00JOl3001Po`<005Go0`00Bol3000oo`<003?o10009Ol3000Do`<00`3o
0`0b0?lH0<`0o`@0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3o
ool010000000oooo0?ooo`3ooolI0<`0o`<0<P3o0`030?l3000Do`<002Go0`00<ol3000oo`<004_o
0`00EOl4001Po`<006Wo0`00Lol3001lo`<008Co0`00SOl3002Do`<009_o0`00X_l3002Xo`<00:ko
0`00/_l3002go`<00;_o1000__l30031o`<00<?o0`00aOl<0036o`<00<Go0`00`ol30031o`<00;ko
0`00^ol3002go`<00;;o1000[_l3002Xo`<00:;o0`00Vol3002Do`<008go0`00Q?l3001lo`<007?o
0`00JOl3001Po`<005Go0`00Bol3000oo`<003?o10009Ol3000Do`<00`3o0`0b0?lH0<`0o`@0oooo
00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?oo
o`3ooolI0<`0o`<0U03o0`0B0?l3000Bo`<002So0`00=ol30014o`<004oo0`00FOl4001So`<006co
0`00MOl3001no`<008Ko0`00SOl3002Eo`<009_o0`00X_l3002Xo`<00:go0`00/_l3002fo`<00;[o
1000_Ol30030o`<00<;o0`00a?l30035o`H00<Ko0`00aOl30034o`<00<;o0`00`?l3002mo`<00;[o
0`00]_l3002bo`@00:go0`00Z?l3002Ro`<009_o0`00UOl3002=o`<008Ko0`00O_l3001eo`<006co
0`00Hol3001Io`<004oo0`00A?l3000go`@002So0`004_l30180o`<0U03o603<0?l40?ooo`030000
003oool0oooo00@0oooo000@0?ooo`8000001`3oool010000000oooo0?ooo`3ooolI0<`0o`<0U03o
0`0B0?l3000Bo`<002So0`00=ol30014o`<004oo0`00FOl4001So`<006co0`00MOl3001no`<008Ko
0`00SOl3002Eo`<009_o0`00X_l3002Xo`<00:go0`00/_l3002fo`<00;[o1000_Ol30030o`<00<;o
0`00a?l30035o`H00<Ko0`00aOl30034o`<00<;o0`00`?l3002mo`<00;[o0`00]_l3002bo`@00:go
0`00Z?l3002Ro`<009_o0`00UOl3002=o`<008Ko0`00O_l3001eo`<006co0`00Hol3001Io`<004oo
0`00A?l3000go`@002So0`004_l30180o`<0U03o603<0?l40?ooo`030000003oool0oooo00@0oooo
000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo6@3<0?l309@0o`<04P3o
0`004_l3000Xo`<003Oo0`00A?l3001?o`<005Wo1000Hol3001/o`<007Go0`00O_l30026o`<008go
0`00UOl3002Ko`<00:;o0`00Z?l3002]o`<00;;o0`00]_l3002jo`@00;go0`00`?l30032o`<00<Co
0`00aOl60036o`<00<Go0`00a?l30032o`<00<3o0`00_Ol3002jo`<00;Ko0`00/_l4002]o`<00:So
0`00X_l3002Ko`<009Go0`00SOl30026o`<007ko0`00MOl3001/o`<006?o0`00FOl3001?o`<004Co
0`00=ol4000Xo`<001;o0`0B0?l309@0oaP0c03o103oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolL0<`0o`<0B`3o0`002?l3000Xo`<003_o0`00BOl3001Eo`<005oo
1000J?l3001ao`<007[o0`00P_l30029o`<0097o0`00Uol3002No`<00:Co0`00Z_l3002_o`<00;Co
0`00^?l3002lo`@00;oo0`00`_l30034o`<00<Ko0`00aol60038o`<00<Oo0`00a_l30034o`<00<;o
0`00_ol3002lo`<00;So0`00]?l4002_o`<00:[o0`00Y?l3002No`<009Oo0`00TOl30029o`<008;o
0`00N_l3001ao`<006So0`00Gol3001Eo`<004Wo0`00>ol4000Xo`<000So0`1;0?lK0<`0o`@0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo703<0?l304/0o`<000So
0`00:?l3000ko`<004Wo0`00EOl3001Oo`@006So0`00LOl3001jo`<008;o0`00ROl3002Ao`<009Oo
0`00W_l3002To`<00:[o0`00[ol3002do`<00;So0`00_?l4002oo`<00<;o0`00a?l30036o`<00<Oo
1P00b?l30037o`<00<Ko0`00a?l30032o`<00;oo0`00_?l3002ho`<00;Co1000[ol3002Zo`<00:Co
0`00W_l3002Go`<0097o0`00ROl30022o`<007[o0`00LOl3001Xo`<005oo0`00EOl30019o`<003_o
1000:?l30008o`<0B`3o6`3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?oooa`0c03o0`1;0?l30008o`<002So0`00>ol30019o`<005Go0`00Gol4001Xo`<0077o
0`00N_l30022o`<008Wo0`00TOl3002Go`<009ko0`00Y?l3002Zo`<00:oo0`00]?l3002ho`<00;co
1000_ol30032o`<00<Co0`00a_l30037o`H00<So0`00aol30036o`<00<Co0`00`_l3002oo`<00;co
0`00^?l3002do`@00:oo0`00Z_l3002To`<009ko0`00Uol3002Ao`<008Wo0`00P_l3001jo`<0077o
0`00J?l3001Oo`<005Go0`00BOl3000ko`@002So0`002?l304/0oa/0c03o103oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolO0<`0o`<08`3o0`008?l3000mo`<004oo
0`00G?l3001Vo`@0073o0`00N?l30020o`<008So0`00Sol3002Fo`<009go0`00Xol3002Yo`<00:ko
0`00/ol3002ho`<00;co0`00`?l40033o`<00<Ko0`00b?l3003:o`<00<_o1P00c?l3003;o`<00<[o
0`00b?l30036o`<00<?o0`00`?l3002lo`<00;So1000/ol3002^o`<00:Wo0`00Xol3002Mo`<009Ko
0`00Sol30028o`<0083o0`00N?l3001`o`<006Ko0`00G?l3001?o`<003go10008?l302<0oah0c03o
103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolO0<`0o`<08`3o
0`008?l3000mo`<004oo0`00G?l3001Vo`@0073o0`00N?l30020o`<008So0`00Sol3002Fo`<009go
0`00Xol3002Yo`<00:ko0`00/ol3002ho`<00;co0`00`?l40033o`<00<Ko0`00b?l3003:o`<00<_o
1P00c?l3003;o`<00<[o0`00b?l30036o`<00<?o0`00`?l3002lo`<00;So1000/ol3002^o`<00:Wo
0`00Xol3002Mo`<009Ko0`00Sol30028o`<0083o0`00N?l3001`o`<006Ko0`00G?l3001?o`<003go
10008?l302<0oah0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo7`3<
0?l302<0o`<0023o0`00?Ol3001?o`<005co0`00I_l4001`o`<007So0`00P?l30028o`<008oo0`00
U_l3002Mo`<00:?o0`00ZOl3002^o`<00;?o0`00^?l3002lo`<00<3o1000`ol30036o`<00<So0`00
b_l3003;o`H00<co0`00bol3003:o`<00<So0`00a_l30033o`<00<3o0`00_?l3002ho`@00;?o0`00
[_l3002Yo`<00:?o0`00WOl3002Fo`<008oo0`00R?l30020o`<007So0`00L?l3001Vo`<005co0`00
Col3000mo`@0023o0`0S0?lN0<`0o`<0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3o
oolR0<`0o`<01P3o0`00=_l3001Bo`<006?o0`00Kol4001io`<008;o0`00ROl3002Ao`<009So0`00
W_l3002Uo`<00:[o0`00/?l3002eo`<00;[o0`00_ol30033o`<00<Ko1000bOl3003<o`<00<ko0`00
d?l3003Ao`H00=;o0`00dOl3003@o`<00<ko0`00c?l30039o`<00<Ko0`00`ol3002oo`@00;[o0`00
]Ol3002`o`<00:[o0`00YOl3002No`<009So0`00TOl30029o`<008;o0`00NOl3001_o`<006?o0`00
D_l3000fo`@01P3o8@3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooob80c03o0`060?l3000fo`<005;o0`00Hol3001_o`@007Wo0`00P_l30029o`<0097o0`00
V?l3002No`<00:Go0`00Z_l3002`o`<00;Go0`00^_l3002oo`<00<?o0`00a_l40039o`<00<co0`00
c_l3003@o`<00=7o1P00d_l3003Ao`<00=3o0`00c_l3003<o`<00<Wo0`00a_l30033o`<00;oo1000
^_l3002eo`<00;3o0`00Z_l3002Uo`<009ko0`00V?l3002Ao`<008Wo0`00P_l3001io`<006oo0`00
Hol3001Bo`<003Ko10060?lQ0<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo8P3<0?l300H0o`<003Ko0`00D_l3001So`<006oo1000NOl30022o`<008Wo0`00
TOl3002Ho`<009ko0`00YOl3002Zo`<00;3o0`00]Ol3002jo`<00;oo0`00`ol30036o`@00<Wo0`00
c?l3003>o`<00=3o0`00dOl6003Bo`<00=7o0`00d?l3003>o`<00<co0`00bOl30036o`<00<?o0`00
_ol4002jo`<00;Go0`00/?l3002Zo`<00:Go0`00W_l3002Ho`<0097o0`00ROl30022o`<007Wo0`00
Kol3001So`<005;o0`00=_l400H0ob40c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolU0<`0o`<000ko0`00Bol3001Wo`<007Oo1000Pol3002<o`<009Go0`00
W?l3002So`<00:Wo0`00[ol3002do`<00;[o0`00_ol30033o`<00<So0`00c?l3003?o`@00=;o0`00
eOl3003Go`<00=So3000f_l3003Ho`<00=Oo0`00eOl3003Bo`<00<oo0`00c?l30038o`@00<?o0`00
_ol3002jo`<00;Co0`00[ol3002Yo`<00:?o0`00W?l3002Eo`<008co0`00Pol3001go`<006Oo0`00
Bol3000>obD0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolU0<`0o`<000ko0`00Bol3001Wo`<007Oo1000Pol3002<o`<009Go0`00W?l3002So`<00:Wo0`00
[ol3002do`<00;[o0`00_ol30033o`<00<So0`00c?l3003?o`@00=;o0`00eOl3003Go`<00=So3000
f_l3003Ho`<00=Oo0`00eOl3003Bo`<00<oo0`00c?l30038o`@00<?o0`00_ol3002jo`<00;Co0`00
[ol3002Yo`<00:?o0`00W?l3002Eo`<008co0`00Pol3001go`<006Oo0`00Bol3000>obD0c03o103o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolU0<`0o`<000ko0`00
Bol3001Wo`<007Oo1000Pol3002<o`<009Go0`00W?l3002So`<00:Wo0`00[ol3002do`<00;[o0`00
_ol30033o`<00<So0`00c?l3003?o`@00=;o0`00eOl3003Go`<00=So3000f_l3003Ho`<00=Oo0`00
eOl3003Bo`<00<oo0`00c?l30038o`@00<?o0`00_ol3002jo`<00;Co0`00[ol3002Yo`<00:?o0`00
W?l3002Eo`<008co0`00Pol3001go`<006Oo0`00Bol3000>obD0c03o103oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolX0<`0o`<001go0`00Gol3001lo`@008go0`00
V?l3002Qo`<00:Wo0`00/?l3002fo`<00;co0`00`Ol30036o`<00<_o0`00col3003Co`<00=Oo0`00
f_l4003Mo`<00>3o0`00h_l3003So`<00>Co1P00iOl3003To`<00>?o0`00h_l3003Po`<00=go0`00
f_l3003Go`<00=?o1000col3003;o`<00<Ko0`00`Ol3002lo`<00;Ko0`00/?l3002Yo`<00:7o0`00
V?l3002=o`<007co0`00Gol3000MobP0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolX0<`0o`<001go0`00Gol3001lo`@008go0`00V?l3002Qo`<00:Wo0`00
/?l3002fo`<00;co0`00`Ol30036o`<00<_o0`00col3003Co`<00=Oo0`00f_l4003Mo`<00>3o0`00
h_l3003So`<00>Co1P00iOl3003To`<00>?o0`00h_l3003Po`<00=go0`00f_l3003Go`<00=?o1000
col3003;o`<00<Ko0`00`Ol3002lo`<00;Ko0`00/?l3002Yo`<00:7o0`00V?l3002=o`<007co0`00
Gol3000MobP0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolX0<`0o`<001go0`00Gol3001lo`@008go0`00V?l3002Qo`<00:Wo0`00/?l3002fo`<00;co0`00
`Ol30036o`<00<_o0`00col3003Co`<00=Oo0`00f_l4003Mo`<00>3o0`00h_l3003So`<00>Co1P00
iOl3003To`<00>?o0`00h_l3003Po`<00=go0`00f_l3003Go`<00=?o1000col3003;o`<00<Ko0`00
`Ol3002lo`<00;Ko0`00/?l3002Yo`<00:7o0`00V?l3002=o`<007co0`00Gol3000MobP0c03o103o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool[0<`0o`<0023o0`00
Kol4002@o`<00:;o0`00[_l3002go`<00;oo0`00aOl3003;o`<00=3o0`00eOl3003Io`<00=ko0`00
hOl3003Uo`<00>So1000jol3003]o`<00>oo0`00lOl<003bo`<00?7o0`00kol3003]o`<00>_o0`00
j?l3003Uo`<00>7o1000g_l3003Io`<00=Go0`00d?l3003;o`<00<Go0`00_ol3002go`<00:ko0`00
X_l3002@o`<006oo0`008?l[0<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo0P000002
0?ooob/0c03o0`008?l3001_o`@0093o0`00X_l3002^o`<00;Oo0`00_ol30035o`<00<_o0`00d?l3
003Eo`<00=Wo0`00g_l3003Qo`<00>Go0`00j?l4003[o`<00>go0`00kol3003ao``00?;o0`00lOl3
003_o`<00>go0`00jol3003Xo`<00>Go0`00hOl4003No`<00=Wo0`00eOl3003@o`<00<_o0`00aOl3
002oo`<00;Oo0`00[_l3002Ro`<0093o0`00Kol3000Pob/0c03o0`3oool2000000H0oooo000I0?oo
o`040000003oool0oooo0?ooob/0c03o0`008?l3001_o`@0093o0`00X_l3002^o`<00;Oo0`00_ol3
0035o`<00<_o0`00d?l3003Eo`<00=Wo0`00g_l3003Qo`<00>Go0`00j?l4003[o`<00>go0`00kol3
003ao``00?;o0`00lOl3003_o`<00>go0`00jol3003Xo`<00>Go0`00hOl4003No`<00=Wo0`00eOl3
003@o`<00<_o0`00aOl3002oo`<00;Oo0`00[_l3002Ro`<0093o0`00Kol3000Pob/0c03o103oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool[0<`0o`<0023o0`00Kol4
002@o`<00:;o0`00[_l3002go`<00;oo0`00aOl3003;o`<00=3o0`00eOl3003Io`<00=ko0`00hOl3
003Uo`<00>So1000jol3003]o`<00>oo0`00lOl<003bo`<00?7o0`00kol3003]o`<00>_o0`00j?l3
003Uo`<00>7o1000g_l3003Io`<00=Go0`00d?l3003;o`<00<Go0`00_ol3002go`<00:ko0`00X_l3
002@o`<006oo0`008?l[0<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo;P3<0?l3000;o`@007Wo0`00X_l3002ho`<00<Go0`00col3003Fo`<00=co0`00hOl3
003Vo`<00>_o0`00kol3003bo`<00?Ko0`00nOl4003ko`<00?go0`00ool3003ooP`00?om0`00ooh3
003oo`<00?go0`00nol3003io`<00?Ko0`00l_l4003_o`<00>_o0`00i_l3003Qo`<00=co0`00e_l3
003?o`<00<Go0`00^?l3002Ro`<007Wo0`002ol^0<`0o`@0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo;P3<0?l3000;o`@007Wo0`00X_l3002ho`<00<Go0`00col3
003Fo`<00=co0`00hOl3003Vo`<00>_o0`00kol3003bo`<00?Ko0`00nOl4003ko`<00?go0`00ool3
003ooP`00?om0`00ooh3003oo`<00?go0`00nol3003io`<00?Ko0`00l_l4003_o`<00>_o0`00i_l3
003Qo`<00=co0`00e_l3003?o`<00<Go0`00^?l3002Ro`<007Wo0`002ol^0<`0o`@0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo;P3<0?l3000;o`@007Wo0`00X_l3
002ho`<00<Go0`00col3003Fo`<00=co0`00hOl3003Vo`<00>_o0`00kol3003bo`<00?Ko0`00nOl4
003ko`<00?go0`00ool3003ooP`00?om0`00ooh3003oo`<00?go0`00nol3003io`<00?Ko0`00l_l4
003_o`<00>_o0`00i_l3003Qo`<00=co0`00e_l3003?o`<00<Go0`00^?l3002Ro`<007Wo0`002ol^
0<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo<@3<0?l4
05/0o`<007Go0`00[ol3003;o`<00=co0`00i_l3003^o`<00?Go0`00n_l3003no`<00?om0`00ooT3
003omP<00?oc1000oo43003okP<00?o]1P00on/6003ojPH00?o[0`00ond3003okP<00?oa0`00oo<3
003omP<00?oi1000ood3003no`<00?[o0`00mOl3003^o`<00>Ko0`00g?l3003;o`<00:oo0`00MOl3
05/0oc40c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooola
0<`0o`@0F`3o0`00MOl3002_o`<00<_o0`00g?l3003Vo`<00>ko0`00mOl3003jo`<00?ko0`00ood3
003on@<00?of0`00oo<4003ol@<00?o^0`00ond6003oj`H00?oZ1P00on/3003ok@<00?o^0`00oo43
003ol`<00?of0`00ooT4003oo@<00?ko0`00n_l3003eo`<00>ko0`00i_l3003Lo`<00<_o0`00[ol3
001eo`<0F`3o<@3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oooc40c03o101K0?l3001eo`<00:oo0`00bol3003Lo`<00>Ko0`00k_l3003eo`<00?[o0`00o_l3
003oo@<00?oi0`00ooH3003ol`@00?oa0`00onh3003ok@H00?o[1P00onX6003oj`<00?o]0`00onh3
003ol@<00?oc0`00ooH3003on@@00?om0`00o_l3003jo`<00?Go0`00k_l3003Vo`<00=co0`00bol3
002_o`<007Go0`1K0?la0<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo>03<0?l30019o`<00:oo0`00fOl3003`o`<00?ko0`00ooP3003ol@<00?o[0`00onL3
003oh`<00?oP0`00omd4003ofP<00?oH0`00omL3003oeP<00?oE1P00om@3003oe@<00?oF0`00omL3
003of0<00?oJ0`00omd3003oh0<00?oS1000onL3003oj`<00?oa0`00ooP3003no`<00?3o0`00fOl3
002_o`<004Wo=`3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooocP0c03o0`00BOl3002_o`<00=Wo0`00l?l3003no`<00?oh0`00oo43003oj`<00?oW0`00on<3
003oh0<00?oM1000omX3003of0<00?oG0`00omH3003oe@H00?oD0`00omD3003oeP<00?oG0`00omP3
003ofP<00?oM0`00on03003oh`@00?oW0`00on/3003ol@<00?oh0`00o_l3003`o`<00=Wo0`00[ol3
0019ocL0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo>03<0?l30019
o`<00:oo0`00fOl3003`o`<00?ko0`00ooP3003ol@<00?o[0`00onL3003oh`<00?oP0`00omd4003o
fP<00?oH0`00omL3003oeP<00?oE1P00om@3003oe@<00?oF0`00omL3003of0<00?oJ0`00omd3003o
h0<00?oS1000onL3003oj`<00?oa0`00ooP3003no`<00?3o0`00fOl3002_o`<004Wo=`3<0?l30?oo
o`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo?P3<0?l30027o`<00=Oo0`00o?l3003o
kP<00?oQ0`00omP3003od@<00?o<0`00olP3003oa@@00?o20`00ol03003o_P<00?nm3000ok`3003o
_@<00?nn0`00ol03003o`P<00?o50`00olP3003oc0@00?oA0`00omP3003oh@<00?o^0`00o?l3003G
o`<008Oo?@3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
och0c03o0`00Qol3003Go`<00?co0`00onh3003oh@<00?oH0`00om43003oc0<00?o80`00olD4003o
`P<00?o00`00okh3003o_@`00?nl0`00okd3003o_P<00?o00`00ol83003oa@<00?o80`00ol`4003o
d@<00?oH0`00on43003okP<00?co0`00eol30027ocd0c03o103oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3oooln0<`0o`<008Oo0`00eol3003lo`<00?o^0`00on43003o
f0<00?oA0`00ol`3003ob0<00?o51000ol83003o`0<00?nn0`00okd<003o_0<00?nm0`00okh3003o
`0<00?o20`00olD3003ob0<00?o<1000om43003of0<00?oQ0`00onh3003lo`<00=Oo0`00Qolm0<`0
o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooA03<0?l3002K
o`<00>ko0`00onT3003odP<00?o40`00okX3003o/`<00?n^1000ojX3003oY`<00?nU0`00oj<<003o
XP<00?nS0`00ojD3003oY`<00?nZ0`00ojh3003o/`<00?nj1000ol@3003odP<00?oY0`00k_l3002K
od<0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom40<`0
o`<009_o0`00k_l3003oj@<00?oB0`00ol@3003o^P<00?nc0`00ojh4003oZP<00?nW0`00ojD3003o
X``00?nR0`00oj<3003oY@<00?nW0`00ojX3003o[P<00?nc0`00okX4003oa0<00?oB0`00onT3003^
o`<009_o@`3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
od@0c03o0`00Vol3003^o`<00?oY0`00om83003oa0<00?nj0`00ok<3003o[P@00?nZ0`00ojL3003o
Y@<00?nS3000oj83003oX`<00?nU0`00ojL3003oZP<00?n^0`00ok<3003o^P@00?o40`00om83003o
j@<00>ko0`00Vom30<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0ooooBP3<0?l3001]o`<00>Co0`00on@3003oa0<00?na0`00oj@4003oW0<00?nE0`00oi43003o
SP`00?n<0`00ohh3003oT@<00?nE0`00oi`3003oY0<00?na0`00ol@4003oi0<00>Co0`00KOm90<`0
o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooBP3<0?l3001]
o`<00>Co0`00on@3003oa0<00?na0`00oj@4003oW0<00?nE0`00oi43003oSP`00?n<0`00ohh3003o
T@<00?nE0`00oi`3003oY0<00?na0`00ol@4003oi0<00>Co0`00KOm90<`0o`@0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooBP3<0?l3001]o`<00>Co0`00on@3003o
a0<00?na0`00oj@4003oW0<00?nE0`00oi43003oSP`00?n<0`00ohh3003oT@<00?nE0`00oi`3003o
Y0<00?na0`00ol@4003oi0<00>Co0`00KOm90<`0o`@0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0ooooD`3<0?l3001Oo`<00=_o0`00onP4003oa@<00?n_0`00oj03003o
U`<00?nB1P00ohl3003oTP<00?nG0`00oj03003o[`<00?o50`00onP3003Ko`<005ooD`3<0?l40?oo
o`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooomC0<`0o`<005oo0`00fol3003oj0@0
0?o50`00ojl3003oX0<00?nG0`00oi86003oS`<00?nB0`00oiL3003oX0<00?n_0`00olD3003oj0<0
0=_o0`00GomC0<`0o`<0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooomC0<`0o`<0
05oo0`00fol3003oj0@00?o50`00ojl3003oX0<00?nG0`00oi86003oS`<00?nB0`00oiL3003oX0<0
0?n_0`00olD3003oj0<00=_o0`00GomC0<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0ooooH`3<0?l3000Lo`<007Wo0`00YOl6002go`<00:Go0`00NOl3000Lof80
c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomS0<`0o`<0
01co0`00NOl3002Uo`H00;Oo0`00YOl3001io`<001coHP3<0?l40?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooof<0c03o0`007?l3001io`<00:Go1P00]ol3002Uo`<0
07Wo0`007?mR0<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooog@3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooomd0
c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooM0<`0o`@0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog@3<0?l40?ooo`03
0000003oool0oooo00@0oooo000?0?ooo`D000001@3oool010000000oooo0?ooo`3ooooM0<`0o`@0
oooo00<000000?ooo`3oool0103oool000l0oooo00<000000?ooo`3oool01`3oool010000000oooo
0?ooo`3ooooM0<`0o`@0oooo00<000000?ooo`3oool0103oool00100oooo00<000000?ooo`3oool0
1P3oool200000>40oooo0`0000060?ooo`004@3oool2000000H0oooo00<000000?ooo`3oool0hP3o
ool00`000000oooo0?ooo`040?ooo`004`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0>80oooo00<000000?ooo`3oool0103oool001<0oooo00<000000?ooo`3oool00`3oool01@00
0000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3ooooV
000000H0oooo000@0?ooo`<00000lP3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3o
ool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3o
ool00?l0oooo1P3oool00001\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.54352, \
-2.95303, 0.0181878, 0.0181878}, {{86.9375, 186.25}, {280.062, 258.625}} -> \
{-9.02915, -0.806985, 0.102707, 0.102707}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% DensityGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.01923 .01923 translate
.96154 .96154 scale
216 string
72 72 8 [72 0 0 72 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFD900FFE200FFEC00FFF2
00FFF200FFEC00FFE200FFD900FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FF7500FF7D00FFA200FFCC00FFF300EBFF00D2FF00C1FF00B9FF
00B9FF00C1FF00D2FF00EBFF00FFF300FFCC00FFA200FF7D00FF7500FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FF0900FF0600FF3900FF7600FFB300FFEB00E3FF00BAFF0099FF0080FF006FFF0066FF
0066FF006FFF0080FF0099FF00BAFF00E3FF00FFEB00FFB300FF7600FF3900FF0600FF09
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE671FF0059FF00
15FF0000FF3600FF8000FFC500FDFF00C6FF0097FF0070FF0050FF0038FF0028FF0020FF
0020FF0028FF0038FF0050FF0070FF0097FF00C6FF00FDFF00FFC500FF8000FF3615FF00
59FF0071FF0000FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6CEFF00BDFF0072FF001DFF00
00FF3600FF8400FFCD00F1FF00B7FF0083FF0057FF0032FF0014FF0200FF1100FF1900FF
1900FF1100FF0200FF0014FF0032FF0057FF0083FF00B7FF00F1FF00FFCD00FF8400FF36
1DFF0072FF00BDFF00CEFF0000FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE6F9FF00FFE000DAFF0080FF0025FF0000FF31
00FF8100FFCB00F1FF00B4FF007DFF004DFF0023FF0000FF1D00FF3200FF4100FF4800FF
4800FF4100FF3200FF1D00FF0000FF0023FF004DFF007DFF00B4FF00F1FF00FFCB00FF81
00FF3125FF0080FF00DAFF00FFE000F9FF0000FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE61FFF00FF9700FFBD00EBFF008BFF002FFF0000FF2600FF76
00FFC000FBFF00BDFF0084FF0050FF0022FF0600FF2800FF4400FF5900FF6800FF6F00FF
6F00FF6800FF5900FF4400FF2800FF0600FF0022FF0050FF0084FF00BDFF00FBFF00FFC0
00FF7600FF262FFF008BFF00EBFF00FFBD00FF97001FFF0000FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE6FFD000FF6600FFA800F8FF0097FF003CFF0000FF1700FF6600FFAE
00FFF200CFFF0094FF005FFF002DFF0001FF2500FF4700FF6300FF7800FF8600FF8D00FF
8D00FF8600FF7800FF6300FF4700FF2500FF0001FF002DFF005FFF0094FF00CFFF00FFF2
00FFAE00FF6600FF173CFF0097FF00F8FF00FFA800FF6600FFD00000FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE6FF7200FF4C00FF9B00FFFC00A4FF004BFF0000FF0600FF5200FF9800FFDA
00E7FF00ADFF0076FF0043FF0014FF1600FF3D00FF5E00FF7A00FF8F00FF9E00FFA500FF
A500FF9E00FF8F00FF7A00FF5E00FF3D00FF1600FF0014FF0043FF0076FF00ADFF00E7FF
00FFDA00FF9800FF5200FF064BFF00A4FF00FFFC00FF9B00FF4C00FF720000FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE6FF4900FF3D00FF9200FFF300AFFF0059FF000BFF0000FF3C00FF8000FFBF00FFFA
00CCFF0096FF0062FF0031FF0003FF2700FF4D00FF6F00FF8B00FFA000FFAF00FFB600FF
B600FFAF00FFA000FF8B00FF6F00FF4D00FF2700FF0003FF0031FF0062FF0096FF00CCFF
00FFFA00FFBF00FF8000FF3C0BFF0059FF00AFFF00FFF300FF9200FF3D00FF490000FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
FF3D00FF3700FF8C00FFEC00B8FF0066FF001BFF0000FF2800FF6700FFA300FFDB00EEFF
00BAFF0087FF0056FF0027FF0500FF3000FF5600FF7800FF9500FFAB00FFBB00FFC200FF
C200FFBB00FFAB00FF9500FF7800FF5600FF3000FF0500FF0027FF0056FF0087FF00BAFF
00EEFF00FFDB00FFA300FF6700FF281BFF0066FF00B8FF00FFEC00FF8C00FF3700FF3D00
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6FF4900
FF3700FF8A00FFE900BEFF006FFF0028FF0000FF1700FF5200FF8800FFBC00FFEE00E0FF
00B0FF0081FF0052FF0024FF0700FF3200FF5900FF7C00FF9A00FFB100FFC100FFCA00FF
CA00FFC100FFB100FF9A00FF7C00FF5900FF3200FF0700FF0024FF0052FF0081FF00B0FF
00E0FF00FFEE00FFBC00FF8800FF5200FF1728FF006FFF00BEFF00FFE900FF8A00FF3700
FF490000FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6FF7200FF3D00
FF8C00FFE900C1FF0074FF0031FF0000FF0A00FF4100FF7200FFA100FFCE00FFFA00DAFF
00AEFF0082FF0055FF0029FF0300FF2D00FF5600FF7A00FF9900FFB200FFC300FFCC00FF
CC00FFC300FFB200FF9900FF7A00FF5600FF2D00FF0300FF0029FF0055FF0082FF00AEFF
00DAFF00FFFA00FFCE00FFA100FF7200FF4100FF0A31FF0074FF00C1FF00FFE900FF8C00
FF3D00FF720000FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6FFD000FF4C00FF9200
FFEC00BEFF0074FF0034FF0000FF0400FF3600FF6200FF8C00FFB300FFD900FFFE00DAFF
00B3FF008AFF005FFF0034FF0008FF2300FF4C00FF7300FF9400FFAF00FFC100FFCB00FF
CB00FFC100FFAF00FF9400FF7300FF4C00FF2300FF0008FF0034FF005FFF008AFF00B3FF
00DAFF00FFFE00FFD900FFB300FF8C00FF6200FF3600FF0434FF0074FF00BEFF00FFEC00
FF9200FF4C00FFD00000FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE61FFF00FF6600FF9B00FFF300
B8FF006FFF0031FF0000FF0400FF3200FF5A00FF7E00FF9F00FFBE00FFDD00FFFD00E1FF
00BEFF0098FF0070FF0046FF001AFF1200FF3D00FF6600FF8A00FFA700FFBC00FFC600FF
C600FFBC00FFA700FF8A00FF6600FF3D00FF1200FF001AFF0046FF0070FF0098FF00BEFF
00E1FF00FFFD00FFDD00FFBE00FF9F00FF7E00FF5A00FF3200FF0431FF006FFF00B8FF00
FFF300FF9B00FF66001FFF0000FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6FF9700FFA800FFFC00AFFF00
66FF0028FF0000FF0A00FF3600FF5A00FF7900FF9500FFAE00FFC600FFDE00FFF700EDFF
00CFFF00ADFF0087FF005EFF0032FF0004FF2800FF5400FF7B00FF9B00FFB200FFBE00FF
BE00FFB200FF9B00FF7B00FF5400FF2800FF0004FF0032FF005EFF0087FF00ADFF00CFFF
00EDFF00FFF700FFDE00FFC600FFAE00FF9500FF7900FF5A00FF3600FF0A28FF0066FF00
AFFF00FFFC00FFA800FF970000FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE6F9FF00FFBD00F8FF00A4FF0059FF00
1BFF0000FF1700FF4100FF6200FF7E00FF9500FFA800FFB900FFC900FFDA00FFEC00FDFF
00E5FF00C7FF00A5FF007DFF0051FF0022FF0D00FF3D00FF6800FF8C00FFA500FFB300FF
B300FFA500FF8C00FF6800FF3D00FF0D00FF0022FF0051FF007DFF00A5FF00C7FF00E5FF
00FDFF00FFEC00FFDA00FFC900FFB900FFA800FF9500FF7E00FF6200FF4100FF171BFF00
59FF00A4FF00F8FF00FFBD00F9FF0000FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE6FFE000EBFF0097FF004BFF000BFF00
00FF2800FF5200FF7200FF8C00FF9F00FFAE00FFB900FFC200FFCB00FFD400FFDF00FFED
00FFFF00E7FF00C8FF00A3FF0077FF0047FF0013FF1F00FF4F00FF7800FF9500FFA500FF
A500FF9500FF7800FF4F00FF1F00FF0013FF0047FF0077FF00A3FF00C8FF00E7FF00FFFF
00FFED00FFDF00FFD400FFCB00FFC200FFB900FFAE00FF9F00FF8C00FF7200FF5200FF28
0BFF004BFF0097FF00EBFF00FFE00000FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE6CEFF00DAFF008BFF003CFF0000FF0600FF3C
00FF6700FF8800FFA100FFB300FFBE00FFC600FFC900FFCB00FFCC00FFCD00FFD000FFD7
00FFE200FFF400F1FF00CFFF00A5FF0073FF003CFF0004FF3100FF6000FF8200FF9400FF
9400FF8200FF6000FF3100FF0004FF003CFF0073FF00A5FF00CFFF00F1FF00FFF400FFE2
00FFD700FFD000FFCD00FFCC00FFCB00FFC900FFC600FFBE00FFB300FFA100FF8800FF67
00FF3C00FF063CFF008BFF00DAFF00CEFF0000FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE6BDFF0080FF002FFF0000FF1700FF5200FF80
00FFA300FFBC00FFCE00FFD900FFDD00FFDE00FFDA00FFD400FFCD00FFC600FFC000FFBF
00FFC200FFCC00FFE000FFFD00DAFF00A7FF006DFF002FFF0D00FF4300FF6C00FF8200FF
8200FF6C00FF4300FF0D00FF002FFF006DFF00A7FF00DAFF00FFFD00FFE000FFCC00FFC2
00FFBF00FFC000FFC600FFCD00FFD400FFDA00FFDE00FFDD00FFD900FFCE00FFBC00FFA3
00FF8000FF5200FF172FFF0080FF00BDFF0000FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE671FF0072FF0025FF0000FF2600FF6600FF9800FFBF
00FFDB00FFEE00FFFA00FFFE00FFFD00FFF700FFEC00FFDF00FFD000FFC000FFB200FFA7
00FFA100FFA200FFAD00FFC400FFE800E5FF00A8FF0063FF001DFF2200FF5200FF6D00FF
6D00FF5200FF2200FF001DFF0063FF00A8FF00E5FF00FFE800FFC400FFAD00FFA200FFA1
00FFA700FFB200FFC000FFD000FFDF00FFEC00FFF700FFFD00FFFE00FFFA00FFEE00FFDB
00FFBF00FF9800FF6600FF2625FF0072FF0071FF0000FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE659FF001DFF0000FF3100FF7600FFAE00FFDA00FFFA
00EEFF00E0FF00DAFF00DAFF00E1FF00EDFF00FDFF00FFED00FFD700FFBF00FFA700FF91
00FF8000FF7700FF7700FF8500FFA300FFD300EDFF00A1FF0051FF0005FF3500FF5500FF
5500FF3500FF0005FF0051FF00A1FF00EDFF00FFD300FFA300FF8500FF7700FF7700FF80
00FF9100FFA700FFBF00FFD700FFED00FDFF00EDFF00E1FF00DAFF00DAFF00E0FF00EEFF
00FFFA00FFDA00FFAE00FF7600FF311DFF0059FF0000FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FF0915FF0000FF3600FF8100FFC000FFF200E7FF00CCFF
00BAFF00B0FF00AEFF00B3FF00BEFF00CFFF00E5FF00FFFF00FFE200FFC200FFA100FF80
00FF6300FF4D00FF4000FF4200FF5700FF8000FFC000EDFF0090FF0035FF1300FF3C00FF
3C00FF1300FF0035FF0090FF00EDFF00FFC000FF8000FF5700FF4200FF4000FF4D00FF63
00FF8000FFA100FFC200FFE200FFFF00E5FF00CFFF00BEFF00B3FF00AEFF00B0FF00BAFF
00CCFF00E7FF00FFF200FFC000FF8100FF3615FF0000FF0900FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FF0600FF3600FF8400FFCB00FBFF00CFFF00ADFF0096FF
0087FF0081FF0082FF008AFF0098FF00ADFF00C7FF00E7FF00FFF400FFCC00FFA200FF77
00FF4D00FF2700FF0B02FF0000FF0300FF2300FF5F00FFB700DDFF006FFF0013FF2100FF
2100FF0013FF006FFF00DDFF00FFB700FF5F00FF2300FF0302FF0000FF0B00FF2700FF4D
00FF7700FFA200FFCC00FFF400E7FF00C7FF00ADFF0098FF008AFF0082FF0081FF0087FF
0096FF00ADFF00CFFF00FBFF00FFCB00FF8400FF3600FF0600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FF3900FF8000FFCD00F1FF00BDFF0094FF0076FF0062FF
0056FF0052FF0055FF005FFF0070FF0087FF00A5FF00C8FF00F1FF00FFE000FFAD00FF77
00FF4000FF0B23FF0045FF0053FF0044FF0012FF0000FF4700FFC000B8FF0041FF0400FF
0400FF0041FF00B8FF00FFC000FF4712FF0044FF0053FF0045FF0023FF0000FF0B00FF40
00FF7700FFAD00FFE000F1FF00C8FF00A5FF0087FF0070FF005FFF0055FF0052FF0056FF
0062FF0076FF0094FF00BDFF00F1FF00FFCD00FF8000FF3900FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FF7500FF7600FFC500F1FF00B4FF0084FF005FFF0043FF0031FF
0027FF0024FF0029FF0034FF0046FF005EFF007DFF00A3FF00CFFF00FFFD00FFC400FF85
00FF4202FF0045FF007FFF00A8FF00B4FF0095FF0042FF0000FF4300FFE9007AFF001AFF
001AFF007AFF00FFE900FF4342FF0095FF00B4FF00A8FF007FFF0045FF0002FF0000FF42
00FF8500FFC400FFFD00CFFF00A3FF007DFF005EFF0046FF0034FF0029FF0024FF0027FF
0031FF0043FF005FFF0084FF00B4FF00F1FF00FFC500FF7600FF7500FFE600FFE600FFE6
00FFE600FFE600FFE600FF7D00FFB300FDFF00B7FF007DFF0050FF002DFF0014FF0003FF
0500FF0700FF0300FF0008FF001AFF0032FF0051FF0077FF00A5FF00DAFF00FFE800FFA3
00FF5700FF0353FF00A8FF00F3FF00FFDB00FFD800E9FF005EFF0000FF6A00C5FF003DFF
003DFF00C5FF00FF6A5EFF00E9FF00FFD800FFDB00F3FF00A8FF0053FF0000FF0300FF57
00FFA300FFE800DAFF00A5FF0077FF0051FF0032FF001AFF0008FF0300FF0700FF0500FF
0003FF0014FF002DFF0050FF007DFF00B7FF00FDFF00FFB300FF7D00FFE600FFE600FFE6
00FFE600FFE600FFE600FFA200FFEB00C6FF0083FF004DFF0022FF0001FF1600FF2700FF
3000FF3200FF2D00FF2300FF1200FF0004FF0022FF0047FF0073FF00A7FF00E5FF00FFD3
00FF8000FF2344FF00B4FF00FFDB00FF7A00FF4000FF5000FFCB0049FF0000FFD10065FF
0065FF00FFD149FF00FFCB00FF5000FF4000FF7A00FFDB00B4FF0044FF0000FF2300FF80
00FFD300E5FF00A7FF0073FF0047FF0022FF0004FF1200FF2300FF2D00FF3200FF3000FF
2700FF1600FF0001FF0022FF004DFF0083FF00C6FF00FFEB00FFA200FFE600FFE600FFE6
00FFE600FFE600FFE600FFCC00E3FF0097FF0057FF0023FF0600FF2500FF3D00FF4D00FF
5600FF5900FF5600FF4C00FF3D00FF2800FF0D00FF0013FF003CFF006DFF00A8FF00EDFF
00FFC000FF5F12FF0095FF00FFD800FF4000FF0000FF0000FF0000FFAE0000FF300096FF
0096FF00FF30FFAE00FF0000FF0000FF0000FF4000FFD80095FF0012FF0000FF5F00FFC0
00EDFF00A8FF006DFF003CFF0013FF0D00FF2800FF3D00FF4C00FF5600FF5900FF5600FF
4D00FF3D00FF2500FF0600FF0023FF0057FF0097FF00E3FF00FFCC00FFE600FFE600FFE6
00FFE600FFE600FFE600FFF300BAFF0070FF0032FF0000FF2800FF4700FF5E00FF6F00FF
7800FF7C00FF7A00FF7300FF6600FF5400FF3D00FF1F00FF0004FF002FFF0063FF00A1FF
00EDFF00FFB700FF4742FF00E9FF00FF5000FF0000FF0000FF0000FF0000E2FF0000DBFF
00DBFFE2FF00FF0000FF0000FF0000FF0000FF5000E9FF0042FF0000FF4700FFB700EDFF
00A1FF0063FF002FFF0004FF1F00FF3D00FF5400FF6600FF7300FF7A00FF7C00FF7800FF
6F00FF5E00FF4700FF2800FF0000FF0032FF0070FF00BAFF00FFF300FFE600FFE600FFE6
00FFE600FFE600FFD900EBFF0099FF0050FF0014FF1D00FF4400FF6300FF7A00FF8B00FF
9500FF9A00FF9900FF9400FF8A00FF7B00FF6800FF4F00FF3100FF0D00FF001DFF0051FF
0090FF00DDFF00FFC000FF435EFF00FFCB00FF0000FF0000FF0000FF0000FF000000FFA8
00FFA8FF0000FF0000FF0000FF0000FF0000FFCB005EFF0000FF4300FFC000DDFF0090FF
0051FF001DFF0D00FF3100FF4F00FF6800FF7B00FF8A00FF9400FF9900FF9A00FF9500FF
8B00FF7A00FF6300FF4400FF1D00FF0014FF0050FF0099FF00EBFF00FFD900FFE600FFE6
00FFE600FFE600FFE200D2FF0080FF0038FF0200FF3200FF5900FF7800FF8F00FFA000FF
AB00FFB100FFB200FFAF00FFA700FF9B00FF8C00FF7800FF6000FF4300FF2200FF0005FF
0035FF006FFF00B8FF00FFE900FF6A49FF00FFAE00FF0000FF0000FF0000FF000095FF00
95FF00FF0000FF0000FF0000FF0000FFAE0049FF0000FF6A00FFE900B8FF006FFF0035FF
0005FF2200FF4300FF6000FF7800FF8C00FF9B00FFA700FFAF00FFB200FFB100FFAB00FF
A000FF8F00FF7800FF5900FF3200FF0200FF0038FF0080FF00D2FF00FFE200FFE600FFE6
00FFE600FFE600FFEC00C1FF006FFF0028FF1100FF4100FF6800FF8600FF9E00FFAF00FF
BB00FFC100FFC300FFC100FFBC00FFB200FFA500FF9500FF8200FF6C00FF5200FF3500FF
1300FF0013FF0041FF007AFF00C5FF00FFD100FF30E2FF00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000E2FF0000FF3000FFD100C5FF007AFF0041FF0013FF1300FF
3500FF5200FF6C00FF8200FF9500FFA500FFB200FFBC00FFC100FFC300FFC100FFBB00FF
AF00FF9E00FF8600FF6800FF4100FF1100FF0028FF006FFF00C1FF00FFEC00FFE600FFE6
00FFE600FFE600FFF200B9FF0066FF0020FF1900FF4800FF6F00FF8D00FFA500FFB600FF
C200FFCA00FFCC00FFCB00FFC600FFBE00FFB300FFA500FF9400FF8200FF6D00FF5500FF
3C00FF2100FF0400FF001AFF003DFF0065FF0096FF00DBFF00FFA895FF00FF0000FF0000
FF0000FF000095FF0000FFA800DBFF0096FF0065FF003DFF001AFF0400FF2100FF3C00FF
5500FF6D00FF8200FF9400FFA500FFB300FFBE00FFC600FFCB00FFCC00FFCA00FFC200FF
B600FFA500FF8D00FF6F00FF4800FF1900FF0020FF0066FF00B9FF00FFF200FFE600FFE6
00FFE600FFE600FFF200B9FF0066FF0020FF1900FF4800FF6F00FF8D00FFA500FFB600FF
C200FFCA00FFCC00FFCB00FFC600FFBE00FFB300FFA500FF9400FF8200FF6D00FF5500FF
3C00FF2100FF0400FF001AFF003DFF0065FF0096FF00DBFF00FFA895FF00FF0000FF0000
FF0000FF000095FF0000FFA800DBFF0096FF0065FF003DFF001AFF0400FF2100FF3C00FF
5500FF6D00FF8200FF9400FFA500FFB300FFBE00FFC600FFCB00FFCC00FFCA00FFC200FF
B600FFA500FF8D00FF6F00FF4800FF1900FF0020FF0066FF00B9FF00FFF200FFE600FFE6
00FFE600FFE600FFEC00C1FF006FFF0028FF1100FF4100FF6800FF8600FF9E00FFAF00FF
BB00FFC100FFC300FFC100FFBC00FFB200FFA500FF9500FF8200FF6C00FF5200FF3500FF
1300FF0013FF0041FF007AFF00C5FF00FFD100FF30E2FF00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000E2FF0000FF3000FFD100C5FF007AFF0041FF0013FF1300FF
3500FF5200FF6C00FF8200FF9500FFA500FFB200FFBC00FFC100FFC300FFC100FFBB00FF
AF00FF9E00FF8600FF6800FF4100FF1100FF0028FF006FFF00C1FF00FFEC00FFE600FFE6
00FFE600FFE600FFE200D2FF0080FF0038FF0200FF3200FF5900FF7800FF8F00FFA000FF
AB00FFB100FFB200FFAF00FFA700FF9B00FF8C00FF7800FF6000FF4300FF2200FF0005FF
0035FF006FFF00B8FF00FFE900FF6A49FF00FFAE00FF0000FF0000FF0000FF000095FF00
95FF00FF0000FF0000FF0000FF0000FFAE0049FF0000FF6A00FFE900B8FF006FFF0035FF
0005FF2200FF4300FF6000FF7800FF8C00FF9B00FFA700FFAF00FFB200FFB100FFAB00FF
A000FF8F00FF7800FF5900FF3200FF0200FF0038FF0080FF00D2FF00FFE200FFE600FFE6
00FFE600FFE600FFD900EBFF0099FF0050FF0014FF1D00FF4400FF6300FF7A00FF8B00FF
9500FF9A00FF9900FF9400FF8A00FF7B00FF6800FF4F00FF3100FF0D00FF001DFF0051FF
0090FF00DDFF00FFC000FF435EFF00FFCB00FF0000FF0000FF0000FF0000FF000000FFA8
00FFA8FF0000FF0000FF0000FF0000FF0000FFCB005EFF0000FF4300FFC000DDFF0090FF
0051FF001DFF0D00FF3100FF4F00FF6800FF7B00FF8A00FF9400FF9900FF9A00FF9500FF
8B00FF7A00FF6300FF4400FF1D00FF0014FF0050FF0099FF00EBFF00FFD900FFE600FFE6
00FFE600FFE600FFE600FFF300BAFF0070FF0032FF0000FF2800FF4700FF5E00FF6F00FF
7800FF7C00FF7A00FF7300FF6600FF5400FF3D00FF1F00FF0004FF002FFF0063FF00A1FF
00EDFF00FFB700FF4742FF00E9FF00FF5000FF0000FF0000FF0000FF0000E2FF0000DBFF
00DBFFE2FF00FF0000FF0000FF0000FF0000FF5000E9FF0042FF0000FF4700FFB700EDFF
00A1FF0063FF002FFF0004FF1F00FF3D00FF5400FF6600FF7300FF7A00FF7C00FF7800FF
6F00FF5E00FF4700FF2800FF0000FF0032FF0070FF00BAFF00FFF300FFE600FFE600FFE6
00FFE600FFE600FFE600FFCC00E3FF0097FF0057FF0023FF0600FF2500FF3D00FF4D00FF
5600FF5900FF5600FF4C00FF3D00FF2800FF0D00FF0013FF003CFF006DFF00A8FF00EDFF
00FFC000FF5F12FF0095FF00FFD800FF4000FF0000FF0000FF0000FFAE0000FF300096FF
0096FF00FF30FFAE00FF0000FF0000FF0000FF4000FFD80095FF0012FF0000FF5F00FFC0
00EDFF00A8FF006DFF003CFF0013FF0D00FF2800FF3D00FF4C00FF5600FF5900FF5600FF
4D00FF3D00FF2500FF0600FF0023FF0057FF0097FF00E3FF00FFCC00FFE600FFE600FFE6
00FFE600FFE600FFE600FFA200FFEB00C6FF0083FF004DFF0022FF0001FF1600FF2700FF
3000FF3200FF2D00FF2300FF1200FF0004FF0022FF0047FF0073FF00A7FF00E5FF00FFD3
00FF8000FF2344FF00B4FF00FFDB00FF7A00FF4000FF5000FFCB0049FF0000FFD10065FF
0065FF00FFD149FF00FFCB00FF5000FF4000FF7A00FFDB00B4FF0044FF0000FF2300FF80
00FFD300E5FF00A7FF0073FF0047FF0022FF0004FF1200FF2300FF2D00FF3200FF3000FF
2700FF1600FF0001FF0022FF004DFF0083FF00C6FF00FFEB00FFA200FFE600FFE600FFE6
00FFE600FFE600FFE600FF7D00FFB300FDFF00B7FF007DFF0050FF002DFF0014FF0003FF
0500FF0700FF0300FF0008FF001AFF0032FF0051FF0077FF00A5FF00DAFF00FFE800FFA3
00FF5700FF0353FF00A8FF00F3FF00FFDB00FFD800E9FF005EFF0000FF6A00C5FF003DFF
003DFF00C5FF00FF6A5EFF00E9FF00FFD800FFDB00F3FF00A8FF0053FF0000FF0300FF57
00FFA300FFE800DAFF00A5FF0077FF0051FF0032FF001AFF0008FF0300FF0700FF0500FF
0003FF0014FF002DFF0050FF007DFF00B7FF00FDFF00FFB300FF7D00FFE600FFE600FFE6
00FFE600FFE600FFE600FF7500FF7600FFC500F1FF00B4FF0084FF005FFF0043FF0031FF
0027FF0024FF0029FF0034FF0046FF005EFF007DFF00A3FF00CFFF00FFFD00FFC400FF85
00FF4202FF0045FF007FFF00A8FF00B4FF0095FF0042FF0000FF4300FFE9007AFF001AFF
001AFF007AFF00FFE900FF4342FF0095FF00B4FF00A8FF007FFF0045FF0002FF0000FF42
00FF8500FFC400FFFD00CFFF00A3FF007DFF005EFF0046FF0034FF0029FF0024FF0027FF
0031FF0043FF005FFF0084FF00B4FF00F1FF00FFC500FF7600FF7500FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FF3900FF8000FFCD00F1FF00BDFF0094FF0076FF0062FF
0056FF0052FF0055FF005FFF0070FF0087FF00A5FF00C8FF00F1FF00FFE000FFAD00FF77
00FF4000FF0B23FF0045FF0053FF0044FF0012FF0000FF4700FFC000B8FF0041FF0400FF
0400FF0041FF00B8FF00FFC000FF4712FF0044FF0053FF0045FF0023FF0000FF0B00FF40
00FF7700FFAD00FFE000F1FF00C8FF00A5FF0087FF0070FF005FFF0055FF0052FF0056FF
0062FF0076FF0094FF00BDFF00F1FF00FFCD00FF8000FF3900FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FF0600FF3600FF8400FFCB00FBFF00CFFF00ADFF0096FF
0087FF0081FF0082FF008AFF0098FF00ADFF00C7FF00E7FF00FFF400FFCC00FFA200FF77
00FF4D00FF2700FF0B02FF0000FF0300FF2300FF5F00FFB700DDFF006FFF0013FF2100FF
2100FF0013FF006FFF00DDFF00FFB700FF5F00FF2300FF0302FF0000FF0B00FF2700FF4D
00FF7700FFA200FFCC00FFF400E7FF00C7FF00ADFF0098FF008AFF0082FF0081FF0087FF
0096FF00ADFF00CFFF00FBFF00FFCB00FF8400FF3600FF0600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FF0915FF0000FF3600FF8100FFC000FFF200E7FF00CCFF
00BAFF00B0FF00AEFF00B3FF00BEFF00CFFF00E5FF00FFFF00FFE200FFC200FFA100FF80
00FF6300FF4D00FF4000FF4200FF5700FF8000FFC000EDFF0090FF0035FF1300FF3C00FF
3C00FF1300FF0035FF0090FF00EDFF00FFC000FF8000FF5700FF4200FF4000FF4D00FF63
00FF8000FFA100FFC200FFE200FFFF00E5FF00CFFF00BEFF00B3FF00AEFF00B0FF00BAFF
00CCFF00E7FF00FFF200FFC000FF8100FF3615FF0000FF0900FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE659FF001DFF0000FF3100FF7600FFAE00FFDA00FFFA
00EEFF00E0FF00DAFF00DAFF00E1FF00EDFF00FDFF00FFED00FFD700FFBF00FFA700FF91
00FF8000FF7700FF7700FF8500FFA300FFD300EDFF00A1FF0051FF0005FF3500FF5500FF
5500FF3500FF0005FF0051FF00A1FF00EDFF00FFD300FFA300FF8500FF7700FF7700FF80
00FF9100FFA700FFBF00FFD700FFED00FDFF00EDFF00E1FF00DAFF00DAFF00E0FF00EEFF
00FFFA00FFDA00FFAE00FF7600FF311DFF0059FF0000FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE671FF0072FF0025FF0000FF2600FF6600FF9800FFBF
00FFDB00FFEE00FFFA00FFFE00FFFD00FFF700FFEC00FFDF00FFD000FFC000FFB200FFA7
00FFA100FFA200FFAD00FFC400FFE800E5FF00A8FF0063FF001DFF2200FF5200FF6D00FF
6D00FF5200FF2200FF001DFF0063FF00A8FF00E5FF00FFE800FFC400FFAD00FFA200FFA1
00FFA700FFB200FFC000FFD000FFDF00FFEC00FFF700FFFD00FFFE00FFFA00FFEE00FFDB
00FFBF00FF9800FF6600FF2625FF0072FF0071FF0000FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE6BDFF0080FF002FFF0000FF1700FF5200FF80
00FFA300FFBC00FFCE00FFD900FFDD00FFDE00FFDA00FFD400FFCD00FFC600FFC000FFBF
00FFC200FFCC00FFE000FFFD00DAFF00A7FF006DFF002FFF0D00FF4300FF6C00FF8200FF
8200FF6C00FF4300FF0D00FF002FFF006DFF00A7FF00DAFF00FFFD00FFE000FFCC00FFC2
00FFBF00FFC000FFC600FFCD00FFD400FFDA00FFDE00FFDD00FFD900FFCE00FFBC00FFA3
00FF8000FF5200FF172FFF0080FF00BDFF0000FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE6CEFF00DAFF008BFF003CFF0000FF0600FF3C
00FF6700FF8800FFA100FFB300FFBE00FFC600FFC900FFCB00FFCC00FFCD00FFD000FFD7
00FFE200FFF400F1FF00CFFF00A5FF0073FF003CFF0004FF3100FF6000FF8200FF9400FF
9400FF8200FF6000FF3100FF0004FF003CFF0073FF00A5FF00CFFF00F1FF00FFF400FFE2
00FFD700FFD000FFCD00FFCC00FFCB00FFC900FFC600FFBE00FFB300FFA100FF8800FF67
00FF3C00FF063CFF008BFF00DAFF00CEFF0000FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE6FFE000EBFF0097FF004BFF000BFF00
00FF2800FF5200FF7200FF8C00FF9F00FFAE00FFB900FFC200FFCB00FFD400FFDF00FFED
00FFFF00E7FF00C8FF00A3FF0077FF0047FF0013FF1F00FF4F00FF7800FF9500FFA500FF
A500FF9500FF7800FF4F00FF1F00FF0013FF0047FF0077FF00A3FF00C8FF00E7FF00FFFF
00FFED00FFDF00FFD400FFCB00FFC200FFB900FFAE00FF9F00FF8C00FF7200FF5200FF28
0BFF004BFF0097FF00EBFF00FFE00000FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE6F9FF00FFBD00F8FF00A4FF0059FF00
1BFF0000FF1700FF4100FF6200FF7E00FF9500FFA800FFB900FFC900FFDA00FFEC00FDFF
00E5FF00C7FF00A5FF007DFF0051FF0022FF0D00FF3D00FF6800FF8C00FFA500FFB300FF
B300FFA500FF8C00FF6800FF3D00FF0D00FF0022FF0051FF007DFF00A5FF00C7FF00E5FF
00FDFF00FFEC00FFDA00FFC900FFB900FFA800FF9500FF7E00FF6200FF4100FF171BFF00
59FF00A4FF00F8FF00FFBD00F9FF0000FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6FF9700FFA800FFFC00AFFF00
66FF0028FF0000FF0A00FF3600FF5A00FF7900FF9500FFAE00FFC600FFDE00FFF700EDFF
00CFFF00ADFF0087FF005EFF0032FF0004FF2800FF5400FF7B00FF9B00FFB200FFBE00FF
BE00FFB200FF9B00FF7B00FF5400FF2800FF0004FF0032FF005EFF0087FF00ADFF00CFFF
00EDFF00FFF700FFDE00FFC600FFAE00FF9500FF7900FF5A00FF3600FF0A28FF0066FF00
AFFF00FFFC00FFA800FF970000FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE61FFF00FF6600FF9B00FFF300
B8FF006FFF0031FF0000FF0400FF3200FF5A00FF7E00FF9F00FFBE00FFDD00FFFD00E1FF
00BEFF0098FF0070FF0046FF001AFF1200FF3D00FF6600FF8A00FFA700FFBC00FFC600FF
C600FFBC00FFA700FF8A00FF6600FF3D00FF1200FF001AFF0046FF0070FF0098FF00BEFF
00E1FF00FFFD00FFDD00FFBE00FF9F00FF7E00FF5A00FF3200FF0431FF006FFF00B8FF00
FFF300FF9B00FF66001FFF0000FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6FFD000FF4C00FF9200
FFEC00BEFF0074FF0034FF0000FF0400FF3600FF6200FF8C00FFB300FFD900FFFE00DAFF
00B3FF008AFF005FFF0034FF0008FF2300FF4C00FF7300FF9400FFAF00FFC100FFCB00FF
CB00FFC100FFAF00FF9400FF7300FF4C00FF2300FF0008FF0034FF005FFF008AFF00B3FF
00DAFF00FFFE00FFD900FFB300FF8C00FF6200FF3600FF0434FF0074FF00BEFF00FFEC00
FF9200FF4C00FFD00000FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6FF7200FF3D00
FF8C00FFE900C1FF0074FF0031FF0000FF0A00FF4100FF7200FFA100FFCE00FFFA00DAFF
00AEFF0082FF0055FF0029FF0300FF2D00FF5600FF7A00FF9900FFB200FFC300FFCC00FF
CC00FFC300FFB200FF9900FF7A00FF5600FF2D00FF0300FF0029FF0055FF0082FF00AEFF
00DAFF00FFFA00FFCE00FFA100FF7200FF4100FF0A31FF0074FF00C1FF00FFE900FF8C00
FF3D00FF720000FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6FF4900
FF3700FF8A00FFE900BEFF006FFF0028FF0000FF1700FF5200FF8800FFBC00FFEE00E0FF
00B0FF0081FF0052FF0024FF0700FF3200FF5900FF7C00FF9A00FFB100FFC100FFCA00FF
CA00FFC100FFB100FF9A00FF7C00FF5900FF3200FF0700FF0024FF0052FF0081FF00B0FF
00E0FF00FFEE00FFBC00FF8800FF5200FF1728FF006FFF00BEFF00FFE900FF8A00FF3700
FF490000FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
FF3D00FF3700FF8C00FFEC00B8FF0066FF001BFF0000FF2800FF6700FFA300FFDB00EEFF
00BAFF0087FF0056FF0027FF0500FF3000FF5600FF7800FF9500FFAB00FFBB00FFC200FF
C200FFBB00FFAB00FF9500FF7800FF5600FF3000FF0500FF0027FF0056FF0087FF00BAFF
00EEFF00FFDB00FFA300FF6700FF281BFF0066FF00B8FF00FFEC00FF8C00FF3700FF3D00
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE6FF4900FF3D00FF9200FFF300AFFF0059FF000BFF0000FF3C00FF8000FFBF00FFFA
00CCFF0096FF0062FF0031FF0003FF2700FF4D00FF6F00FF8B00FFA000FFAF00FFB600FF
B600FFAF00FFA000FF8B00FF6F00FF4D00FF2700FF0003FF0031FF0062FF0096FF00CCFF
00FFFA00FFBF00FF8000FF3C0BFF0059FF00AFFF00FFF300FF9200FF3D00FF490000FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE6FF7200FF4C00FF9B00FFFC00A4FF004BFF0000FF0600FF5200FF9800FFDA
00E7FF00ADFF0076FF0043FF0014FF1600FF3D00FF5E00FF7A00FF8F00FF9E00FFA500FF
A500FF9E00FF8F00FF7A00FF5E00FF3D00FF1600FF0014FF0043FF0076FF00ADFF00E7FF
00FFDA00FF9800FF5200FF064BFF00A4FF00FFFC00FF9B00FF4C00FF720000FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE6FFD000FF6600FFA800F8FF0097FF003CFF0000FF1700FF6600FFAE
00FFF200CFFF0094FF005FFF002DFF0001FF2500FF4700FF6300FF7800FF8600FF8D00FF
8D00FF8600FF7800FF6300FF4700FF2500FF0001FF002DFF005FFF0094FF00CFFF00FFF2
00FFAE00FF6600FF173CFF0097FF00F8FF00FFA800FF6600FFD00000FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE61FFF00FF9700FFBD00EBFF008BFF002FFF0000FF2600FF76
00FFC000FBFF00BDFF0084FF0050FF0022FF0600FF2800FF4400FF5900FF6800FF6F00FF
6F00FF6800FF5900FF4400FF2800FF0600FF0022FF0050FF0084FF00BDFF00FBFF00FFC0
00FF7600FF262FFF008BFF00EBFF00FFBD00FF97001FFF0000FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE6F9FF00FFE000DAFF0080FF0025FF0000FF31
00FF8100FFCB00F1FF00B4FF007DFF004DFF0023FF0000FF1D00FF3200FF4100FF4800FF
4800FF4100FF3200FF1D00FF0000FF0023FF004DFF007DFF00B4FF00F1FF00FFCB00FF81
00FF3125FF0080FF00DAFF00FFE000F9FF0000FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6CEFF00BDFF0072FF001DFF00
00FF3600FF8400FFCD00F1FF00B7FF0083FF0057FF0032FF0014FF0200FF1100FF1900FF
1900FF1100FF0200FF0014FF0032FF0057FF0083FF00B7FF00F1FF00FFCD00FF8400FF36
1DFF0072FF00BDFF00CEFF0000FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE671FF0059FF00
15FF0000FF3600FF8000FFC500FDFF00C6FF0097FF0070FF0050FF0038FF0028FF0020FF
0020FF0028FF0038FF0050FF0070FF0097FF00C6FF00FDFF00FFC500FF8000FF3615FF00
59FF0071FF0000FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FF0900FF0600FF3900FF7600FFB300FFEB00E3FF00BAFF0099FF0080FF006FFF0066FF
0066FF006FFF0080FF0099FF00BAFF00E3FF00FFEB00FFB300FF7600FF3900FF0600FF09
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FF7500FF7D00FFA200FFCC00FFF300EBFF00D2FF00C1FF00B9FF
00B9FF00C1FF00D2FF00EBFF00FFF300FFCC00FFA200FF7D00FF7500FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFD900FFE200FFEC00FFF2
00FFF200FFEC00FFE200FFD900FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.108357 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -75.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(41.2) show
88.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -69.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(63.) show
76.750 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool:0<`0o`X0A03o2P00A?l9003<o`X00?nZ
2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:0014o`T00<co2P00
ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0o`X004Co2@00c?l:
003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0A03o2P00A?l9003<
o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:0014o`T0
0<co2P00ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0o`X004Co
2@00c?l:003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0A03o2P00
A?l9003<o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:
0014o`T00<co2P00ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0
o`X004Co2@00c?l:003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0
A03o2P00A?l9003<o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo003o0?ooo`H0oooo
003o0?ooo`H0oooo003o0?ooo`H0oooo001I0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo00000004000004@0oooo0`0000030?ooo`<000000`3oool00`00
0000oooo0?ooo`180?ooo`00F@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0A@3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool0
0`000000oooo0?ooo`1;0?ooo`00D03oool400000080oooo1@0000030?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0A03oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`3oool0B`3oool005H0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`06
0?ooo`800000A03oool200000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1;
0?ooo`00E`3oool00`000000oooo000000040?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0@@3oool010000000oooo0000000000040?ooo`800000CP3oool005L0oooo00<000000?oo
o`000000103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0440oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`1;0?ooo`00F03oool2000000<0oooo0P0000060?ooo`05
0000003oool0oooo0?ooo`000000@`3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3o
ool00`000000oooo0?ooo`1;0?ooo`00F@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00D0oooo0`0000150?ooo`<000000`3oool3000004h0oooo003o0?ooo`H0oooo003o0?ooo`H0
oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0
oooo003o0?ooo`H0oooo003o0?ooo`H0oooo000N0?ooo`D00000=03oool00`000000oooo0?ooo`0`
0?ooo`<00000=@3oool00`000000oooo0?ooo`0b0?ooo`D000002@3oool001h0oooo00<000000?oo
o`3oool0=P3oool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000=03oool0
0`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00/0oooo000H0?ooo`@000000`3oool00`00
0000oooo0?ooo`0]0?ooo`@00000103oool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo
0?ooo`000000=03oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00X0oooo000P0?oo
o`800000=@3oool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000=03oool0
0`000000oooo0?ooo`0d0?ooo`8000002P3oool00280oooo00<000000?ooo`3oool0<P3oool00`00
0000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0f
0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0380oooo00<000000?oo
o`3oool0;`3oool01@000000oooo0?ooo`3oool0000003@0oooo00<000000?ooo`3oool0=P3oool0
0`000000oooo0?ooo`070?ooo`007P3oool01@000000oooo0?ooo`3oool0000003<0oooo0P00000a
0?ooo`050000003oool0oooo0?ooo`000000<`3oool2000003@0oooo00D000000?ooo`3oool0oooo
000000090?ooo`007`3oool3000003D0oooo00<000000?ooo`3oool0<03oool3000003D0oooo00<0
00000?ooo`3oool0<`3oool3000000X0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo000I0?ooonH0
00001P3oool001T0oooo00D000000?ooo`3oool0oooo0000000f0?ooo`030000003oool0oooo03@0
oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0103oool000l0oooo1@0000050?ooo`030000003oool0oooo0>80oooo
00<000000?ooo`3oool0103oool000l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`3R0?ooo`030000003oool0oooo00@0oooo00090?ooo`@000000`3oool00`000000oooo0?ooo`06
0?ooo`800000h@3oool3000000H0oooo000A0?ooo`8000001P3oool010000000oooo0?ooo`3ooooM
003oiP@0oooo00<000000?ooo`3oool0103oool001<0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`3ooooM003oiP@0oooo00<000000?ooo`3oool0103oool001<0oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`3ooooM003oiP@0oooo00<000000?ooo`3oool0103oool0
00l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?ooomd00?oV103o
ool00`000000oooo0?ooo`040?ooo`00403oool3000000H0oooo00@000000?ooo`3oool0oooog@00
onH40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooomd00?oV103o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomS003oiP<00?oI0`00
on83003ok0H00?ob0`00on`3003ohP<00?oIHP00onH40?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooof<00?oV0`00omT3003ohP<00?o/1P00oo83003ok0<00?oR0`00
omUR003oiP@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooH`00
onH3003of@<00?oR0`00on`6003olP<00?o/0`00on83003ofF800?oV103oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooomC003oiP<00?me0`00ogd3003oXP@00?o<0`00
oo<3003[o`<00=;o0`00`Ol6002io`<00<7o0`00d_l3003[o`<00?oc0`00ol`3003oXP<00?mm0`00
ogEC003oiP@0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oooe<00?oV0`00ogD3
003oO@<00?nR1000ol`3003ol`<00>_o0`00d_l30031o`H00;Wo0`00`Ol3003Bo`<00>_o0`00oo<3
003oc0<00?nR0`00ogd3003oME<00?oV0`3oool2000000H0oooo000I0?ooo`040000003oool0oooo
0?oooe<00?oV0`00ogD3003oO@<00?nR1000ol`3003ol`<00>_o0`00d_l30031o`H00;Wo0`00`Ol3
003Bo`<00>_o0`00oo<3003oc0<00?nR0`00ogd3003oME<00?oV103oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooom:003oiP<00?l90`00o`H3003o>@<00?mf0`00ok<3
003oj`@00>?o0`00^_l3002Io`<0083o0`00Kol6001Vo`<006oo0`00P?l3002Io`<00;[o0`00hol3
003oj`<00?nc0`00ogH4003o>@<00?l60`00o`U9003oiP@0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0ooooBP00onH3003o2@<00?l60`00ocT3003oMP<00?nc0`00on/4
003So`<00;[o0`00VOl30020o`<006oo1P00I_l3001_o`<0083o0`00VOl3002jo`<00>?o0`00on/3
003o/`<00?mf1000ocT3003o1P<00?l9B@00onH40?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooodX00?oV0`00o`T3003o1P<00?li0`00ogH3003o/`<00?o[1000hol3
002jo`<009Wo0`00P?l3001_o`H006Ko0`00Kol30020o`<009Wo0`00^_l3003So`<00?o[0`00ok<3
003oMP@00?li0`00o`H3003o2DT00?oV103oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooom4003oiP<0LOl00`1Io`0301Go00<00?lf0`00oh03003oa@<00?go0`00a_l4
002Go`<0073o0`00D?l3000ho`<002So1P008?l3000Xo`<003So0`00D?l3001`o`<009Oo0`00a_l3
003mo`<00?o51000oh03003o=P<05Ol00`1Io`03077o04<00?oV103oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooom4003oiP<0LOl00`1Io`0301Go00<00?lf0`00oh03
003oa@<00?go0`00a_l4002Go`<0073o0`00D?l3000ho`<002So1P008?l3000Xo`<003So0`00D?l3
001`o`<009Oo0`00a_l3003mo`<00?o51000oh03003o=P<05Ol00`1Io`03077o04<00?oV103oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom4003oiP<0LOl00`1Io`03
01Go00<00?lf0`00oh03003oa@<00?go0`00a_l4002Go`<0073o0`00D?l3000ho`<002So1P008?l3
000Xo`<003So0`00D?l3001`o`<009Oo0`00a_l3003mo`<00?o51000oh03003o=P<05Ol00`1Io`03
077o04<00?oV103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oooln
003oiP<0c_l00`2mo`0307;o00<07Ol00`00ocH3003oQ0<00?o=0`00lOl3002go`<008?o1000Eol3
000bo`<001Co0`020?l30140o`H06@3o0`0A0?l30080o`<001Co0`00<_l3001Go`<008?o0`00]ol3
003ao`@00?o=0`00oh@3003o=P<07Ol00`1bo`030;go00<0c_l0?@00onH40?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooch00?oV0`3>o`030;go00<0L_l00`0Mo`03
003o=P<00?n40`00old3003ao`<00;Oo0`00Pol4001Go`<003;o0`005?l30080o`<04@3o1P0I0?l3
0140o`<00P3o0`005?l3000bo`<005Oo0`00Pol3002go`<00?7o1000old3003oQ0<00?lf0`0Mo`03
07;o00<0_Ol00`3>o`0m003oiP@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo?P00onH30<ko00<0_Ol00`1bo`0301go00<00?lf0`00oh@3003oc@<00?7o0`00]ol3
0023o`@005Oo0`00<_l3000Do`<00P3o0`0A0?l601T0o`<04@3o0`020?l3000Do`<003;o0`00Eol3
0023o`<00;Oo0`00lOl4003oc@<00?n40`00ocH301go00<0L_l00`2mo`030<ko03d00?oV103oool0
0`000000oooo0?ooo`040?ooo`006@3oool200000080oooo>000onH30?Wo00<0on000`3Jo`03083o
00<09Ol00`00oc43003oP@<00?o;0`00lOl3002do`<007go0`00COl4000So`<0003o0`0M0?l30380
o`<0@@3o1P180?l30440o`<0<P3o0`0M0?l30000o`<002?o0`00COl3001mo`<00;Co1000lOl3003o
b`<00?n10`00oc4302Go00<0P?l00`3Jo`030?oP00<0nOl0=`00onH30?ooo`8000001P3oool001T0
oooo00@000000?ooo`3oool0oooo>000onH30?Wo00<0on000`3Jo`03083o00<09Ol00`00oc43003o
P@<00?o;0`00lOl3002do`<007go0`00COl4000So`<0003o0`0M0?l30380o`<0@@3o1P180?l30440
o`<0<P3o0`0M0?l30000o`<002?o0`00COl3001mo`<00;Co1000lOl3003ob`<00?n10`00oc4302Go
00<0P?l00`3Jo`030?oP00<0nOl0=`00onH40?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooocP00?oV0`3io`030?oP00<0f_l00`20o`0302Go00<00?la0`00oh43003o
b`<00?7o0`00]?l3001mo`<004go10008ol30000o`<07@3o0`0b0?l30440o`H0B03o0`110?l30380
o`<07@3o0`000?l3000So`<004go0`00OOl3002do`@00?7o0`00ol/3003oP@<00?la0`0Uo`03083o
00<0f_l00`3oh0030?Wo03L00?oV103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooola003oiP@07ol00`3oU`030?nm00<0jol00`2;o`0302oo00<00?lV0`00ogH3003o
`0<00?_o0`00_Ol30024o`<0053o0`008_l400H0o`<0:03o0`140?l305T0o`<0J03o1P1_0?l306P0
o`<0F@3o0`140?l302P0o`<01P3o0`008_l3001@o`<008Co1000_Ol3003ko`<00?o00`00ogH3003o
9P<0;ol00`2;o`030>_o00<0okd00`3oU`0301oo03400?oV103oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooola003oiP@07ol00`3oU`030?nm00<0jol00`2;o`0302oo
00<00?lV0`00ogH3003o`0<00?_o0`00_Ol30024o`<0053o0`008_l400H0o`<0:03o0`140?l305T0
o`<0J03o1P1_0?l306P0o`<0F@3o0`140?l302P0o`<01P3o0`008_l3001@o`<008Co1000_Ol3003k
o`<00?o00`00ogH3003o9P<0;ol00`2;o`030>_o00<0okd00`3oU`0301oo03400?oV103oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooola003oiP@07ol00`3oU`030?nm
00<0jol00`2;o`0302oo00<00?lV0`00ogH3003o`0<00?_o0`00_Ol30024o`<0053o0`008_l400H0
o`<0:03o0`140?l305T0o`<0J03o1P1_0?l306P0o`<0F@3o0`140?l302P0o`<01P3o0`008_l3001@
o`<008Co1000_Ol3003ko`<00?o00`00ogH3003o9P<0;ol00`2;o`030>_o00<0okd00`3oU`0301oo
03400?oV103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool^003o
iP<0om00103oIP030?nX00<0n?l00`2Go`0303co00<00?lG0`00ofH3003o[P<00?ob0`00col3002D
o`<005oo0`00;Ol30001o`@09@3o0`170?l306<0o`<0N03o0`260?l608d0o`<0QP3o0`1h0?l306<0
o`<0A`3o0`0U0?l30001o`<002go0`00Gol4002Do`<00<oo0`00oo83003o[P<00?mV0`00oaL303co
00<0Uol00`3ho`030?nX00<0ofH00`3od00^003oiP@0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo;P00onH30?o@00@0ofH00`3oZ0030?So00<0Uol00`0lo`03003o
5`<00?mV0`00ojh3003olP<00<oo0`00U?l3001Oo`<002go0`000Ol402D0o`<0A`3o0`1S0?l307P0
o`<0QP3o1P2=0?l308H0o`<0N03o0`1S0?l304L0o`<09@3o0`000Ol3000]o`<005oo1000U?l3003?
o`<00?ob0`00ojh3003oIP<00?lG0`0lo`0309Oo00<0n?l00`3oZ0030?mV00<0om00;P00onH40?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobh00?oV0`3od0040?mV
00<0ojP00`3ho`0309Oo00<0??l00`00oaL3003oIP<00?n^0`00oo83003?o`<009Co0`00Gol3000]
o`<0007o100U0?l304L0o`<0H`3o0`1h0?l308H0o`H0S@3o0`260?l307P0o`<0H`3o0`170?l302D0
o`<0007o0`00;Ol3001Oo`@009Co0`00col3003olP<00?n^0`00ofH3003o5`<0??l00`2Go`030?So
00<0ojP00`3oIP030?o@02h00?oV103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3oool[003oiP<0og800`3oC0040?nK00<0oo`00`2To`0304_o00<00?l60`00oe83003o
V0<00?oJ0`00iol3002]o`<007Ko0`00@ol3000Do`<05P3o100m0?l305h0o`<0NP3o0`2?0?l309h0
o`H0Y@3o0`2N0?l308l0o`<0NP3o0`1N0?l303d0o`<05P3o0`005?l30013o`@007Ko0`00[Ol3003W
o`<00?oJ0`00oiP3003oDP<00?l60`1;o`030:Co00<0oo`00`3oV`030?m<00<0og80:`00onH40?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob/00?oV0`3oLP030?m<
00@0oi/00`3oo0030:Co00<0Bol00`00o`H3003oDP<00?nH0`00omX3003Wo`<00:go0`00M_l30013
o`<001Co0`0F0?l403d0o`<0GP3o0`1j0?l308l0o`<0WP3o1P2U0?l309h0o`<0S`3o0`1j0?l305h0
o`<0?@3o0`0F0?l3000Do`<004?o1000M_l3002]o`<00>Oo0`00omX3003oV0<00?mB0`00o`H304_o
00<0Y?l00`3oo0030?nK00<0od`00`3oLP0[003oiP@0oooo00<000000?ooo`3oool0103oool001T0
oooo0P0000020?ooob/00?oV0`3oLP030?m<00@0oi/00`3oo0030:Co00<0Bol00`00o`H3003oDP<0
0?nH0`00omX3003Wo`<00:go0`00M_l30013o`<001Co0`0F0?l403d0o`<0GP3o0`1j0?l308l0o`<0
WP3o1P2U0?l309h0o`<0S`3o0`1j0?l305h0o`<0?@3o0`0F0?l3000Do`<004?o1000M_l3002]o`<0
0>Oo0`00omX3003oV0<00?mB0`00o`H304_o00<0Y?l00`3oo0030?nK00<0od`00`3oLP0[003oiP<0
oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolX003oiP<0odT00`3o?@030?nB00@0
oo<00`2_o`0305Wo00<02ol00`00oc`3003oP0<00?no0`00ooX3003<o`<009Ko0`00H_l3000ao`<0
00?o0`0W0?l404d0o`<0K`3o0`2;0?l30:00o`<0[`3o1P2f0?l30:l0o`<0X03o0`2;0?l306l0o`<0
C@3o0`0W0?l30003o`<0037o1000H_l3002Fo`<00<co0`00ooX3003o_`<00?n00`00oc`300_o00<0
FOl00`2_o`030?oc00<0oi800`3o?@030?m902P00?oV103oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolX003oiP<0odT00`3o?@030?nB00@0oo<00`2_o`0305Wo00<0
2ol00`00oc`3003oP0<00?no0`00ooX3003<o`<009Ko0`00H_l3000ao`<000?o0`0W0?l404d0o`<0
K`3o0`2;0?l30:00o`<0[`3o1P2f0?l30:l0o`<0X03o0`2;0?l306l0o`<0C@3o0`0W0?l30003o`<0
037o1000H_l3002Fo`<00<co0`00ooX3003o_`<00?n00`00oc`300_o00<0FOl00`2_o`030?oc00<0
oi800`3o?@030?m902P00?oV103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolX003oiP<0odT00`3o?@030?nB00@0oo<00`2_o`0305Wo00<02ol00`00oc`3003oP0<0
0?no0`00ooX3003<o`<009Ko0`00H_l3000ao`<000?o0`0W0?l404d0o`<0K`3o0`2;0?l30:00o`<0
[`3o1P2f0?l30:l0o`<0X03o0`2;0?l306l0o`<0C@3o0`0W0?l30003o`<0037o1000H_l3002Fo`<0
0<co0`00ooX3003o_`<00?n00`00oc`300_o00<0FOl00`2_o`030?oc00<0oi800`3o?@030?m902P0
0?oV103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolU003oiP<0
ocd00`3o=`030?n<00<0on`0102ho`0306Ko00<06ol00`00obP3003oI`<00?nS0`00om/3003^o`<0
0;[o0`00Qol3001Fo`<002Oo0`050?l30300o`@0EP3o0`1h0?l309D0o`<0Z`3o0`2k0?l60<80o`<0
^`3o0`2[0?l309D0o`<0N03o0`1F0?l30300o`<01@3o0`009ol4001Fo`<008Oo0`00^_l3003^o`<0
0?oK0`00oj<3003oI`<00?lX0`0Ko`0306Ko00<0^?l00`3ok0030?n<00<0ocL00`3o?@0U003oiP@0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9@00onH30?lm00<0
ocL00`3oS0030?o/00@0^?l00`1Vo`0301_o00<00?lX0`00ofL3003oX`<00?oK0`00k_l3002jo`<0
08Oo0`00E_l3000Wo`<01@3o0`0`0?l405H0o`<0N03o0`2E0?l30:/0o`<0^`3o1P320?l30;/0o`<0
Z`3o0`2E0?l307P0o`<0EP3o0`0`0?l300D0o`<002Oo1000E_l30027o`<00;[o0`00k_l3003of`<0
0?nS0`00ofL3003o:0<06ol00`1Vo`030;So00<0on`00`3oS0030?lg00<0ocd09@00onH40?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobD00?oV0`3o?@030?lg00<0
oh`00`3ok0040;So00<0I_l00`0Ko`03003o:0<00?mW0`00oj<3003of`<00>ko0`00^_l30027o`<0
05Ko0`009ol300D0o`<0<03o101F0?l307P0o`<0U@3o0`2[0?l30;/0o`H0`P3o0`2k0?l30:/0o`<0
U@3o0`1h0?l305H0o`<0<03o0`050?l3000Wo`@005Ko0`00Qol3002jo`<00>ko0`00om/3003oX`<0
0?mW0`00obP301_o00<0I_l00`2ho`030?o/00<0oh`00`3o=`030?lm02D00?oV103oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolU003oiP<0ocd00`3o=`030?n<00<0
on`0102ho`0306Ko00<06ol00`00obP3003oI`<00?nS0`00om/3003^o`<00;[o0`00Qol3001Fo`<0
02Oo0`050?l30300o`@0EP3o0`1h0?l309D0o`<0Z`3o0`2k0?l60<80o`<0^`3o0`2[0?l309D0o`<0
N03o0`1F0?l30300o`<01@3o0`009ol4001Fo`<008Oo0`00^_l3003^o`<00?oK0`00oj<3003oI`<0
0?lX0`0Ko`0306Ko00<0^?l00`3ok0030?n<00<0ocL00`3o?@0U003oiP@0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo8P00onH30?m900<0ocL00`3oRP030?oY00<0
__l0101_o`0302So00<00?lG0`00oe83003oR0<00?nl0`00onh3003Po`<00;3o0`00POl3001Bo`<0
02Co0`070?l30380o`@0F@3o0`1l0?l309X0o`<0/@3o0`310?l60<X0o`<0`@3o0`2a0?l309X0o`<0
O03o0`1I0?l30380o`<01`3o0`009?l4001Bo`<0087o0`00/?l3003Po`<00?o^0`00ok`3003oR0<0
0?mB0`00oaL302So00<0Kol00`2no`030?oY00<0ohX00`3o=`040?m902400?oV103oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolR003oiP<0odT00`3o=`030?n:00<0
onT00`2no`0406oo00<0:?l00`00oaL3003oDP<00?n80`00ok`3003okP<00>3o0`00/?l30021o`<0
05;o0`009?l300L0o`<0<P3o101I0?l307`0o`<0VP3o0`2a0?l30<40o`H0bP3o0`310?l30;40o`<0
VP3o0`1l0?l305T0o`<0<P3o0`070?l3000To`@005;o0`00POl3002`o`<00>3o0`00onh3003o_0<0
0?n80`00oe83003o5`<0:?l00`1_o`030;ko00<0onT00`3oRP030?lg00@0odT08@00onH40?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob800?oV0`3oB@030?lg00<0
ohX00`3oj@030;ko00@0Kol00`0Xo`03003o5`<00?mB0`00ohP3003o_0<00?o^0`00h?l3002`o`<0
087o0`00D_l3000To`<01`3o0`0b0?l405T0o`<0O03o0`2J0?l30;40o`<0`@3o1P3:0?l30<40o`<0
/@3o0`2J0?l307`0o`<0F@3o0`0b0?l300L0o`<002Co1000D_l30021o`<00;3o0`00h?l3003okP<0
0?nl0`00ohP3003oDP<00?lG0`0Xo`0306oo00<0__l00`3oj@030?n:00<0ocL0103oB@0Q003oiP@0
oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oooal00?oV0`3oLP030?lm00<0oh`0
0`3oj@030<7o00<0M?l0100ao`03003o2P<00?m10`00og83003oX@<00?o>0`00ooX3003Jo`<00:ko
0`00P_l3001Eo`<002Wo0`030?l302d0o`@0EP3o0`1j0?l309T0o`<0/P3o0`330?l60<`0o`<0``3o
0`2b0?l309T0o`<0NP3o0`1F0?l302d0o`<00`3o0`00:Ol4001Eo`<008;o0`00[_l3003Jo`<00?oj
0`00olh3003oX@<00?mb0`00od43003o2P<0<Ol00`1do`030<7o00<0onT00`3oS0040?lm00<0og80
7P00onH30?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo7`00onH30?mb00<0ocd0
0`3oS0030?oY00<0`Ol00`1do`04037o00<00?l:0`00od43003oLP<00?nQ0`00olh3003onP<00=[o
0`00[_l30022o`<005Go0`00:Ol300<0o`<0;@3o101F0?l307X0o`<0V@3o0`2b0?l30<<0o`H0c03o
0`330?l30;80o`<0V@3o0`1j0?l305H0o`<0;@3o0`030?l3000Yo`@005Go0`00P_l3002^o`<00=[o
0`00ooX3003ocP<00?nQ0`00og83003o@@<00?l:0`0ao`0307Co00<0`Ol00`3oj@030?n<00@0ocd0
0`3oLP0N003oiP@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
7`00onH30?mb00<0ocd00`3oS0030?oY00<0`Ol00`1do`04037o00<00?l:0`00od43003oLP<00?nQ
0`00olh3003onP<00=[o0`00[_l30022o`<005Go0`00:Ol300<0o`<0;@3o101F0?l307X0o`<0V@3o
0`2b0?l30<<0o`H0c03o0`330?l30;80o`<0V@3o0`1j0?l305H0o`<0;@3o0`030?l3000Yo`@005Go
0`00P_l3002^o`<00=[o0`00ooX3003ocP<00?nQ0`00og83003o@@<00?l:0`0ao`0307Co00<0`Ol0
0`3oj@030?n<00@0ocd00`3oLP0N003oiP@0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo7000onH30?o@00<0od`00`3oTP030?o/00<0__l00`1do`0303Co00@00?l4
0`00ocH3003oHP<00?n<0`00ok<3003of@<00?on0`00f_l3002co`<008[o0`00Gol3000do`<000So
0`0S0?l404`0o`<0L`3o0`2D0?l30:l0o`<0`@3o1P3;0?l30<40o`<0[`3o0`2D0?l307<0o`<0C03o
0`0S0?l30008o`<003Co1000Gol3002:o`<00;?o0`00f_l3003ooP<00?oI0`00ok<3003oS0<00?mR
0`00ocH3003o10<0=?l00`1do`030;ko00<0on`0103oTP030?m<00<0om006`00onH40?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa`00?oV0`3od0030?m<00<0oi80
0`3ok0030;ko00<0M?l00`0do`04003o10<00?lf0`00of83003oS0<00?nc0`00omT3003ooP<00=[o
0`00/ol3002:o`<005oo0`00=?l30008o`<08`3o101<0?l307<0o`<0U03o0`2_0?l30<40o`H0b`3o
0`310?l30:l0o`<0U03o0`1c0?l304`0o`<08`3o0`002?l3000do`@005oo0`00R_l3002co`<00=[o
0`00ooh3003of@<00?nc0`00oh`3003oHP<00?lf0`00o`@303Co00<0M?l00`2no`030?o/00@0oi80
0`3oC0030?o@01/00?oV103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolL003oiP<0om000`3oC0030?nB00<0on`00`2no`0307Co00<0=?l01000o`@3003o=P<00?mR
0`00oh`3003o/`<00?oI0`00ooh3003Jo`<00;?o0`00R_l3001Oo`<003Co0`002?l302<0o`@0C03o
0`1c0?l309@0o`<0[`3o0`310?l60</0o`<0`@3o0`2_0?l309@0o`<0L`3o0`1<0?l302<0o`<000So
0`00=?l4001Oo`<008[o0`00/ol3003Jo`<00?on0`00omT3003o/`<00?n<0`00of83003o=P<00?l4
0`0do`0307Co00<0__l00`3ok0040?nB00<0od`00`3od00K003oiP@0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo6@00onH301oo00<0ofH00`3oV`030?oc00<0^?l0
0`1_o`03037o00<00?l41000oc83003oFP<00?mn0`00oil3003o_P<00?oM0`00ood3003Qo`<00;ko
0`00V?l3001`o`<004Ko0`006_l30180o`@0?@3o0`1V0?l308X0o`<0Y`3o0`2l0?l60<H0o`<0_03o
0`2W0?l308X0o`<0IP3o0`0m0?l30180o`<001[o0`00A_l4001`o`<009So0`00__l3003Qo`<00?om
0`00omd3003o_P<00?nO0`00ogh3003oFP<00?lb0`00o`@3037o00<0Kol00`2ho`040?oc00<0oi/0
0`3oIP0301oo01P00?oV103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolI003oiP<07ol00`3oIP030?nK00<0oo<00`2ho`0306oo00<0<Ol00`00o`@4003o<P<00?mJ
0`00ogh3003oW`<00?nn0`00omd3003oo@<00>7o0`00__l3002Ho`<0073o0`00A_l3000Jo`<04P3o
100m0?l306H0o`<0RP3o0`2W0?l30;`0o`H0aP3o0`2l0?l30:L0o`<0RP3o0`1V0?l303d0o`<04P3o
0`006_l30016o`@0073o0`00V?l3002no`<00>7o0`00ood3003og@<00?nn0`00oil3003oOP<00?mJ
0`00oc83003o10<0<Ol00`1_o`030;So00@0oo<00`3oV`030?mV00<07ol06000onH40?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaT00?oV0`0Oo`030?mV00<0oi/0
0`3ol`030;So00<0Kol00`0ao`03003o10@00?lb0`00oeX3003oOP<00?nO0`00okh3003og@<00?om
0`00hOl3002no`<009So0`00L?l30016o`<001[o0`0B0?l403d0o`<0IP3o0`2:0?l30:L0o`<0_03o
1P360?l30;`0o`<0Y`3o0`2:0?l306H0o`<0?@3o0`0B0?l3000Jo`<004Ko1000L?l3002Ho`<00;ko
0`00hOl3003oo@<00?oM0`00okh3003oW`<00?mn0`00oeX3003o<P<00?l40`0ao`0306oo00<0^?l0
103ol`030?nK00<0ofH00`0Oo`0H003oiP@0oooo00<000000?ooo`3oool0103oool00140oooo00<0
00000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolI003oiP<0oiL00`3oZ0030?ol00<0[ol0
0`1Vo`0302So00<00?l:0`00ocH4003oFP<00?mi0`00oiD3003o[P<00?o60`00omh3003om`<00>go
0`00col3002]o`<008Oo0`00G_l3000bo`<000Co100X0?l305@0o`<0N`3o0`2K0?l30;80o`H0_P3o
0`2b0?l309/0o`<0N`3o0`1D0?l302P0o`<000Co0`00<_l3001No`@008Oo0`00[Ol3003?o`<00>go
0`00ooL3003ogP<00?o60`00ojh3003oU@<00?mi0`00oeX3003o=P<00?l:0`0Xo`0306Ko00@0[ol0
0`3oo0030?nX00<0oiL06000onH40?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003o
ool0oooo00D0oooo00@000000?ooo`3oool0oooo6@00onH30?nG00<0ojP00`3oo0030:oo00<0I_l0
0`0Xo`03003o2P<00?lf1000oeX3003oN@<00?nE0`00ojh3003oaP<00?oN0`00ooL3003]o`<00<oo
0`00[Ol30027o`<005ko0`00<_l30004o`@0:03o0`1D0?l307/0o`<0V`3o0`2b0?l60;h0o`<0/P3o
0`2K0?l307/0o`<0E03o0`0X0?l30004o`<003;o0`00G_l40027o`<00:go0`00col3003]o`<00?og
0`00omh3003oaP<00?n^0`00oiD3003oN@<00?mJ0`00ocH3003o2P<0:?l00`1Vo`040:oo00<0oo`0
0`3oZ0030?nG01P00?oV103oool00`000000oooo0?ooo`040?ooo`002@3oool4000000@0oooo00<0
00000?ooo`3oool01@3oool200000080oooo6@00onH30?nG00<0ojP00`3oo0030:oo00<0I_l00`0X
o`03003o2P<00?lf1000oeX3003oN@<00?nE0`00ojh3003oaP<00?oN0`00ooL3003]o`<00<oo0`00
[Ol30027o`<005ko0`00<_l30004o`@0:03o0`1D0?l307/0o`<0V`3o0`2b0?l60;h0o`<0/P3o0`2K
0?l307/0o`<0E03o0`0X0?l30004o`<003;o0`00G_l40027o`<00:go0`00col3003]o`<00?og0`00
omh3003oaP<00?n^0`00oiD3003oN@<00?mJ0`00ocH3003o2P<0:?l00`1Vo`040:oo00<0oo`00`3o
Z0030?nG01P00?oV0P3oool3000000H0oooo000A0?ooo`030000003oool0oooo00D0oooo00@00000
0?ooo`3oool0oooo5P00onH30?Wo00<0okd00`3ho`030:Co00<0FOl00`0Ko`03003o5`<00?m10`00
of84003oOP<00?nE0`00ojP3003o^@<00?o90`00omX3003ok0<00?go0`00iOl30037o`<00:Go0`00
OOl3001Ao`<002;o100=0?l303d0o`<0J03o0`2<0?l30:D0o`H0/`3o0`2U0?l308`0o`<0J03o0`0m
0?l300d0o`<002;o0`00DOl3001mo`@00:Go0`00aol3003Uo`<00?go0`00on`3003ofP<00?o90`00
okT3003oZ0<00?nE0`00ogh3003oHP<00?m10`00oaL301_o00@0FOl00`2To`030?So00<0okd00`3i
o`0E003oiP@0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool0
10000000oooo0?ooo`3ooolF003oiP<0nOl00`3o_@030?So00<0Y?l00`1Io`0301_o00<00?lG0`00
od43003oHP@00?mn0`00oiD3003oZ0<00?ni0`00olT3003ofP<00?o/0`00oOl3003Uo`<00<Oo0`00
YOl3001mo`<0057o0`008_l400d0o`<0?@3o0`1X0?l308`0o`<0Y@3o1P2c0?l30:D0o`<0S03o0`1X
0?l303d0o`<03@3o0`008_l3001Ao`<007go1000YOl30037o`<00>Go0`00oOl3003ok0<00?oJ0`00
olT3003o^@<00?nX0`00oiD3003oOP<00?mR0`00od43003o5`<06ol0101Io`030:Co00<0n?l00`3o
_@030?Wo01D00?oV103oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`05
0?ooo`040000003oool0oooo0?oooaH00?oV0`3io`030?nm00<0n?l00`2To`0305Wo00<06ol00`00
oaL3003o@@<00?mR1000ogh3003oU@<00?nX0`00okT3003ob@<00?oJ0`00on`3003mo`<00>Go0`00
aol3002Uo`<007go0`00DOl3000Ro`@03@3o0`0m0?l306P0o`<0S03o0`2U0?l60;<0o`<0Y@3o0`2<
0?l306P0o`<0?@3o0`0=0?l3000Ro`<0057o0`00OOl4002Uo`<00<Oo0`00iOl3003mo`<00?o/0`00
omX3003ob@<00?ni0`00ojP3003oU@<00?mn0`00of83003o@@<00?lG0`0Ko`0405Wo00<0Y?l00`3h
o`030?nm00<0nOl05@00onH40?ooo`030000003oool0oooo00@0oooo000@0?ooo`8000001`3oool0
10000000oooo0?ooo`3ooolF003oiP<0on000`3[o`0309Oo00<0Bol00`0;o`03003o:0<00?mB0`00
og83003oS0@00?nO0`00ojh3003o^@<00?o20`00ol/3003oe0<00?oO0`00ond3003oo`<00>Oo0`00
b?l3002So`<007Oo0`00Aol4000Co`<07`3o0`1?0?l307P0o`<0U@3o1P2U0?l309D0o`<0N03o0`1?
0?l301l0o`<001?o0`00Aol3001go`<00:?o1000b?l3003Wo`<00?oo0`00ond3003og`<00?oD0`00
ol/3003o`P<00?ni0`00ojh3003oW`<00?n<0`00og83003oDP<00?lX100;o`0304_o00<0Uol00`3[
o`030?oP01D00?oV103oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`05
0?ooo`040000003oool0oooo0?oooaH00?oV0`3oh0030>_o00<0Uol00`1;o`0300_o00<00?lX0`00
oe83003oLP<00?n<1000oil3003o[P<00?ni0`00ol83003ob`<00?oD0`00oml3003ok@<00?oo0`00
iol30038o`<00:?o0`00Mol30017o`@001?o0`0O0?l304l0o`<0N03o0`2E0?l60:D0o`<0U@3o0`1h
0?l304l0o`<07`3o0`004ol30017o`<007Oo0`00Xol40038o`<00>Oo0`00ool3003ok@<00?oO0`00
om@3003ob`<00?o20`00okT3003o[P<00?nO0`00oh`3003oLP<00?mB0`00obP400_o00<0Bol00`2G
o`030>_o00<0on005@00onH40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?oooaH00?oV0`3oh0030>_o00<0Uol00`1;o`0300_o00<00?lX0`00oe83003oLP<00?n<1000
oil3003o[P<00?ni0`00ol83003ob`<00?oD0`00oml3003ok@<00?oo0`00iol30038o`<00:?o0`00
Mol30017o`@001?o0`0O0?l304l0o`<0N03o0`2E0?l60:D0o`<0U@3o0`1h0?l304l0o`<07`3o0`00
4ol30017o`<007Oo0`00Xol40038o`<00>Oo0`00ool3003ok@<00?oO0`00om@3003ob`<00?o20`00
okT3003o[P<00?nO0`00oh`3003oLP<00?mB0`00obP400_o00<0Bol00`2Go`030>_o00<0on005@00
onH40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa<00?oV0`3>
o`030=[o00<0Rol00`0lo`03003o1P<00?ll0`00ofL3003oR0<00?nQ0`00ok<4003o_P<00?o60`00
olT3003ob`<00?o<0`00old3003od0<00?oG0`00on83003om0<00?7o0`00col3002Uo`<007?o1000
??l30004o`<0<@3o0`1P0?l30880o`H0U03o0`220?l30600o`<0<@3o0`001?l3000lo`<007?o0`00
YOl3003?o`@00?7o0`00oo@3003ohP<00?oG0`00om03003oc@<00?o<0`00ol/3003ob@<00?o60`00
okh3003o/`<00?nQ0`00ohP3003oI`@00?ll0`00o`H303co00<0Rol00`3Jo`030<ko01800?oV103o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolC003oiP<0c_l00`3J
o`0308_o00<0??l00`00o`H3003o?0<00?mW0`00ohP3003oX@<00?nc1000okh3003oaP<00?o90`00
ol/3003oc0<00?o=0`00om03003oe`<00?oR0`00oo@3003ao`<00<oo0`00YOl3001co`@003co0`00
1?l30340o`<0H03o0`220?l609@0o`<0PP3o0`1P0?l30340o`<000Co0`00??l3001co`<00:Go0`00
col4003ao`<00?od0`00on83003oe`<00?o@0`00old3003oc0<00?o;0`00olT3003oaP<00?nn0`00
ok<3003oX@<00?n80`00ofL4003o?0<00?l60`0lo`0308_o00<0f_l00`3>o`0B003oiP@0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4`00onH30<ko00<0f_l00`2;
o`0303co00<00?l60`00oc`3003oI`<00?n80`00oj43003o/`@00?nn0`00olH3003ob@<00?o;0`00
ol`3003oc@<00?o@0`00omL3003ohP<00?od0`00lOl3003?o`<00:Go0`00Lol4000lo`<000Co0`0a
0?l30600o`<0PP3o1P2D0?l30880o`<0H03o0`0a0?l30004o`<003co0`00Lol3002Uo`<00<oo1000
lOl3003om0<00?oR0`00omL3003od0<00?o=0`00ol`3003ob`<00?o90`00olH3003o_P<00?nc0`00
oj43003oR0<00?mW1000oc`3003o1P<0??l00`2;o`030=[o00<0c_l04P00onH40?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa<00?oV0`2mo`03083o00<0;ol00`00
oaL3003oDP<00?n00`00oj<3003o_0<00?o>0`00omT4003og@<00?oN0`00omX3003oe0<00?o=0`00
olH3003o`0<00?no0`00ol83003oc0<00?oP0`00ood3003Jo`<00:Oo1000KOl3000_o`<03@3o0`13
0?l306`0o`H0PP3o0`1/0?l304<0o`<03@3o0`00;ol3001]o`<00:Oo0`00f_l3003oo@@00?oP0`00
ol`3003o`P<00?no0`00ol03003oaP<00?o=0`00om@3003ofP<00?oN0`00omd3003of@<00?o>0`00
ok`3003oX`@00?n00`00oe83003o5`<0;ol00`20o`030;go01800?oV103oool00`000000oooo0?oo
o`040?ooo`006@3oool200000080oooo4`00onH30;go00<0P?l00`0_o`03003o5`<00?mB0`00oh03
003oX`<00?nl0`00olh3003of@@00?oM0`00omh3003ofP<00?oD0`00old3003oaP<00?o00`00okl3
003o`P<00?o<0`00on03003oo@<00=[o0`00Yol4001]o`<002oo0`0=0?l304<0o`<0K03o1P220?l3
06`0o`<0@`3o0`0=0?l3000_o`<006go0`00Yol3003Jo`<00?om1000on03003oc0<00?o20`00okl3
003o`0<00?o60`00old3003oe0<00?oJ0`00omh3003og@<00?oI0`00olh3003o_0<00?nS1000oh03
003oDP<00?lG0`0_o`03083o00<0_Ol04P00onH30?ooo`8000001P3oool001T0oooo00@000000?oo
o`3oool0oooo4`00onH30;go00<0P?l00`0_o`03003o5`<00?mB0`00oh03003oX`<00?nl0`00olh3
003of@@00?oM0`00omh3003ofP<00?oD0`00old3003oaP<00?o00`00okl3003o`P<00?o<0`00on03
003oo@<00=[o0`00Yol4001]o`<002oo0`0=0?l304<0o`<0K03o1P220?l306`0o`<0@`3o0`0=0?l3
000_o`<006go0`00Yol3003Jo`<00?om1000on03003oc0<00?o20`00okl3003o`0<00?o60`00old3
003oe0<00?oJ0`00omh3003og@<00?oI0`00olh3003o_0<00?nS1000oh03003oDP<00?lG0`0_o`03
083o00<0_Ol04P00onH40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oooa000?oV0`1ao`0307;o00<09Ol00`00obH3003oIP<00?nH0`00okl3003of`<00?o^0`00ooX3
003ooP@00?om0`00ooL3003ok0<00?oO0`00om03003o`0<00?nb0`00ojL3003oX@<00?nR0`00ojd3
003oa0<00?oX0`00iOl4002Xo`<006?o0`007Ol30280o`<0DP3o1P1]0?l30580o`<08P3o0`007Ol3
001So`<00:So0`00iOl3003oj0<00?o41000ojd3003oXP<00?nQ0`00ojL3003o/P<00?o00`00om03
003og`<00?o/0`00ooL3003oo@<00?on0`00ooX3003okP<00?oK1000okl3003oV0<00?mV0`00obH3
02Go00<0L_l00`1ao`0?003oiP@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo4000onH3077o00<0L_l00`0Uo`03003o9P<00?mV0`00oiP3003o_`<00?oK0`00onh3
003onP<00?on1000ood3003om`<00?o/0`00oml3003od0<00?o00`00ok83003oY`<00?nQ0`00oj83
003o[@<00?o40`00onP3003Uo`@00:So0`00Hol3000Mo`<08P3o0`1B0?l606d0o`<0DP3o0`0R0?l3
000Mo`<006?o0`00Z?l3003Uo`<00?oX0`00ol@4003o[@<00?nR0`00oj43003oY`<00?nb0`00ol03
003od0<00?oO0`00on`3003om`<00?om0`00ooh3003onP<00?o^0`00om/4003o_`<00?nH0`00ofH3
003o9P<09Ol00`1bo`03077o00l00?oV103oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3oool@003oiP<0LOl00`1bo`0302Go00<00?lV0`00ofH3003oV0<00?no0`00om/3
003okP<00?oj0`00ooh4003oo@<00?og0`00on`3003og`<00?o@0`00ol03003o/P<00?nW0`00oj43
003oXP<00?n]0`00ol@3003oj0<00>Go1000Z?l3001So`<001go0`0R0?l30580o`H0K@3o0`1B0?l3
0280o`<001go0`00Hol3002Xo`<00>Go0`00onP3003oa0@00?n]0`00oj83003oX@<00?nW0`00ok83
003o`0<00?o@0`00oml3003ok0<00?og0`00ood3003ooP<00?oj0`00onh3003of`@00?no0`00oiP3
003oIP<00?lV0`0Uo`0307;o00<0LOl03`00onH40?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?oooa000?oV0`1Io`0301go00<00?la0`00ogH3003o[P<00?oJ0`00ooX3
003^o`<00>3o1P00f_l4003Qo`<00>go0`00oOl3003ok@<00?oG0`00okl3003oY`<00?nA0`00oh06
003oM`<00?n50`00oj<3003od`@00>go0`00XOl3001Ao`<000Go0`0e0?l605D0o`<0=@3o0`001Ol3
001Ao`<00:7o0`00kOl3003od`<00?nS0`00ohD7003oM`<00?n00`00oi43003oY`<00?no0`00omL3
003ok@<00?go0`00kOl3003Qo`H00=[o0`00h?l3003^o`@00?oj0`00omX3003o[P<00?mf0`00oc43
01go00<0FOl03`00onH40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oooa000?oV0`1Io`0301go00<00?la0`00ogH3003o[P<00?oJ0`00ooX3003^o`<00>3o1P00f_l4
003Qo`<00>go0`00oOl3003ok@<00?oG0`00okl3003oY`<00?nA0`00oh06003oM`<00?n50`00oj<3
003od`@00>go0`00XOl3001Ao`<000Go0`0e0?l605D0o`<0=@3o0`001Ol3001Ao`<00:7o0`00kOl3
003od`<00?nS0`00ohD7003oM`<00?n00`00oi43003oY`<00?no0`00omL3003ok@<00?go0`00kOl3
003Qo`H00=[o0`00h?l3003^o`@00?oj0`00omX3003o[P<00?mf0`00oc4301go00<0FOl03`00onH4
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa000?oV0`1Io`03
01go00<00?la0`00ogH3003o[P<00?oJ0`00ooX3003^o`<00>3o1P00f_l4003Qo`<00>go0`00oOl3
003ok@<00?oG0`00okl3003oY`<00?nA0`00oh06003oM`<00?n50`00oj<3003od`@00>go0`00XOl3
001Ao`<000Go0`0e0?l605D0o`<0=@3o0`001Ol3001Ao`<00:7o0`00kOl3003od`<00?nS0`00ohD7
003oM`<00?n00`00oi43003oY`<00?no0`00omL3003ok@<00?go0`00kOl3003Qo`H00=[o0`00h?l3
003^o`@00?oj0`00omX3003o[P<00?mf0`00oc4301go00<0FOl03`00onH40?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`d00?oV0`00o`T301Go00<00?lf0`00oh43
003o`0<00?ob0`00iol3003<o`<00;[o0`00/?l3002^o`<00;?o1000__l3003?o`<00>Go0`00ool3
003ohP<00?o20`00oj43003oP0<00?mS0`00odd3003o@0<00?m20`00oeL3003oP0@00?o00`00kOl3
002@o`<003Go0`0C0?l603`0o`<04`3o0`00=Ol3002@o`<00>go0`00ol03003oP0<00?mG0`00od84
003o@0<00?m=0`00of<3003oP0<00?nQ0`00ol83003ohP<00?oo0`00iOl3003?o`<00;ko0`00/ol3
002^o`<00;3o0`00^_l4003<o`<00>Oo0`00oo83003o`0<00?n10`00ocH301Go00<00?l93000onH4
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`d00?oV0`00o`T3
01Go00<00?lf0`00oh43003o`0<00?ob0`00iol3003<o`<00;[o0`00/?l3002^o`<00;?o1000__l3
003?o`<00>Go0`00ool3003ohP<00?o20`00oj43003oP0<00?mS0`00odd3003o@0<00?m20`00oeL3
003oP0@00?o00`00kOl3002@o`<003Go0`0C0?l603`0o`<04`3o0`00=Ol3002@o`<00>go0`00ol03
003oP0<00?mG0`00od84003o@0<00?m=0`00of<3003oP0<00?nQ0`00ol83003ohP<00?oo0`00iOl3
003?o`<00;ko0`00/ol3002^o`<00;3o0`00^_l4003<o`<00>Oo0`00oo83003o`0<00?n10`00ocH3
01Go00<00?l93000onH40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooo`d00?oV0`00o`T301Go00<00?lf0`00oh43003o`0<00?ob0`00iol3003<o`<00;[o0`00/?l3
002^o`<00;?o1000__l3003?o`<00>Go0`00ool3003ohP<00?o20`00oj43003oP0<00?mS0`00odd3
003o@0<00?m20`00oeL3003oP0@00?o00`00kOl3002@o`<003Go0`0C0?l603`0o`<04`3o0`00=Ol3
002@o`<00>go0`00ol03003oP0<00?mG0`00od84003o@0<00?m=0`00of<3003oP0<00?nQ0`00ol83
003ohP<00?oo0`00iOl3003?o`<00;ko0`00/ol3002^o`<00;3o0`00^_l4003<o`<00>Oo0`00oo83
003o`0<00?n10`00ocH301Go00<00?l93000onH40?ooo`030000003oool0oooo00@0oooo000I0?oo
o`8000000P3oool=003oiP<00?l60`00ocH3003oQ0<00?o;0`00nol3003?o`<00:go0`00U_l30027
o`<0087o0`00P_l3002:o`@009So0`00[Ol30037o`<00>Oo0`00oo@3003oc0<00?nR0`00ogL3003o
C@<00?lW0`00o`/300;o00<00?l30`00ob<4003oG`<00?ng0`00gOl3001_o`<001?o1P0Q0?l3000C
o`<006oo0`00gOl3003o]`<00?mO0`00ob<3003o0`<00_l01000o`/3003o9`<00?m=0`00ogL3003o
XP<00?o<0`00oo@3003Wo`<00<Oo0`00[Ol3002Ho`<008[o0`00P_l30021o`<008Oo1000U_l3002]
o`<00<oo0`00nol3003ob`<00?n40`00ocH3003o1P`00?oV0`3oool2000000H0oooo000I0?ooo`04
0000003oool0oooo0?ooo`d00?oV0`00o`H3003o=P<00?n40`00ol/3003ko`<00<oo0`00[Ol3002F
o`<008Oo0`00POl30022o`<008[o1000V?l3002]o`<00<Oo0`00iol3003om0<00?o<0`00oj83003o
M`<00?m=0`00obL3003o2`<00_l00`00o`<3003o8`@00?mO0`00okL3003Mo`<006oo0`004ol60240
o`<001?o0`00Kol3003Mo`<00?ng0`00oel3003o8`<00?l30`02o`04003o2`<00?lW0`00odd3003o
M`<00?nR0`00ol`3003om0<00>Oo0`00aol3002]o`<009So0`00R_l30022o`<0087o0`00Qol4002F
o`<00:go0`00col3003ko`<00?o;0`00oh@3003o=P<00?l63000onH40?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooo`d00?oV0`00o`H3003o=P<00?n40`00ol/3003k
o`<00<oo0`00[Ol3002Fo`<008Oo0`00POl30022o`<008[o1000V?l3002]o`<00<Oo0`00iol3003o
m0<00?o<0`00oj83003oM`<00?m=0`00obL3003o2`<00_l00`00o`<3003o8`@00?mO0`00okL3003M
o`<006oo0`004ol60240o`<001?o0`00Kol3003Mo`<00?ng0`00oel3003o8`<00?l30`02o`04003o
2`<00?lW0`00odd3003oM`<00?nR0`00ol`3003om0<00>Oo0`00aol3002]o`<009So0`00R_l30022
o`<0087o0`00Qol4002Fo`<00:go0`00col3003ko`<00?o;0`00oh@3003o=P<00?l63000onH40?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`d00?oV0`00ocT3003o
P0<00?o=0`00lOl3002mo`<009Co0`00M_l3001Ro`<005Ko0`00D_l3001Eo`<005oo1000L?l30027
o`<00:Go0`00b?l3003ao`<00?oP0`00ojd3003oM`<00?m00`00o`/302?o00<0AOl00`1Co`0304Co
00@04_l00`00odL3003o`0<00;So0`00@Ol600@0o`<0047o0`00^?l3003o`0<00?m70`0Bo`0304Co
00<0Dol00`15o`0402?o00<00?l;0`00od03003oM`<00?n]0`00on03003ao`<00<So0`00YOl30027
o`<0073o0`00Gol3001Eo`<005;o0`00E_l4001Ro`<007Ko0`00U?l3002mo`<00?7o0`00old3003o
P0<00?li3000onH40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
o`d00?oV0`00ocT3003oP0<00?o=0`00lOl3002mo`<009Co0`00M_l3001Ro`<005Ko0`00D_l3001E
o`<005oo1000L?l30027o`<00:Go0`00b?l3003ao`<00?oP0`00ojd3003oM`<00?m00`00o`/302?o
00<0AOl00`1Co`0304Co00@04_l00`00odL3003o`0<00;So0`00@Ol600@0o`<0047o0`00^?l3003o
`0<00?m70`0Bo`0304Co00<0Dol00`15o`0402?o00<00?l;0`00od03003oM`<00?n]0`00on03003a
o`<00<So0`00YOl30027o`<0073o0`00Gol3001Eo`<005;o0`00E_l4001Ro`<007Ko0`00U?l3002m
o`<00?7o0`00old3003oP0<00?li3000onH40?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooo`d00?oV0`00ocT3003oP0<00?o=0`00lOl3002mo`<009Co0`00M_l3001R
o`<005Ko0`00D_l3001Eo`<005oo1000L?l30027o`<00:Go0`00b?l3003ao`<00?oP0`00ojd3003o
M`<00?m00`00o`/302?o00<0AOl00`1Co`0304Co00@04_l00`00odL3003o`0<00;So0`00@Ol600@0
o`<0047o0`00^?l3003o`0<00?m70`0Bo`0304Co00<0Dol00`15o`0402?o00<00?l;0`00od03003o
M`<00?n]0`00on03003ao`<00<So0`00YOl30027o`<0073o0`00Gol3001Eo`<005;o0`00E_l4001R
o`<007Ko0`00U?l3002mo`<00?7o0`00old3003oP0<00?li3000onH40?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X00?oV0`00ogD3003oMP<00?o50`00lOl3002d
o`<008Co0`00Gol30013o`<0037o0`009ol3000To`<002Wo0`00=?l40016o`<005ko0`00OOl3002S
o`<00<oo0`00ood3003oa0<00?n50`00od8300;o00<0AOl00`1oo`030:So00<0]?l0102Eo`0304;o
00<00?m30`00onT3001jo`H001[o0`00N_l3003oj@<00?m30`12o`0309Go00<0]?l00`2Xo`0307oo
00@0AOl00`02o`03003o@P<00?n50`00ol@3003oo@<00<oo0`00Xol3001mo`<005ko0`00A_l3000d
o`<002Wo0`009?l3000Wo`@0037o0`00@ol3001Oo`<008Co0`00]?l3003ao`<00?o50`00ogH3003o
M@T00?oV103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool:003o
iP<00?me0`00ogH3003oa@<00?7o0`00]?l30024o`<005oo0`00@ol3000ao`<002Oo0`009?l3000Y
o`<003Co1000A_l3001No`<007go0`00Xol3003?o`<00?om0`00ol@3003oQ@<00?m20`02o`0304Go
00<0Ool00`2Xo`030;Co00@0UOl00`12o`03003o@`<00?oY0`00N_l6000Jo`<007[o0`00onT3003o
@`<0@_l00`2Eo`030;Co00<0Z?l00`1oo`0404Go00<00_l00`00od83003oQ@<00?o40`00ood3003?
o`<00:?o0`00OOl3001No`<004Ko0`00=?l3000Yo`<002Co0`009ol4000ao`<004?o0`00Gol30024
o`<00;Co0`00lOl3003oa@<00?mf0`00ogD9003oiP@0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo2P00onH3003oM@<00?mf0`00olD3003ao`<00;Co0`00Q?l3001O
o`<004?o0`00<Ol3000Wo`<002Co0`00:Ol3000do`@004Ko0`00G_l3001mo`<00:?o0`00col3003o
o@<00?o40`00ohD3003o@P<00_l00`15o`0307oo00<0Z?l00`2do`0409Go00<0@_l00`00od<3003o
j@<007[o1P006_l3001jo`<00?oY0`00od<304;o00<0UOl00`2do`030:So00<0Ool01015o`0300;o
00<00?m20`00ohD3003oa0<00?om0`00col3002So`<007go0`00G_l30016o`<003Co0`00:Ol3000T
o`<002Oo1000<Ol30013o`<005oo0`00Q?l3002do`<00?7o0`00olD3003oMP<00?me2@00onH40?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X00?oV0`00ogd3003o
/`<00?go0`00]ol3001mo`<0053o0`00;Ol3000Do`<000?o0`050?l300L0o`<00`3o0`002?l4000J
o`<003;o0`00DOl3001go`<00:Go0`00f_l3003oj0<00?nS0`00oeL3003o0`<0Dol00`2Xo`030??o
00<0om/0103of0030>Wo00<0G_l00`00ofX30035o`H003go0`00aOl3003oJP<0G_l00`3Yo`030?oH
00<0om/00`3co`030:So00@0Dol00`00o`<3003oE`<00?nS0`00onP3003Jo`<00:Go0`00Mol3001A
o`<003;o0`006_l30008o`<00`3o0`070?l300D0o`@000?o0`005?l3000]o`<0053o0`00OOl3002g
o`<00?go0`00ok<3003oO@T00?oV103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3oool:003oiP<00?mm0`00ok<3003mo`<00;Oo0`00OOl3001@o`<002go0`005?l30003
o`<01@3o0`070?l300<0o`<000So10006_l3000bo`<0057o0`00Mol3002Uo`<00=[o0`00onP3003o
X`<00?mG0`00o`<305?o00<0Z?l00`3co`030?oK00@0omP00`3Yo`0305ko00<00?mZ0`00aOl6000m
o`<00<Go0`00ofX305ko00<0jOl00`3of0030?oK00<0lol00`2Xo`0405?o00<00?l30`00oeL3003o
X`<00?oX0`00f_l3002Uo`<007Oo0`00DOl3000bo`<001[o0`002?l300<0o`<01`3o0`050?l40003
o`<001Co0`00;Ol3001@o`<007go0`00]ol3003mo`<00?nc0`00ogd9003oiP@0oooo00<000000?oo
o`3oool0103oool001T0oooo0P0000020?ooo`X00?oV0`00ogd3003o/`<00?go0`00]ol3001mo`<0
053o0`00;Ol3000Do`<000?o0`050?l300L0o`<00`3o0`002?l4000Jo`<003;o0`00DOl3001go`<0
0:Go0`00f_l3003oj0<00?nS0`00oeL3003o0`<0Dol00`2Xo`030??o00<0om/0103of0030>Wo00<0
G_l00`00ofX30035o`H003go0`00aOl3003oJP<0G_l00`3Yo`030?oH00<0om/00`3co`030:So00@0
Dol00`00o`<3003oE`<00?nS0`00onP3003Jo`<00:Go0`00Mol3001Ao`<003;o0`006_l30008o`<0
0`3o0`070?l300D0o`@000?o0`005?l3000]o`<0053o0`00OOl3002go`<00?go0`00ok<3003oO@T0
0?oV0`3oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooo`X00?oV0`00oj83003oj`<0
0<Ko0`00Pol3001=o`<002;o0`000Ol301H0o`<09`3o0`0`0?l30380o`<0;@3o0`0S0?l40180o`<0
00Co0`008_l30017o`<007?o0`00Yol3003Uo`<00?oC0`00oh03003o8`<0A?l00`2do`030?oK00<0
ogX0103o@0030?m@00<0ol/00`19o`03003od@H006Go0`00om4304Wo00<0ol/00`3oD0030?m000<0
ogX00`3of`030;Co00@0A?l00`00ob<3003oP0<00?oC0`00iOl3002Wo`<007?o0`00Aol3000Ro`<0
00Co0`0B0?l302<0o`<0;@3o0`0b0?l30300o`@09`3o0`0F0?l30001o`<002;o0`00COl30023o`<0
0<Ko0`00on/3003oXPT00?oV103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3oool:003oiP<00?nR0`00on/30036o`<008?o0`00COl3000Ro`<0007o0`0F0?l302L0o`<0
<03o0`0b0?l302d0o`<08`3o100B0?l30004o`<002;o0`00Aol3001co`<00:Oo0`00iOl3003od`<0
0?n00`00ob<304Co00<0]?l00`3of`030?mj00@0od000`3oD0030?o;00<0BOl00`00om46001Uo`<0
0?oA0`19o`030?o;00<0oe000`3o@0030?mj00<0om/00`2do`0404Co00<00?lS0`00oh03003od`<0
0>Go0`00Yol3001co`<004Oo0`008_l30004o`<04P3o0`0S0?l302d0o`<0<P3o0`0`0?l402L0o`<0
5P3o0`000Ol3000Ro`<004go0`00Pol30036o`<00?o[0`00oj89003oiP@0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo2P00onH3003oXP<00?o[0`00a_l30023o`<0
04go0`008_l30001o`<05P3o0`0W0?l30300o`<0<P3o0`0]0?l302<0o`@04P3o0`001?l3000Ro`<0
04Oo0`00Lol3002Wo`<00>Go0`00om<3003oP0<00?lS0`14o`030;Co00<0om/00`3oNP040?m000<0
oe000`3ob`0304Wo00<00?oA1P00IOl3003od@<0BOl00`3ob`030?m@00<0od000`3oNP030?oK00<0
]?l01014o`03003o8`<00?n00`00om<3003Uo`<00:Oo0`00Lol30017o`<002;o0`001?l30180o`<0
8`3o0`0]0?l30380o`<0<03o100W0?l301H0o`<0007o0`008_l3001=o`<008?o0`00a_l3003oj`<0
0?nR2@00onH40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X0
0?oV0`00ol`3003So`<009Oo0`00Eol3000So`<01P3o0`0U0?l303d0o`<0C@3o0`1F0?l305T0o`<0
EP3o0`1<0?l403d0o`<0:03o0`0=0?l3000Co`<003co0`00KOl3002Xo`<00>go0`00ol03003oG`<0
4_l00`2Eo`030?oH00<0od002P3o00030?n^00<00?l`1P00U_l3003o<0<0ojh02@3o00030?m000<0
omP00`2Eo`0401;o00<00?mO0`00ol03003]o`<00:So0`00KOl3000lo`<001?o0`0=0?l302P0o`<0
?@3o0`1<0?l305H0o`<0F@3o0`1F0?l404d0o`<0?@3o0`0U0?l300H0o`<002?o0`00Eol3002Go`<0
0>?o0`00ol`9003oiP@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo2P00onH3003oc0<00>?o0`00Uol3001Go`<002?o0`060?l302D0o`<0?@3o0`1=0?l305H0o`<0
F@3o0`1F0?l304`0o`@0?@3o0`0X0?l300d0o`<001?o0`00??l3001]o`<00:So0`00kOl3003o`0<0
0?mO0`0Bo`0309Go00<0omP00`3o@00:0?l000<0ojh00`00oc06002Fo`<00?l`0`3o[P090?l000<0
od000`3of00309Go00@04_l00`00oel3003o`0<00>go0`00Z?l3001]o`<003co0`004ol300d0o`<0
:03o0`0m0?l304`0o`<0EP3o0`1I0?l305H0o`@0C@3o0`0m0?l302D0o`<01P3o0`008ol3001Go`<0
09Oo0`00hol3003oc0T00?oV103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3oool:003oiP<00?o<0`00hol3002Go`<005Oo0`008ol300H0o`<09@3o0`0m0?l304d0o`<0
EP3o0`1I0?l305H0o`<0C03o100m0?l302P0o`<03@3o0`004ol3000lo`<006go0`00Z?l3003]o`<0
0?o00`00oel301;o00<0UOl00`3of0030?m000X0o`000`3o[P03003o<0H009Ko0`00oc030?n^00T0
o`000`3o@0030?oH00<0UOl0100Bo`03003oG`<00?o00`00kOl3002Xo`<006go0`00??l3000Co`<0
3@3o0`0X0?l303d0o`<0C03o0`1F0?l305T0o`<0EP3o101=0?l303d0o`<09@3o0`060?l3000So`<0
05Oo0`00Uol3003So`<00?o<2@00onH40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooo`X00?oV0`00oo<3002jo`<0073o0`00<_l30000o`<0:03o0`170?l305h0o`<0
K`3o0`1h0?l307`0o`<0NP3o0`1c0?l406H0o`<0E03o0`0m0?l301l0o`<000Co0`00;ol3001So`<0
0:7o0`00kOl3003o]`<00?m70`12o`030>Wo00<0oe003@3o00030>;o00H00=_o0`3Ro`0<0?l000<0
oe000`3Yo`0304;o00@00?m70`00okL3003]o`<00:7o0`00Hol3000_o`<000Co0`0O0?l303d0o`<0
E03o0`1V0?l307<0o`<0NP3o0`1l0?l307P0o`@0K`3o0`1N0?l304L0o`<0:03o0`000?l3000bo`<0
073o0`00^_l3003ol`T00?oV103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3oool:003oiP<00?oc0`00^_l3001`o`<003;o0`000?l302P0o`<0A`3o0`1N0?l306l0o`<0
N03o0`1l0?l307X0o`<0L`3o101V0?l305@0o`<0?@3o0`0O0?l30004o`<002oo0`00Hol3002Qo`<0
0>go0`00okL3003oA`<0@_l00`3Yo`030?m@00d0o`000`3Ro`06003Ko`<0h_l0303o00030?m@00<0
jOl00`12o`04003oA`<00?ng0`00kOl3002Qo`<006?o0`00;ol30004o`<07`3o0`0m0?l305@0o`<0
IP3o0`1c0?l307X0o`<0O03o0`1h0?l406l0o`<0GP3o0`170?l302P0o`<0003o0`00<_l3001`o`<0
0;[o0`00oo<9003oiP@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo2P00onH3003ol`<00;[o0`00L?l3000bo`<0003o0`0X0?l304L0o`<0GP3o0`1_0?l307P0o`<0
O03o0`1j0?l307<0o`@0IP3o0`1D0?l303d0o`<07`3o0`001?l3000_o`<006?o0`00XOl3003]o`<0
0?ng0`00odL304;o00<0jOl00`3oD00=0?l000<0h_l01P00fol30>;o00`0o`000`3oD0030>Wo00<0
@_l01000odL3003o]`<00>go0`00XOl3001So`<002oo0`001?l301l0o`<0?@3o0`1D0?l306H0o`<0
L`3o0`1j0?l307`0o`<0N03o101_0?l305h0o`<0A`3o0`0X0?l30000o`<003;o0`00L?l3002jo`<0
0?oc2@00onH40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`L0
0?oV0`00omT3003[o`<009Wo0`00D?l3000Do`<07@3o0`140?l306<0o`<0NP3o0`2;0?l309D0o`<0
VP3o0`2I0?l309@0o`@0RP3o0`1k0?l306P0o`<0C`3o0`0a0?l300d0o`<001go0`00DOl3002@o`<0
0=go0`00ol03003o@`<0G_l00`3ob`0@0?l000H00?nX3`3o00030?o;00<0G_l00`00od<4003o`0<0
0=go0`00T?l3001Ao`<001go0`0=0?l30340o`<0C`3o0`1X0?l307/0o`<0RP3o0`2D0?l309T0o`<0
VP3o0`2E0?l408/0o`<0NP3o0`1S0?l304@0o`<07@3o0`005?l3001@o`<009Wo0`00jol3003of@H0
0?oV103oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo1`00onH3003of@<00>_o
0`00VOl3001@o`<001Co0`0M0?l304@0o`<0H`3o0`1j0?l308/0o`<0U@3o0`2J0?l309T0o`<0U03o
102:0?l307/0o`<0J03o0`1?0?l30340o`<03@3o0`007Ol3001Ao`<0093o0`00gOl3003o`0<00?m3
0`1No`030?o;0100o`001P00ojP?0?l000<0ol/00`1No`03003o@`@00?o00`00gOl3002@o`<0057o
0`007Ol300d0o`<0<@3o0`1?0?l306P0o`<0N`3o0`2:0?l309@0o`<0V@3o0`2J0?l309D0o`@0R`3o
0`1j0?l306<0o`<0A03o0`0M0?l3000Do`<0053o0`00VOl3003[o`<00?oI1P00onH30?ooo`800000
1P3oool001T0oooo00@000000?ooo`3oool0oooo1`00onH3003of@<00>_o0`00VOl3001@o`<001Co
0`0M0?l304@0o`<0H`3o0`1j0?l308/0o`<0U@3o0`2J0?l309T0o`<0U03o102:0?l307/0o`<0J03o
0`1?0?l30340o`<03@3o0`007Ol3001Ao`<0093o0`00gOl3003o`0<00?m30`1No`030?o;0100o`00
1P00ojP?0?l000<0ol/00`1No`03003o@`@00?o00`00gOl3002@o`<0057o0`007Ol300d0o`<0<@3o
0`1?0?l306P0o`<0N`3o0`2:0?l309@0o`<0V@3o0`2J0?l309D0o`@0R`3o0`1j0?l306<0o`<0A03o
0`0M0?l3000Do`<0053o0`00VOl3003[o`<00?oI1P00onH40?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooo`L00?oV0`00on83003Bo`<0083o0`00>?l30080o`<0<P3o
0`1I0?l307P0o`<0S`3o0`2P0?l30:/0o`<0/@3o0`2b0?l30:l0o`@0Y`3o0`2K0?l308`0o`<0N03o
0`1P0?l304<0o`<08P3o0`001Ol3000eo`<006oo0`00^?l3003oj@<00?mZ0`19o`040?n^00`0o`00
1P2Eo`0<0?l000<0ojh00`19o`03003oJP<00?oY1000^?l3001_o`<003Go0`001Ol30280o`<0@`3o
0`1P0?l307P0o`<0S03o0`2K0?l30:L0o`<0[`3o0`2b0?l30;40o`<0Z`3o102P0?l308l0o`<0N03o
0`1I0?l30380o`<00P3o0`00>?l30020o`<00=;o0`00on86003oiP@0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo1`00onH3003ohP<00=;o0`00P?l3000ho`<00P3o
0`0b0?l305T0o`<0N03o0`2?0?l30:00o`<0Z`3o0`2a0?l30;80o`<0[`3o102W0?l309/0o`<0S03o
0`1h0?l30600o`<0@`3o0`0R0?l30005o`<003Go0`00Kol3002ho`<00?oY0`00ofX304Wo00@0ojh0
303o000609Go00`0o`000`3o[P0304Wo00<00?mZ0`00onT4002ho`<006oo0`00=Ol30005o`<08P3o
0`130?l30600o`<0N03o0`2<0?l309/0o`<0Y`3o0`2_0?l30;80o`<0/@3o0`2[0?l40:00o`<0S`3o
0`1h0?l305T0o`<0<P3o0`020?l3000ho`<0083o0`00d_l3003ohPH00?oV103oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool7003oiP<00?oR0`00d_l30020o`<003So
0`020?l30380o`<0F@3o0`1h0?l308l0o`<0X03o0`2[0?l30;40o`<0/P3o0`2_0?l40:L0o`<0V`3o
0`2<0?l307P0o`<0H03o0`130?l30280o`<000Go0`00=Ol3001_o`<00;So0`00onT3003oJP<0BOl0
103o[P0<0?l000H0UOl0303o00030?n^00<0BOl00`00ofX3003oj@@00;So0`00Kol3000eo`<000Go
0`0R0?l304<0o`<0H03o0`1h0?l308`0o`<0V`3o0`2W0?l30:l0o`<0/P3o0`2a0?l30:/0o`@0X03o
0`2?0?l307P0o`<0F@3o0`0b0?l30080o`<003So0`00P?l3003Bo`<00?oR1P00onH40?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`L00?oV0`00on`30031o`<006oo
0`00:?l30140o`<0@@3o0`1X0?l308H0o`<0WP3o0`2_0?l30;/0o`<0`@3o0`330?l30<40o`@0_03o
0`2b0?l30:D0o`<0U@3o0`220?l306`0o`<0DP3o0`0e0?l301<0o`<001?o0`00@Ol3001jo`<00<Go
0`00om44003o<0<0h_l0603o00030>;o00<00?l`0`00om430035o`<007[o1000@Ol3000Co`<04`3o
0`0e0?l30580o`<0K03o0`220?l309D0o`<0Y@3o0`2b0?l30;`0o`<0`@3o0`330?l30<40o`<0^`3o
102_0?l309h0o`<0QP3o0`1X0?l30440o`<04@3o0`00:?l3001_o`<00<7o0`00on`6003oiP@0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo1`00onH3003ok0<00<7o
0`00Kol3000Xo`<04@3o0`110?l306P0o`<0QP3o0`2N0?l30:l0o`<0^`3o0`310?l30<<0o`<0`@3o
102l0?l30;80o`<0Y@3o0`2E0?l30880o`<0K03o0`1B0?l303D0o`<04`3o0`004ol30011o`<007[o
0`00aOl3003od@@00?l`0`3Ro`0H0?l000<0h_l00`00oc03003od@<00<Go0`00N_l40011o`<001?o
0`0C0?l303D0o`<0DP3o0`1/0?l30880o`<0U@3o0`2U0?l30;80o`<0_03o0`310?l30<<0o`<0`@3o
0`2k0?l40:l0o`<0WP3o0`260?l306P0o`<0@@3o0`0A0?l3000Xo`<006oo0`00`Ol3003ok0H00?oV
103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool7003oiP<00?o/
0`00`Ol3001_o`<002So0`0A0?l30440o`<0J03o0`260?l309h0o`<0[`3o0`2k0?l30<40o`<0``3o
0`310?l40;`0o`<0/P3o0`2U0?l309D0o`<0PP3o0`1/0?l30580o`<0=@3o0`0C0?l3000Co`<0047o
0`00N_l30035o`<00?oA1000oc030>;o01P0o`000`3Ro`03003o<0<00?oA0`00aOl3001jo`@0047o
0`004ol301<0o`<0=@3o0`1B0?l306`0o`<0PP3o0`2E0?l30:D0o`<0/P3o0`2l0?l30<40o`<0``3o
0`310?l30;/0o`@0[`3o0`2N0?l308H0o`<0J03o0`110?l30140o`<002So0`00Kol30031o`<00?o/
1P00onH40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`L00?oV
0`00oo83002io`<006Ko0`008?l301T0o`<0B03o0`1_0?l308d0o`<0Y@3o0`2f0?l30<80o`<0bP3o
0`3<0?l30</0o`@0aP3o0`2n0?l30;<0o`<0Y@3o0`2D0?l30880o`<0K@3o0`1E0?l303`0o`<08@3o
0`040?l3000Jo`<003go0`00IOl4002Fo`<00=_o0`00ojP309Go00`0o`000`2Eo`03003oZ0<00=_o
0`00U_l3001Uo`<003go0`006_l400@0o`<08@3o0`0l0?l305D0o`<0K@3o0`220?l309@0o`<0Y@3o
0`2c0?l30;h0o`<0aP3o0`3;0?l30<`0o`<0bP3o0`320?l40;H0o`<0Y@3o0`2=0?l306l0o`<0B03o
0`0I0?l3000Po`<006Ko0`00^Ol3003olPH00?oV103oool00`000000oooo0?ooo`040?ooo`00403o
ool3000000H0oooo00@000000?ooo`3oool0oooo1`00onH3003olP<00;Wo0`00I_l3000Po`<06@3o
0`180?l306l0o`<0S@3o0`2U0?l30;H0o`<0`P3o0`3:0?l30<`0o`<0b`3o10360?l30;h0o`<0/`3o
0`2U0?l309@0o`<0PP3o0`1]0?l305D0o`<0?03o0`0Q0?l300@0o`<001[o0`00?Ol3001Uo`@009Ko
0`00fol3003oZ0<0UOl0303o000309Go00<00?nX0`00fol3002Fo`<006Go0`00?Ol3000Jo`@0103o
0`0Q0?l303`0o`<0E@3o0`1]0?l30880o`<0U03o0`2U0?l30;<0o`<0_P3o0`360?l30</0o`<0c03o
0`3:0?l30<80o`@0]P3o0`2U0?l308d0o`<0K`3o0`180?l301T0o`<0023o0`00I_l3002io`<00?ob
1P00onH40?ooo`030000003oool0oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`000000
1@3oool010000000oooo0?ooo`3oool7003oiP<00?ob0`00^Ol3001Vo`<0023o0`0I0?l304P0o`<0
K`3o0`2=0?l30:D0o`<0]P3o0`320?l30<X0o`<0c03o0`3;0?l40<H0o`<0_P3o0`2c0?l30:D0o`<0
U03o0`220?l306d0o`<0E@3o0`0l0?l30240o`<0103o0`006_l3000mo`<006Go1000U_l3003Ko`<0
0?nX0`2Eo`0<0?l000<0UOl00`00ojP3003Ko`<009Ko0`00IOl3000mo`<001[o10040?l30240o`<0
?03o0`1E0?l306d0o`<0PP3o0`2D0?l30:D0o`<0/`3o0`2n0?l30<H0o`<0b`3o0`3<0?l30<X0o`<0
`P3o102f0?l30:D0o`<0S@3o0`1_0?l304P0o`<06@3o0`008?l3001Vo`<00;Wo0`00oo86003oiP@0
oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`80
00000P3oool7003oiP<00?ob0`00^Ol3001Vo`<0023o0`0I0?l304P0o`<0K`3o0`2=0?l30:D0o`<0
]P3o0`320?l30<X0o`<0c03o0`3;0?l40<H0o`<0_P3o0`2c0?l30:D0o`<0U03o0`220?l306d0o`<0
E@3o0`0l0?l30240o`<0103o0`006_l3000mo`<006Go1000U_l3003Ko`<00?nX0`2Eo`0<0?l000<0
UOl00`00ojP3003Ko`<009Ko0`00IOl3000mo`<001[o10040?l30240o`<0?03o0`1E0?l306d0o`<0
PP3o0`2D0?l30:D0o`<0/`3o0`2n0?l30<H0o`<0b`3o0`3<0?l30<X0o`<0`P3o102f0?l30:D0o`<0
S@3o0`1_0?l304P0o`<06@3o0`008?l3001Vo`<00;Wo0`00oo86003oiP80oooo0`0000060?ooo`00
3`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo1`00onH3003o
lP<00;Wo0`00I_l3000Po`<06@3o0`180?l306l0o`<0S@3o0`2U0?l30;H0o`<0`P3o0`3:0?l30<`0
o`<0b`3o10360?l30;h0o`<0/`3o0`2U0?l309@0o`<0PP3o0`1]0?l305D0o`<0?03o0`0Q0?l300@0
o`<001[o0`00?Ol3001Uo`@009Ko0`00fol3003oZ0<0UOl0303o000309Go00<00?nX0`00fol3002F
o`<006Go0`00?Ol3000Jo`@0103o0`0Q0?l303`0o`<0E@3o0`1]0?l30880o`<0U03o0`2U0?l30;<0
o`<0_P3o0`360?l30</0o`<0c03o0`3:0?l30<80o`@0]P3o0`2U0?l308d0o`<0K`3o0`180?l301T0
o`<0023o0`00I_l3002io`<00?ob1P00onH40?ooo`030000003oool0oooo00@0oooo000?0?ooo`05
0000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3oool7003oiP<00?ob0`00^Ol3
001Vo`<0023o0`0I0?l304P0o`<0K`3o0`2=0?l30:D0o`<0]P3o0`320?l30<X0o`<0c03o0`3;0?l4
0<H0o`<0_P3o0`2c0?l30:D0o`<0U03o0`220?l306d0o`<0E@3o0`0l0?l30240o`<0103o0`006_l3
000mo`<006Go1000U_l3003Ko`<00?nX0`2Eo`0<0?l000<0UOl00`00ojP3003Ko`<009Ko0`00IOl3
000mo`<001[o10040?l30240o`<0?03o0`1E0?l306d0o`<0PP3o0`2D0?l30:D0o`<0/`3o0`2n0?l3
0<H0o`<0b`3o0`3<0?l30<X0o`<0`P3o102f0?l30:D0o`<0S@3o0`1_0?l304P0o`<06@3o0`008?l3
001Vo`<00;Wo0`00oo86003oiP@0oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?oo
o`3oool0oooo000000050?ooo`040000003oool0oooo0?ooo`L00?oV0`00oo83002io`<006Ko0`00
8?l301T0o`<0B03o0`1_0?l308d0o`<0Y@3o0`2f0?l30<80o`<0bP3o0`3<0?l30</0o`@0aP3o0`2n
0?l30;<0o`<0Y@3o0`2D0?l30880o`<0K@3o0`1E0?l303`0o`<08@3o0`040?l3000Jo`<003go0`00
IOl4002Fo`<00=_o0`00ojP309Go00`0o`000`2Eo`03003oZ0<00=_o0`00U_l3001Uo`<003go0`00
6_l400@0o`<08@3o0`0l0?l305D0o`<0K@3o0`220?l309@0o`<0Y@3o0`2c0?l30;h0o`<0aP3o0`3;
0?l30<`0o`<0bP3o0`320?l40;H0o`<0Y@3o0`2=0?l306l0o`<0B03o0`0I0?l3000Po`<006Ko0`00
^Ol3003olPH00?oV103oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00@000000?ooo`3oool0oooo1`00onH3003ok0<00<7o0`00Kol3000Xo`<04@3o
0`110?l306P0o`<0QP3o0`2N0?l30:l0o`<0^`3o0`310?l30<<0o`<0`@3o102l0?l30;80o`<0Y@3o
0`2E0?l30880o`<0K03o0`1B0?l303D0o`<04`3o0`004ol30011o`<007[o0`00aOl3003od@@00?l`
0`3Ro`0H0?l000<0h_l00`00oc03003od@<00<Go0`00N_l40011o`<001?o0`0C0?l303D0o`<0DP3o
0`1/0?l30880o`<0U@3o0`2U0?l30;80o`<0_03o0`310?l30<<0o`<0`@3o0`2k0?l40:l0o`<0WP3o
0`260?l306P0o`<0@@3o0`0A0?l3000Xo`<006oo0`00`Ol3003ok0H00?oV103oool00`000000oooo
0?ooo`040?ooo`00403oool3000000H0oooo00@000000?ooo`3oool0oooo1`00onH3003ok0<00<7o
0`00Kol3000Xo`<04@3o0`110?l306P0o`<0QP3o0`2N0?l30:l0o`<0^`3o0`310?l30<<0o`<0`@3o
102l0?l30;80o`<0Y@3o0`2E0?l30880o`<0K03o0`1B0?l303D0o`<04`3o0`004ol30011o`<007[o
0`00aOl3003od@@00?l`0`3Ro`0H0?l000<0h_l00`00oc03003od@<00<Go0`00N_l40011o`<001?o
0`0C0?l303D0o`<0DP3o0`1/0?l30880o`<0U@3o0`2U0?l30;80o`<0_03o0`310?l30<<0o`<0`@3o
0`2k0?l40:l0o`<0WP3o0`260?l306P0o`<0@@3o0`0A0?l3000Xo`<006oo0`00`Ol3003ok0H00?oV
103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool7003oiP<00?o/
0`00`Ol3001_o`<002So0`0A0?l30440o`<0J03o0`260?l309h0o`<0[`3o0`2k0?l30<40o`<0``3o
0`310?l40;`0o`<0/P3o0`2U0?l309D0o`<0PP3o0`1/0?l30580o`<0=@3o0`0C0?l3000Co`<0047o
0`00N_l30035o`<00?oA1000oc030>;o01P0o`000`3Ro`03003o<0<00?oA0`00aOl3001jo`@0047o
0`004ol301<0o`<0=@3o0`1B0?l306`0o`<0PP3o0`2E0?l30:D0o`<0/P3o0`2l0?l30<40o`<0``3o
0`310?l30;/0o`@0[`3o0`2N0?l308H0o`<0J03o0`110?l30140o`<002So0`00Kol30031o`<00?o/
1P00onH40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`L00?oV
0`00on83003Bo`<0083o0`00>?l30080o`<0<P3o0`1I0?l307P0o`<0S`3o0`2P0?l30:/0o`<0/@3o
0`2b0?l30:l0o`@0Y`3o0`2K0?l308`0o`<0N03o0`1P0?l304<0o`<08P3o0`001Ol3000eo`<006oo
0`00^?l3003oj@<00?mZ0`19o`040?n^00`0o`001P2Eo`0<0?l000<0ojh00`19o`03003oJP<00?oY
1000^?l3001_o`<003Go0`001Ol30280o`<0@`3o0`1P0?l307P0o`<0S03o0`2K0?l30:L0o`<0[`3o
0`2b0?l30;40o`<0Z`3o102P0?l308l0o`<0N03o0`1I0?l30380o`<00P3o0`00>?l30020o`<00=;o
0`00on86003oiP@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
1`00onH3003ohP<00=;o0`00P?l3000ho`<00P3o0`0b0?l305T0o`<0N03o0`2?0?l30:00o`<0Z`3o
0`2a0?l30;80o`<0[`3o102W0?l309/0o`<0S03o0`1h0?l30600o`<0@`3o0`0R0?l30005o`<003Go
0`00Kol3002ho`<00?oY0`00ofX304Wo00@0ojh0303o000609Go00`0o`000`3o[P0304Wo00<00?mZ
0`00onT4002ho`<006oo0`00=Ol30005o`<08P3o0`130?l30600o`<0N03o0`2<0?l309/0o`<0Y`3o
0`2_0?l30;80o`<0/@3o0`2[0?l40:00o`<0S`3o0`1h0?l305T0o`<0<P3o0`020?l3000ho`<0083o
0`00d_l3003ohPH00?oV103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3oool7003oiP<00?oR0`00d_l30020o`<003So0`020?l30380o`<0F@3o0`1h0?l308l0o`<0X03o
0`2[0?l30;40o`<0/P3o0`2_0?l40:L0o`<0V`3o0`2<0?l307P0o`<0H03o0`130?l30280o`<000Go
0`00=Ol3001_o`<00;So0`00onT3003oJP<0BOl0103o[P0<0?l000H0UOl0303o00030?n^00<0BOl0
0`00ofX3003oj@@00;So0`00Kol3000eo`<000Go0`0R0?l304<0o`<0H03o0`1h0?l308`0o`<0V`3o
0`2W0?l30:l0o`<0/P3o0`2a0?l30:/0o`@0X03o0`2?0?l307P0o`<0F@3o0`0b0?l30080o`<003So
0`00P?l3003Bo`<00?oR1P00onH40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooo`L00?oV0`00omT3003[o`<009Wo0`00D?l3000Do`<07@3o0`140?l306<0o`<0NP3o
0`2;0?l309D0o`<0VP3o0`2I0?l309@0o`@0RP3o0`1k0?l306P0o`<0C`3o0`0a0?l300d0o`<001go
0`00DOl3002@o`<00=go0`00ol03003o@`<0G_l00`3ob`0@0?l000H00?nX3`3o00030?o;00<0G_l0
0`00od<4003o`0<00=go0`00T?l3001Ao`<001go0`0=0?l30340o`<0C`3o0`1X0?l307/0o`<0RP3o
0`2D0?l309T0o`<0VP3o0`2E0?l408/0o`<0NP3o0`1S0?l304@0o`<07@3o0`005?l3001@o`<009Wo
0`00jol3003of@H00?oV103oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo1`00
onH3003of@<00>_o0`00VOl3001@o`<001Co0`0M0?l304@0o`<0H`3o0`1j0?l308/0o`<0U@3o0`2J
0?l309T0o`<0U03o102:0?l307/0o`<0J03o0`1?0?l30340o`<03@3o0`007Ol3001Ao`<0093o0`00
gOl3003o`0<00?m30`1No`030?o;0100o`001P00ojP?0?l000<0ol/00`1No`03003o@`@00?o00`00
gOl3002@o`<0057o0`007Ol300d0o`<0<@3o0`1?0?l306P0o`<0N`3o0`2:0?l309@0o`<0V@3o0`2J
0?l309D0o`@0R`3o0`1j0?l306<0o`<0A03o0`0M0?l3000Do`<0053o0`00VOl3003[o`<00?oI1P00
onH30?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo1`00onH3003of@<00>_o0`00
VOl3001@o`<001Co0`0M0?l304@0o`<0H`3o0`1j0?l308/0o`<0U@3o0`2J0?l309T0o`<0U03o102:
0?l307/0o`<0J03o0`1?0?l30340o`<03@3o0`007Ol3001Ao`<0093o0`00gOl3003o`0<00?m30`1N
o`030?o;0100o`001P00ojP?0?l000<0ol/00`1No`03003o@`@00?o00`00gOl3002@o`<0057o0`00
7Ol300d0o`<0<@3o0`1?0?l306P0o`<0N`3o0`2:0?l309@0o`<0V@3o0`2J0?l309D0o`@0R`3o0`1j
0?l306<0o`<0A03o0`0M0?l3000Do`<0053o0`00VOl3003[o`<00?oI1P00onH40?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X00?oV0`00oo<3002jo`<0073o0`00
<_l30000o`<0:03o0`170?l305h0o`<0K`3o0`1h0?l307`0o`<0NP3o0`1c0?l406H0o`<0E03o0`0m
0?l301l0o`<000Co0`00;ol3001So`<00:7o0`00kOl3003o]`<00?m70`12o`030>Wo00<0oe003@3o
00030>;o00H00=_o0`3Ro`0<0?l000<0oe000`3Yo`0304;o00@00?m70`00okL3003]o`<00:7o0`00
Hol3000_o`<000Co0`0O0?l303d0o`<0E03o0`1V0?l307<0o`<0NP3o0`1l0?l307P0o`@0K`3o0`1N
0?l304L0o`<0:03o0`000?l3000bo`<0073o0`00^_l3003ol`T00?oV103oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3oool:003oiP<00?oc0`00^_l3001`o`<003;o0`00
0?l302P0o`<0A`3o0`1N0?l306l0o`<0N03o0`1l0?l307X0o`<0L`3o101V0?l305@0o`<0?@3o0`0O
0?l30004o`<002oo0`00Hol3002Qo`<00>go0`00okL3003oA`<0@_l00`3Yo`030?m@00d0o`000`3R
o`06003Ko`<0h_l0303o00030?m@00<0jOl00`12o`04003oA`<00?ng0`00kOl3002Qo`<006?o0`00
;ol30004o`<07`3o0`0m0?l305@0o`<0IP3o0`1c0?l307X0o`<0O03o0`1h0?l406l0o`<0GP3o0`17
0?l302P0o`<0003o0`00<_l3001`o`<00;[o0`00oo<9003oiP@0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo2P00onH3003ol`<00;[o0`00L?l3000bo`<0003o0`0X
0?l304L0o`<0GP3o0`1_0?l307P0o`<0O03o0`1j0?l307<0o`@0IP3o0`1D0?l303d0o`<07`3o0`00
1?l3000_o`<006?o0`00XOl3003]o`<00?ng0`00odL304;o00<0jOl00`3oD00=0?l000<0h_l01P00
fol30>;o00`0o`000`3oD0030>Wo00<0@_l01000odL3003o]`<00>go0`00XOl3001So`<002oo0`00
1?l301l0o`<0?@3o0`1D0?l306H0o`<0L`3o0`1j0?l307`0o`<0N03o101_0?l305h0o`<0A`3o0`0X
0?l30000o`<003;o0`00L?l3002jo`<00?oc2@00onH40?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooo`X00?oV0`00ol`3003So`<009Oo0`00Eol3000So`<01P3o0`0U
0?l303d0o`<0C@3o0`1F0?l305T0o`<0EP3o0`1<0?l403d0o`<0:03o0`0=0?l3000Co`<003co0`00
KOl3002Xo`<00>go0`00ol03003oG`<04_l00`2Eo`030?oH00<0od002P3o00030?n^00<00?l`1P00
U_l3003o<0<0ojh02@3o00030?m000<0omP00`2Eo`0401;o00<00?mO0`00ol03003]o`<00:So0`00
KOl3000lo`<001?o0`0=0?l302P0o`<0?@3o0`1<0?l305H0o`<0F@3o0`1F0?l404d0o`<0?@3o0`0U
0?l300H0o`<002?o0`00Eol3002Go`<00>?o0`00ol`9003oiP@0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo2P00onH3003oc0<00>?o0`00Uol3001Go`<002?o0`06
0?l302D0o`<0?@3o0`1=0?l305H0o`<0F@3o0`1F0?l304`0o`@0?@3o0`0X0?l300d0o`<001?o0`00
??l3001]o`<00:So0`00kOl3003o`0<00?mO0`0Bo`0309Go00<0omP00`3o@00:0?l000<0ojh00`00
oc06002Fo`<00?l`0`3o[P090?l000<0od000`3of00309Go00@04_l00`00oel3003o`0<00>go0`00
Z?l3001]o`<003co0`004ol300d0o`<0:03o0`0m0?l304`0o`<0EP3o0`1I0?l305H0o`@0C@3o0`0m
0?l302D0o`<01P3o0`008ol3001Go`<009Oo0`00hol3003oc0T00?oV103oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3oool:003oiP<00?o<0`00hol3002Go`<005Oo0`00
8ol300H0o`<09@3o0`0m0?l304d0o`<0EP3o0`1I0?l305H0o`<0C03o100m0?l302P0o`<03@3o0`00
4ol3000lo`<006go0`00Z?l3003]o`<00?o00`00oel301;o00<0UOl00`3of0030?m000X0o`000`3o
[P03003o<0H009Ko0`00oc030?n^00T0o`000`3o@0030?oH00<0UOl0100Bo`03003oG`<00?o00`00
kOl3002Xo`<006go0`00??l3000Co`<03@3o0`0X0?l303d0o`<0C03o0`1F0?l305T0o`<0EP3o101=
0?l303d0o`<09@3o0`060?l3000So`<005Oo0`00Uol3003So`<00?o<2@00onH40?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X00?oV0`00oj83003oj`<00<Ko0`00
Pol3001=o`<002;o0`000Ol301H0o`<09`3o0`0`0?l30380o`<0;@3o0`0S0?l40180o`<000Co0`00
8_l30017o`<007?o0`00Yol3003Uo`<00?oC0`00oh03003o8`<0A?l00`2do`030?oK00<0ogX0103o
@0030?m@00<0ol/00`19o`03003od@H006Go0`00om4304Wo00<0ol/00`3oD0030?m000<0ogX00`3o
f`030;Co00@0A?l00`00ob<3003oP0<00?oC0`00iOl3002Wo`<007?o0`00Aol3000Ro`<000Co0`0B
0?l302<0o`<0;@3o0`0b0?l30300o`@09`3o0`0F0?l30001o`<002;o0`00COl30023o`<00<Ko0`00
on/3003oXPT00?oV103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
ool:003oiP<00?nR0`00on/30036o`<008?o0`00COl3000Ro`<0007o0`0F0?l302L0o`<0<03o0`0b
0?l302d0o`<08`3o100B0?l30004o`<002;o0`00Aol3001co`<00:Oo0`00iOl3003od`<00?n00`00
ob<304Co00<0]?l00`3of`030?mj00@0od000`3oD0030?o;00<0BOl00`00om46001Uo`<00?oA0`19
o`030?o;00<0oe000`3o@0030?mj00<0om/00`2do`0404Co00<00?lS0`00oh03003od`<00>Go0`00
Yol3001co`<004Oo0`008_l30004o`<04P3o0`0S0?l302d0o`<0<P3o0`0`0?l402L0o`<05P3o0`00
0Ol3000Ro`<004go0`00Pol30036o`<00?o[0`00oj89003oiP@0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo2P00onH3003oXP<00?o[0`00a_l30023o`<004go0`00
8_l30001o`<05P3o0`0W0?l30300o`<0<P3o0`0]0?l302<0o`@04P3o0`001?l3000Ro`<004Oo0`00
Lol3002Wo`<00>Go0`00om<3003oP0<00?lS0`14o`030;Co00<0om/00`3oNP040?m000<0oe000`3o
b`0304Wo00<00?oA1P00IOl3003od@<0BOl00`3ob`030?m@00<0od000`3oNP030?oK00<0]?l01014
o`03003o8`<00?n00`00om<3003Uo`<00:Oo0`00Lol30017o`<002;o0`001?l30180o`<08`3o0`0]
0?l30380o`<0<03o100W0?l301H0o`<0007o0`008_l3001=o`<008?o0`00a_l3003oj`<00?nR2@00
onH40?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3oool:003oiP<00?mm0`00ok<3
003mo`<00;Oo0`00OOl3001@o`<002go0`005?l30003o`<01@3o0`070?l300<0o`<000So10006_l3
000bo`<0057o0`00Mol3002Uo`<00=[o0`00onP3003oX`<00?mG0`00o`<305?o00<0Z?l00`3co`03
0?oK00@0omP00`3Yo`0305ko00<00?mZ0`00aOl6000mo`<00<Go0`00ofX305ko00<0jOl00`3of003
0?oK00<0lol00`2Xo`0405?o00<00?l30`00oeL3003oX`<00?oX0`00f_l3002Uo`<007Oo0`00DOl3
000bo`<001[o0`002?l300<0o`<01`3o0`050?l40003o`<001Co0`00;Ol3001@o`<007go0`00]ol3
003mo`<00?nc0`00ogd9003oiP<0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3oool:
003oiP<00?mm0`00ok<3003mo`<00;Oo0`00OOl3001@o`<002go0`005?l30003o`<01@3o0`070?l3
00<0o`<000So10006_l3000bo`<0057o0`00Mol3002Uo`<00=[o0`00onP3003oX`<00?mG0`00o`<3
05?o00<0Z?l00`3co`030?oK00@0omP00`3Yo`0305ko00<00?mZ0`00aOl6000mo`<00<Go0`00ofX3
05ko00<0jOl00`3of0030?oK00<0lol00`2Xo`0405?o00<00?l30`00oeL3003oX`<00?oX0`00f_l3
002Uo`<007Oo0`00DOl3000bo`<001[o0`002?l300<0o`<01`3o0`050?l40003o`<001Co0`00;Ol3
001@o`<007go0`00]ol3003mo`<00?nc0`00ogd9003oiP@0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo2P00onH3003oO@<00?nc0`00oOl3002go`<007go0`00D?l3
000]o`<001Co0`000ol300D0o`<01`3o0`030?l30008o`@001[o0`00<_l3001Ao`<007Oo0`00YOl3
003Jo`<00?oX0`00oj<3003oE`<00?l30`1Co`030:So00<0lol00`3of`040?oH00<0jOl00`1No`03
003oJP<00<Go1P00?Ol30035o`<00?mZ0`1No`030>Wo00<0omP00`3of`030??o00<0Z?l0101Co`03
003o0`<00?mG0`00oj<3003oj0<00=[o0`00YOl3001go`<0057o0`00<_l3000Jo`<000So0`030?l3
00L0o`<01@3o10000ol3000Do`<002go0`00D?l3001mo`<00;Oo0`00oOl3003o/`<00?mm2@00onH4
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X00?oV0`00ogD3
003oMP<00?o50`00lOl3002do`<008Co0`00Gol30013o`<0037o0`009ol3000To`<002Wo0`00=?l4
0016o`<005ko0`00OOl3002So`<00<oo0`00ood3003oa0<00?n50`00od8300;o00<0AOl00`1oo`03
0:So00<0]?l0102Eo`0304;o00<00?m30`00onT3001jo`H001[o0`00N_l3003oj@<00?m30`12o`03
09Go00<0]?l00`2Xo`0307oo00@0AOl00`02o`03003o@P<00?n50`00ol@3003oo@<00<oo0`00Xol3
001mo`<005ko0`00A_l3000do`<002Wo0`009?l3000Wo`@0037o0`00@ol3001Oo`<008Co0`00]?l3
003ao`<00?o50`00ogH3003oM@T00?oV103oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3oool:003oiP<00?me0`00ogH3003oa@<00?7o0`00]?l30024o`<005oo0`00@ol3
000ao`<002Oo0`009?l3000Yo`<003Co1000A_l3001No`<007go0`00Xol3003?o`<00?om0`00ol@3
003oQ@<00?m20`02o`0304Go00<0Ool00`2Xo`030;Co00@0UOl00`12o`03003o@`<00?oY0`00N_l6
000Jo`<007[o0`00onT3003o@`<0@_l00`2Eo`030;Co00<0Z?l00`1oo`0404Go00<00_l00`00od83
003oQ@<00?o40`00ood3003?o`<00:?o0`00OOl3001No`<004Ko0`00=?l3000Yo`<002Co0`009ol4
000ao`<004?o0`00Gol30024o`<00;Co0`00lOl3003oa@<00?mf0`00ogD9003oiP@0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P00onH3003oM@<00?mf0`00olD3
003ao`<00;Co0`00Q?l3001Oo`<004?o0`00<Ol3000Wo`<002Co0`00:Ol3000do`@004Ko0`00G_l3
001mo`<00:?o0`00col3003oo@<00?o40`00ohD3003o@P<00_l00`15o`0307oo00<0Z?l00`2do`04
09Go00<0@_l00`00od<3003oj@<007[o1P006_l3001jo`<00?oY0`00od<304;o00<0UOl00`2do`03
0:So00<0Ool01015o`0300;o00<00?m20`00ohD3003oa0<00?om0`00col3002So`<007go0`00G_l3
0016o`<003Co0`00:Ol3000To`<002Oo1000<Ol30013o`<005oo0`00Q?l3002do`<00?7o0`00olD3
003oMP<00?me2@00onH40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooo`d00?oV0`00ocT3003oP0<00?o=0`00lOl3002mo`<009Co0`00M_l3001Ro`<005Ko0`00D_l3
001Eo`<005oo1000L?l30027o`<00:Go0`00b?l3003ao`<00?oP0`00ojd3003oM`<00?m00`00o`/3
02?o00<0AOl00`1Co`0304Co00@04_l00`00odL3003o`0<00;So0`00@Ol600@0o`<0047o0`00^?l3
003o`0<00?m70`0Bo`0304Co00<0Dol00`15o`0402?o00<00?l;0`00od03003oM`<00?n]0`00on03
003ao`<00<So0`00YOl30027o`<0073o0`00Gol3001Eo`<005;o0`00E_l4001Ro`<007Ko0`00U?l3
002mo`<00?7o0`00old3003oP0<00?li3000onH40?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooo`d00?oV0`00ocT3003oP0<00?o=0`00lOl3002mo`<009Co0`00M_l3
001Ro`<005Ko0`00D_l3001Eo`<005oo1000L?l30027o`<00:Go0`00b?l3003ao`<00?oP0`00ojd3
003oM`<00?m00`00o`/302?o00<0AOl00`1Co`0304Co00@04_l00`00odL3003o`0<00;So0`00@Ol6
00@0o`<0047o0`00^?l3003o`0<00?m70`0Bo`0304Co00<0Dol00`15o`0402?o00<00?l;0`00od03
003oM`<00?n]0`00on03003ao`<00<So0`00YOl30027o`<0073o0`00Gol3001Eo`<005;o0`00E_l4
001Ro`<007Ko0`00U?l3002mo`<00?7o0`00old3003oP0<00?li3000onH40?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`d00?oV0`00ocT3003oP0<00?o=0`00lOl3
002mo`<009Co0`00M_l3001Ro`<005Ko0`00D_l3001Eo`<005oo1000L?l30027o`<00:Go0`00b?l3
003ao`<00?oP0`00ojd3003oM`<00?m00`00o`/302?o00<0AOl00`1Co`0304Co00@04_l00`00odL3
003o`0<00;So0`00@Ol600@0o`<0047o0`00^?l3003o`0<00?m70`0Bo`0304Co00<0Dol00`15o`04
02?o00<00?l;0`00od03003oM`<00?n]0`00on03003ao`<00<So0`00YOl30027o`<0073o0`00Gol3
001Eo`<005;o0`00E_l4001Ro`<007Ko0`00U?l3002mo`<00?7o0`00old3003oP0<00?li3000onH4
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`d00?oV0`00o`H3
003o=P<00?n40`00ol/3003ko`<00<oo0`00[Ol3002Fo`<008Oo0`00POl30022o`<008[o1000V?l3
002]o`<00<Oo0`00iol3003om0<00?o<0`00oj83003oM`<00?m=0`00obL3003o2`<00_l00`00o`<3
003o8`@00?mO0`00okL3003Mo`<006oo0`004ol60240o`<001?o0`00Kol3003Mo`<00?ng0`00oel3
003o8`<00?l30`02o`04003o2`<00?lW0`00odd3003oM`<00?nR0`00ol`3003om0<00>Oo0`00aol3
002]o`<009So0`00R_l30022o`<0087o0`00Qol4002Fo`<00:go0`00col3003ko`<00?o;0`00oh@3
003o=P<00?l63000onH40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooo`d00?oV0`00o`H3003o=P<00?n40`00ol/3003ko`<00<oo0`00[Ol3002Fo`<008Oo0`00POl3
0022o`<008[o1000V?l3002]o`<00<Oo0`00iol3003om0<00?o<0`00oj83003oM`<00?m=0`00obL3
003o2`<00_l00`00o`<3003o8`@00?mO0`00okL3003Mo`<006oo0`004ol60240o`<001?o0`00Kol3
003Mo`<00?ng0`00oel3003o8`<00?l30`02o`04003o2`<00?lW0`00odd3003oM`<00?nR0`00ol`3
003om0<00>Oo0`00aol3002]o`<009So0`00R_l30022o`<0087o0`00Qol4002Fo`<00:go0`00col3
003ko`<00?o;0`00oh@3003o=P<00?l63000onH40?ooo`030000003oool0oooo00@0oooo000I0?oo
o`8000000P3oool=003oiP<00?l60`00ocH3003oQ0<00?o;0`00nol3003?o`<00:go0`00U_l30027
o`<0087o0`00P_l3002:o`@009So0`00[Ol30037o`<00>Oo0`00oo@3003oc0<00?nR0`00ogL3003o
C@<00?lW0`00o`/300;o00<00?l30`00ob<4003oG`<00?ng0`00gOl3001_o`<001?o1P0Q0?l3000C
o`<006oo0`00gOl3003o]`<00?mO0`00ob<3003o0`<00_l01000o`/3003o9`<00?m=0`00ogL3003o
XP<00?o<0`00oo@3003Wo`<00<Oo0`00[Ol3002Ho`<008[o0`00P_l30021o`<008Oo1000U_l3002]
o`<00<oo0`00nol3003ob`<00?n40`00ocH3003o1P`00?oV0`3oool2000000H0oooo000I0?ooo`04
0000003oool0oooo0?ooo`d00?oV0`00o`T301Go00<00?lf0`00oh43003o`0<00?ob0`00iol3003<
o`<00;[o0`00/?l3002^o`<00;?o1000__l3003?o`<00>Go0`00ool3003ohP<00?o20`00oj43003o
P0<00?mS0`00odd3003o@0<00?m20`00oeL3003oP0@00?o00`00kOl3002@o`<003Go0`0C0?l603`0
o`<04`3o0`00=Ol3002@o`<00>go0`00ol03003oP0<00?mG0`00od84003o@0<00?m=0`00of<3003o
P0<00?nQ0`00ol83003ohP<00?oo0`00iOl3003?o`<00;ko0`00/ol3002^o`<00;3o0`00^_l4003<
o`<00>Oo0`00oo83003o`0<00?n10`00ocH301Go00<00?l93000onH40?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooo`d00?oV0`00o`T301Go00<00?lf0`00oh43003o
`0<00?ob0`00iol3003<o`<00;[o0`00/?l3002^o`<00;?o1000__l3003?o`<00>Go0`00ool3003o
hP<00?o20`00oj43003oP0<00?mS0`00odd3003o@0<00?m20`00oeL3003oP0@00?o00`00kOl3002@
o`<003Go0`0C0?l603`0o`<04`3o0`00=Ol3002@o`<00>go0`00ol03003oP0<00?mG0`00od84003o
@0<00?m=0`00of<3003oP0<00?nQ0`00ol83003ohP<00?oo0`00iOl3003?o`<00;ko0`00/ol3002^
o`<00;3o0`00^_l4003<o`<00>Oo0`00oo83003o`0<00?n10`00ocH301Go00<00?l93000onH40?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`d00?oV0`00o`T301Go
00<00?lf0`00oh43003o`0<00?ob0`00iol3003<o`<00;[o0`00/?l3002^o`<00;?o1000__l3003?
o`<00>Go0`00ool3003ohP<00?o20`00oj43003oP0<00?mS0`00odd3003o@0<00?m20`00oeL3003o
P0@00?o00`00kOl3002@o`<003Go0`0C0?l603`0o`<04`3o0`00=Ol3002@o`<00>go0`00ol03003o
P0<00?mG0`00od84003o@0<00?m=0`00of<3003oP0<00?nQ0`00ol83003ohP<00?oo0`00iOl3003?
o`<00;ko0`00/ol3002^o`<00;3o0`00^_l4003<o`<00>Oo0`00oo83003o`0<00?n10`00ocH301Go
00<00?l93000onH40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
oa000?oV0`1Io`0301go00<00?la0`00ogH3003o[P<00?oJ0`00ooX3003^o`<00>3o1P00f_l4003Q
o`<00>go0`00oOl3003ok@<00?oG0`00okl3003oY`<00?nA0`00oh06003oM`<00?n50`00oj<3003o
d`@00>go0`00XOl3001Ao`<000Go0`0e0?l605D0o`<0=@3o0`001Ol3001Ao`<00:7o0`00kOl3003o
d`<00?nS0`00ohD7003oM`<00?n00`00oi43003oY`<00?no0`00omL3003ok@<00?go0`00kOl3003Q
o`H00=[o0`00h?l3003^o`@00?oj0`00omX3003o[P<00?mf0`00oc4301go00<0FOl03`00onH40?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa000?oV0`1Io`0301go
00<00?la0`00ogH3003o[P<00?oJ0`00ooX3003^o`<00>3o1P00f_l4003Qo`<00>go0`00oOl3003o
k@<00?oG0`00okl3003oY`<00?nA0`00oh06003oM`<00?n50`00oj<3003od`@00>go0`00XOl3001A
o`<000Go0`0e0?l605D0o`<0=@3o0`001Ol3001Ao`<00:7o0`00kOl3003od`<00?nS0`00ohD7003o
M`<00?n00`00oi43003oY`<00?no0`00omL3003ok@<00?go0`00kOl3003Qo`H00=[o0`00h?l3003^
o`@00?oj0`00omX3003o[P<00?mf0`00oc4301go00<0FOl03`00onH40?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?oooa000?oV0`1Io`0301go00<00?la0`00ogH3003o
[P<00?oJ0`00ooX3003^o`<00>3o1P00f_l4003Qo`<00>go0`00oOl3003ok@<00?oG0`00okl3003o
Y`<00?nA0`00oh06003oM`<00?n50`00oj<3003od`@00>go0`00XOl3001Ao`<000Go0`0e0?l605D0
o`<0=@3o0`001Ol3001Ao`<00:7o0`00kOl3003od`<00?nS0`00ohD7003oM`<00?n00`00oi43003o
Y`<00?no0`00omL3003ok@<00?go0`00kOl3003Qo`H00=[o0`00h?l3003^o`@00?oj0`00omX3003o
[P<00?mf0`00oc4301go00<0FOl03`00onH40?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?oooa000?oV0`1ao`0307;o00<09Ol00`00obH3003oIP<00?nH0`00okl3003o
f`<00?o^0`00ooX3003ooP@00?om0`00ooL3003ok0<00?oO0`00om03003o`0<00?nb0`00ojL3003o
X@<00?nR0`00ojd3003oa0<00?oX0`00iOl4002Xo`<006?o0`007Ol30280o`<0DP3o1P1]0?l30580
o`<08P3o0`007Ol3001So`<00:So0`00iOl3003oj0<00?o41000ojd3003oXP<00?nQ0`00ojL3003o
/P<00?o00`00om03003og`<00?o/0`00ooL3003oo@<00?on0`00ooX3003okP<00?oK1000okl3003o
V0<00?mV0`00obH302Go00<0L_l00`1ao`0?003oiP@0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo4000onH3077o00<0L_l00`0Uo`03003o9P<00?mV0`00oiP3003o
_`<00?oK0`00onh3003onP<00?on1000ood3003om`<00?o/0`00oml3003od0<00?o00`00ok83003o
Y`<00?nQ0`00oj83003o[@<00?o40`00onP3003Uo`@00:So0`00Hol3000Mo`<08P3o0`1B0?l606d0
o`<0DP3o0`0R0?l3000Mo`<006?o0`00Z?l3003Uo`<00?oX0`00ol@4003o[@<00?nR0`00oj43003o
Y`<00?nb0`00ol03003od0<00?oO0`00on`3003om`<00?om0`00ooh3003onP<00?o^0`00om/4003o
_`<00?nH0`00ofH3003o9P<09Ol00`1bo`03077o00l00?oV103oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3oool@003oiP<0LOl00`1bo`0302Go00<00?lV0`00ofH3003o
V0<00?no0`00om/3003okP<00?oj0`00ooh4003oo@<00?og0`00on`3003og`<00?o@0`00ol03003o
/P<00?nW0`00oj43003oXP<00?n]0`00ol@3003oj0<00>Go1000Z?l3001So`<001go0`0R0?l30580
o`H0K@3o0`1B0?l30280o`<001go0`00Hol3002Xo`<00>Go0`00onP3003oa0@00?n]0`00oj83003o
X@<00?nW0`00ok83003o`0<00?o@0`00oml3003ok0<00?og0`00ood3003ooP<00?oj0`00onh3003o
f`@00?no0`00oiP3003oIP<00?lV0`0Uo`0307;o00<0LOl03`00onH40?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?oooa<00?oV0`2mo`03083o00<0;ol00`00oaL3003o
DP<00?n00`00oj<3003o_0<00?o>0`00omT4003og@<00?oN0`00omX3003oe0<00?o=0`00olH3003o
`0<00?no0`00ol83003oc0<00?oP0`00ood3003Jo`<00:Oo1000KOl3000_o`<03@3o0`130?l306`0
o`H0PP3o0`1/0?l304<0o`<03@3o0`00;ol3001]o`<00:Oo0`00f_l3003oo@@00?oP0`00ol`3003o
`P<00?no0`00ol03003oaP<00?o=0`00om@3003ofP<00?oN0`00omd3003of@<00?o>0`00ok`3003o
X`@00?n00`00oe83003o5`<0;ol00`20o`030;go01800?oV103oool00`000000oooo0?ooo`040?oo
o`006@3oool200000080oooo4`00onH30;go00<0P?l00`0_o`03003o5`<00?mB0`00oh03003oX`<0
0?nl0`00olh3003of@@00?oM0`00omh3003ofP<00?oD0`00old3003oaP<00?o00`00okl3003o`P<0
0?o<0`00on03003oo@<00=[o0`00Yol4001]o`<002oo0`0=0?l304<0o`<0K03o1P220?l306`0o`<0
@`3o0`0=0?l3000_o`<006go0`00Yol3003Jo`<00?om1000on03003oc0<00?o20`00okl3003o`0<0
0?o60`00old3003oe0<00?oJ0`00omh3003og@<00?oI0`00olh3003o_0<00?nS1000oh03003oDP<0
0?lG0`0_o`03083o00<0_Ol04P00onH30?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0
oooo4`00onH30;go00<0P?l00`0_o`03003o5`<00?mB0`00oh03003oX`<00?nl0`00olh3003of@@0
0?oM0`00omh3003ofP<00?oD0`00old3003oaP<00?o00`00okl3003o`P<00?o<0`00on03003oo@<0
0=[o0`00Yol4001]o`<002oo0`0=0?l304<0o`<0K03o1P220?l306`0o`<0@`3o0`0=0?l3000_o`<0
06go0`00Yol3003Jo`<00?om1000on03003oc0<00?o20`00okl3003o`0<00?o60`00old3003oe0<0
0?oJ0`00omh3003og@<00?oI0`00olh3003o_0<00?nS1000oh03003oDP<00?lG0`0_o`03083o00<0
_Ol04P00onH40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa<0
0?oV0`3>o`030=[o00<0Rol00`0lo`03003o1P<00?ll0`00ofL3003oR0<00?nQ0`00ok<4003o_P<0
0?o60`00olT3003ob`<00?o<0`00old3003od0<00?oG0`00on83003om0<00?7o0`00col3002Uo`<0
07?o1000??l30004o`<0<@3o0`1P0?l30880o`H0U03o0`220?l30600o`<0<@3o0`001?l3000lo`<0
07?o0`00YOl3003?o`@00?7o0`00oo@3003ohP<00?oG0`00om03003oc@<00?o<0`00ol/3003ob@<0
0?o60`00okh3003o/`<00?nQ0`00ohP3003oI`@00?ll0`00o`H303co00<0Rol00`3Jo`030<ko0180
0?oV103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolC003oiP<0
c_l00`3Jo`0308_o00<0??l00`00o`H3003o?0<00?mW0`00ohP3003oX@<00?nc1000okh3003oaP<0
0?o90`00ol/3003oc0<00?o=0`00om03003oe`<00?oR0`00oo@3003ao`<00<oo0`00YOl3001co`@0
03co0`001?l30340o`<0H03o0`220?l609@0o`<0PP3o0`1P0?l30340o`<000Co0`00??l3001co`<0
0:Go0`00col4003ao`<00?od0`00on83003oe`<00?o@0`00old3003oc0<00?o;0`00olT3003oaP<0
0?nn0`00ok<3003oX@<00?n80`00ofL4003o?0<00?l60`0lo`0308_o00<0f_l00`3>o`0B003oiP@0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4`00onH30<ko00<0
f_l00`2;o`0303co00<00?l60`00oc`3003oI`<00?n80`00oj43003o/`@00?nn0`00olH3003ob@<0
0?o;0`00ol`3003oc@<00?o@0`00omL3003ohP<00?od0`00lOl3003?o`<00:Go0`00Lol4000lo`<0
00Co0`0a0?l30600o`<0PP3o1P2D0?l30880o`<0H03o0`0a0?l30004o`<003co0`00Lol3002Uo`<0
0<oo1000lOl3003om0<00?oR0`00omL3003od0<00?o=0`00ol`3003ob`<00?o90`00olH3003o_P<0
0?nc0`00oj43003oR0<00?mW1000oc`3003o1P<0??l00`2;o`030=[o00<0c_l04P00onH40?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaH00?oV0`3oh0030>_o00<0
Uol00`1;o`0300_o00<00?lX0`00oe83003oLP<00?n<1000oil3003o[P<00?ni0`00ol83003ob`<0
0?oD0`00oml3003ok@<00?oo0`00iol30038o`<00:?o0`00Mol30017o`@001?o0`0O0?l304l0o`<0
N03o0`2E0?l60:D0o`<0U@3o0`1h0?l304l0o`<07`3o0`004ol30017o`<007Oo0`00Xol40038o`<0
0>Oo0`00ool3003ok@<00?oO0`00om@3003ob`<00?o20`00okT3003o[P<00?nO0`00oh`3003oLP<0
0?mB0`00obP400_o00<0Bol00`2Go`030>_o00<0on005@00onH40?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?oooaH00?oV0`3oh0030>_o00<0Uol00`1;o`0300_o00<0
0?lX0`00oe83003oLP<00?n<1000oil3003o[P<00?ni0`00ol83003ob`<00?oD0`00oml3003ok@<0
0?oo0`00iol30038o`<00:?o0`00Mol30017o`@001?o0`0O0?l304l0o`<0N03o0`2E0?l60:D0o`<0
U@3o0`1h0?l304l0o`<07`3o0`004ol30017o`<007Oo0`00Xol40038o`<00>Oo0`00ool3003ok@<0
0?oO0`00om@3003ob`<00?o20`00okT3003o[P<00?nO0`00oh`3003oLP<00?mB0`00obP400_o00<0
Bol00`2Go`030>_o00<0on005@00onH40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?oooaH00?oV0`3oh0030>_o00<0Uol00`1;o`0300_o00<00?lX0`00oe83003oLP<0
0?n<1000oil3003o[P<00?ni0`00ol83003ob`<00?oD0`00oml3003ok@<00?oo0`00iol30038o`<0
0:?o0`00Mol30017o`@001?o0`0O0?l304l0o`<0N03o0`2E0?l60:D0o`<0U@3o0`1h0?l304l0o`<0
7`3o0`004ol30017o`<007Oo0`00Xol40038o`<00>Oo0`00ool3003ok@<00?oO0`00om@3003ob`<0
0?o20`00okT3003o[P<00?nO0`00oh`3003oLP<00?mB0`00obP400_o00<0Bol00`2Go`030>_o00<0
on005@00onH40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaH0
0?oV0`3io`030?nm00<0n?l00`2To`0305Wo00<06ol00`00oaL3003o@@<00?mR1000ogh3003oU@<0
0?nX0`00okT3003ob@<00?oJ0`00on`3003mo`<00>Go0`00aol3002Uo`<007go0`00DOl3000Ro`@0
3@3o0`0m0?l306P0o`<0S03o0`2U0?l60;<0o`<0Y@3o0`2<0?l306P0o`<0?@3o0`0=0?l3000Ro`<0
057o0`00OOl4002Uo`<00<Oo0`00iOl3003mo`<00?o/0`00omX3003ob@<00?ni0`00ojP3003oU@<0
0?mn0`00of83003o@@<00?lG0`0Ko`0405Wo00<0Y?l00`3ho`030?nm00<0nOl05@00onH40?ooo`03
0000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0
oooo5P00onH30?Wo00<0okd00`3ho`030:Co00<0FOl00`0Ko`03003o5`<00?m10`00of84003oOP<0
0?nE0`00ojP3003o^@<00?o90`00omX3003ok0<00?go0`00iOl30037o`<00:Go0`00OOl3001Ao`<0
02;o100=0?l303d0o`<0J03o0`2<0?l30:D0o`H0/`3o0`2U0?l308`0o`<0J03o0`0m0?l300d0o`<0
02;o0`00DOl3001mo`@00:Go0`00aol3003Uo`<00?go0`00on`3003ofP<00?o90`00okT3003oZ0<0
0?nE0`00ogh3003oHP<00?m10`00oaL301_o00@0FOl00`2To`030?So00<0okd00`3io`0E003oiP@0
oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`3ooolF003oiP<0nOl00`3o_@030?So00<0Y?l00`1Io`0301_o00<00?lG0`00od43003oHP@0
0?mn0`00oiD3003oZ0<00?ni0`00olT3003ofP<00?o/0`00oOl3003Uo`<00<Oo0`00YOl3001mo`<0
057o0`008_l400d0o`<0?@3o0`1X0?l308`0o`<0Y@3o1P2c0?l30:D0o`<0S03o0`1X0?l303d0o`<0
3@3o0`008_l3001Ao`<007go1000YOl30037o`<00>Go0`00oOl3003ok0<00?oJ0`00olT3003o^@<0
0?nX0`00oiD3003oOP<00?mR0`00od43003o5`<06ol0101Io`030:Co00<0n?l00`3o_@030?Wo01D0
0?oV103oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`800000
0P3ooolI003oiP<0oiL00`3oZ0030?ol00<0[ol00`1Vo`0302So00<00?l:0`00ocH4003oFP<00?mi
0`00oiD3003o[P<00?o60`00omh3003om`<00>go0`00col3002]o`<008Oo0`00G_l3000bo`<000Co
100X0?l305@0o`<0N`3o0`2K0?l30;80o`H0_P3o0`2b0?l309/0o`<0N`3o0`1D0?l302P0o`<000Co
0`00<_l3001No`@008Oo0`00[Ol3003?o`<00>go0`00ooL3003ogP<00?o60`00ojh3003oU@<00?mi
0`00oeX3003o=P<00?l:0`0Xo`0306Ko00@0[ol00`3oo0030?nX00<0oiL06000onH20?ooo`<00000
1P3oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolI003oiP<0oiL0
0`3oZ0030?ol00<0[ol00`1Vo`0302So00<00?l:0`00ocH4003oFP<00?mi0`00oiD3003o[P<00?o6
0`00omh3003om`<00>go0`00col3002]o`<008Oo0`00G_l3000bo`<000Co100X0?l305@0o`<0N`3o
0`2K0?l30;80o`H0_P3o0`2b0?l309/0o`<0N`3o0`1D0?l302P0o`<000Co0`00<_l3001No`@008Oo
0`00[Ol3003?o`<00>go0`00ooL3003ogP<00?o60`00ojh3003oU@<00?mi0`00oeX3003o=P<00?l:
0`0Xo`0306Ko00@0[ol00`3oo0030?nX00<0oiL06000onH40?ooo`030000003oool0oooo00@0oooo
000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo6@00onH30?nG00<0ojP0
0`3oo0030:oo00<0I_l00`0Xo`03003o2P<00?lf1000oeX3003oN@<00?nE0`00ojh3003oaP<00?oN
0`00ooL3003]o`<00<oo0`00[Ol30027o`<005ko0`00<_l30004o`@0:03o0`1D0?l307/0o`<0V`3o
0`2b0?l60;h0o`<0/P3o0`2K0?l307/0o`<0E03o0`0X0?l30004o`<003;o0`00G_l40027o`<00:go
0`00col3003]o`<00?og0`00omh3003oaP<00?n^0`00oiD3003oN@<00?mJ0`00ocH3003o2P<0:?l0
0`1Vo`040:oo00<0oo`00`3oZ0030?nG01P00?oV103oool00`000000oooo0?ooo`040?ooo`004@3o
ool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooaT00?oV0`0Oo`030?mV00<0oi/0
0`3ol`030;So00<0Kol00`0ao`03003o10@00?lb0`00oeX3003oOP<00?nO0`00okh3003og@<00?om
0`00hOl3002no`<009So0`00L?l30016o`<001[o0`0B0?l403d0o`<0IP3o0`2:0?l30:L0o`<0_03o
1P360?l30;`0o`<0Y`3o0`2:0?l306H0o`<0?@3o0`0B0?l3000Jo`<004Ko1000L?l3002Ho`<00;ko
0`00hOl3003oo@<00?oM0`00okh3003oW`<00?mn0`00oeX3003o<P<00?l40`0ao`0306oo00<0^?l0
103ol`030?nK00<0ofH00`0Oo`0H003oiP@0oooo00<000000?ooo`3oool0103oool00100oooo0P00
00070?ooo`040000003oool0oooo0?oooaT00?oV0`0Oo`030?mV00<0oi/00`3ol`030;So00<0Kol0
0`0ao`03003o10@00?lb0`00oeX3003oOP<00?nO0`00okh3003og@<00?om0`00hOl3002no`<009So
0`00L?l30016o`<001[o0`0B0?l403d0o`<0IP3o0`2:0?l30:L0o`<0_03o1P360?l30;`0o`<0Y`3o
0`2:0?l306H0o`<0?@3o0`0B0?l3000Jo`<004Ko1000L?l3002Ho`<00;ko0`00hOl3003oo@<00?oM
0`00okh3003oW`<00?mn0`00oeX3003o<P<00?l40`0ao`0306oo00<0^?l0103ol`030?nK00<0ofH0
0`0Oo`0H003oiP@0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3o
ool010000000oooo0?ooo`3ooolI003oiP<07ol00`3oIP030?nK00<0oo<00`2ho`0306oo00<0<Ol0
0`00o`@4003o<P<00?mJ0`00ogh3003oW`<00?nn0`00omd3003oo@<00>7o0`00__l3002Ho`<0073o
0`00A_l3000Jo`<04P3o100m0?l306H0o`<0RP3o0`2W0?l30;`0o`H0aP3o0`2l0?l30:L0o`<0RP3o
0`1V0?l303d0o`<04P3o0`006_l30016o`@0073o0`00V?l3002no`<00>7o0`00ood3003og@<00?nn
0`00oil3003oOP<00?mJ0`00oc83003o10<0<Ol00`1_o`030;So00@0oo<00`3oV`030?mV00<07ol0
6000onH40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa`00?oV
0`3od0030?m<00<0oi800`3ok0030;ko00<0M?l00`0do`04003o10<00?lf0`00of83003oS0<00?nc
0`00omT3003ooP<00=[o0`00/ol3002:o`<005oo0`00=?l30008o`<08`3o101<0?l307<0o`<0U03o
0`2_0?l30<40o`H0b`3o0`310?l30:l0o`<0U03o0`1c0?l304`0o`<08`3o0`002?l3000do`@005oo
0`00R_l3002co`<00=[o0`00ooh3003of@<00?nc0`00oh`3003oHP<00?lf0`00o`@303Co00<0M?l0
0`2no`030?o/00@0oi800`3oC0030?o@01/00?oV103oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolL003oiP<0om000`3oC0030?nB00<0on`00`2no`0307Co00<0=?l0
1000o`@3003o=P<00?mR0`00oh`3003o/`<00?oI0`00ooh3003Jo`<00;?o0`00R_l3001Oo`<003Co
0`002?l302<0o`@0C03o0`1c0?l309@0o`<0[`3o0`310?l60</0o`<0`@3o0`2_0?l309@0o`<0L`3o
0`1<0?l302<0o`<000So0`00=?l4001Oo`<008[o0`00/ol3003Jo`<00?on0`00omT3003o/`<00?n<
0`00of83003o=P<00?l40`0do`0307Co00<0__l00`3ok0040?nB00<0od`00`3od00K003oiP@0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7000onH30?o@00<0od`0
0`3oTP030?o/00<0__l00`1do`0303Co00@00?l40`00ocH3003oHP<00?n<0`00ok<3003of@<00?on
0`00f_l3002co`<008[o0`00Gol3000do`<000So0`0S0?l404`0o`<0L`3o0`2D0?l30:l0o`<0`@3o
1P3;0?l30<40o`<0[`3o0`2D0?l307<0o`<0C03o0`0S0?l30008o`<003Co1000Gol3002:o`<00;?o
0`00f_l3003ooP<00?oI0`00ok<3003oS0<00?mR0`00ocH3003o10<0=?l00`1do`030;ko00<0on`0
103oTP030?m<00<0om006`00onH40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?oooal00?oV0`3oLP030?lm00<0oh`00`3oj@030<7o00<0M?l0100ao`03003o2P<00?m1
0`00og83003oX@<00?o>0`00ooX3003Jo`<00:ko0`00P_l3001Eo`<002Wo0`030?l302d0o`@0EP3o
0`1j0?l309T0o`<0/P3o0`330?l60<`0o`<0``3o0`2b0?l309T0o`<0NP3o0`1F0?l302d0o`<00`3o
0`00:Ol4001Eo`<008;o0`00[_l3003Jo`<00?oj0`00olh3003oX@<00?mb0`00od43003o2P<0<Ol0
0`1do`030<7o00<0onT00`3oS0040?lm00<0og807P00onH40?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oooal00?oV0`3oLP030?lm00<0oh`00`3oj@030<7o00<0M?l0
100ao`03003o2P<00?m10`00og83003oX@<00?o>0`00ooX3003Jo`<00:ko0`00P_l3001Eo`<002Wo
0`030?l302d0o`@0EP3o0`1j0?l309T0o`<0/P3o0`330?l60<`0o`<0``3o0`2b0?l309T0o`<0NP3o
0`1F0?l302d0o`<00`3o0`00:Ol4001Eo`<008;o0`00[_l3003Jo`<00?oj0`00olh3003oX@<00?mb
0`00od43003o2P<0<Ol00`1do`030<7o00<0onT00`3oS0040?lm00<0og807P00onH40?ooo`030000
003oool0oooo00@0oooo000I0?ooo`8000000P3ooolO003oiP<0og800`3o?@030?n<00<0onT00`31
o`0307Co00@0<Ol00`00o`X3003o@@<00?mb0`00oj43003ocP<00?oj0`00f_l3002^o`<008;o0`00
EOl3000Yo`<00`3o0`0]0?l405H0o`<0NP3o0`2I0?l30;80o`<0``3o1P3<0?l30<<0o`<0/P3o0`2I
0?l307X0o`<0EP3o0`0]0?l300<0o`<002Wo1000EOl30022o`<00:ko0`00f_l3003onP<00?o>0`00
oj43003oLP<00?m10`00o`X3037o00<0M?l00`31o`030?oY00<0oh`0103o?@030?mb01h00?oV0`3o
ool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooob800?oV0`3oB@030?lg00<0ohX00`3o
j@030;ko00@0Kol00`0Xo`03003o5`<00?mB0`00ohP3003o_0<00?o^0`00h?l3002`o`<0087o0`00
D_l3000To`<01`3o0`0b0?l405T0o`<0O03o0`2J0?l30;40o`<0`@3o1P3:0?l30<40o`<0/@3o0`2J
0?l307`0o`<0F@3o0`0b0?l300L0o`<002Co1000D_l30021o`<00;3o0`00h?l3003okP<00?nl0`00
ohP3003oDP<00?lG0`0Xo`0306oo00<0__l00`3oj@030?n:00<0ocL0103oB@0Q003oiP@0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8P00onH30?m900<0ocL00`3o
RP030?oY00<0__l0101_o`0302So00<00?lG0`00oe83003oR0<00?nl0`00onh3003Po`<00;3o0`00
POl3001Bo`<002Co0`070?l30380o`@0F@3o0`1l0?l309X0o`<0/@3o0`310?l60<X0o`<0`@3o0`2a
0?l309X0o`<0O03o0`1I0?l30380o`<01`3o0`009?l4001Bo`<0087o0`00/?l3003Po`<00?o^0`00
ok`3003oR0<00?mB0`00oaL302So00<0Kol00`2no`030?oY00<0ohX00`3o=`040?m902400?oV103o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolR003oiP<0odT00`3o
=`030?n:00<0onT00`2no`0406oo00<0:?l00`00oaL3003oDP<00?n80`00ok`3003okP<00>3o0`00
/?l30021o`<005;o0`009?l300L0o`<0<P3o101I0?l307`0o`<0VP3o0`2a0?l30<40o`H0bP3o0`31
0?l30;40o`<0VP3o0`1l0?l305T0o`<0<P3o0`070?l3000To`@005;o0`00POl3002`o`<00>3o0`00
onh3003o_0<00?n80`00oe83003o5`<0:?l00`1_o`030;ko00<0onT00`3oRP030?lg00@0odT08@00
onH40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobD00?oV0`3o
?@030?lg00<0oh`00`3ok0040;So00<0I_l00`0Ko`03003o:0<00?mW0`00oj<3003of`<00>ko0`00
^_l30027o`<005Ko0`009ol300D0o`<0<03o101F0?l307P0o`<0U@3o0`2[0?l30;/0o`H0`P3o0`2k
0?l30:/0o`<0U@3o0`1h0?l305H0o`<0<03o0`050?l3000Wo`@005Ko0`00Qol3002jo`<00>ko0`00
om/3003oX`<00?mW0`00obP301_o00<0I_l00`2ho`030?o/00<0oh`00`3o=`030?lm02D00?oV103o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolU003oiP<0ocd00`3o
=`030?n<00<0on`0102ho`0306Ko00<06ol00`00obP3003oI`<00?nS0`00om/3003^o`<00;[o0`00
Qol3001Fo`<002Oo0`050?l30300o`@0EP3o0`1h0?l309D0o`<0Z`3o0`2k0?l60<80o`<0^`3o0`2[
0?l309D0o`<0N03o0`1F0?l30300o`<01@3o0`009ol4001Fo`<008Oo0`00^_l3003^o`<00?oK0`00
oj<3003oI`<00?lX0`0Ko`0306Ko00<0^?l00`3ok0030?n<00<0ocL00`3o?@0U003oiP@0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9@00onH30?lm00<0ocL00`3o
S0030?o/00@0^?l00`1Vo`0301_o00<00?lX0`00ofL3003oX`<00?oK0`00k_l3002jo`<008Oo0`00
E_l3000Wo`<01@3o0`0`0?l405H0o`<0N03o0`2E0?l30:/0o`<0^`3o1P320?l30;/0o`<0Z`3o0`2E
0?l307P0o`<0EP3o0`0`0?l300D0o`<002Oo1000E_l30027o`<00;[o0`00k_l3003of`<00?nS0`00
ofL3003o:0<06ol00`1Vo`030;So00<0on`00`3oS0030?lg00<0ocd09@00onH40?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobP00?oV0`3oB@030?lm00<0oi80103o
l`030:oo00<0FOl00`0;o`03003o?0<00?n00`00okl3003onP<00<co0`00U_l3001Ro`<0037o0`00
0ol302L0o`@0C@3o0`1_0?l308/0o`<0X03o0`2_0?l60;H0o`<0[`3o0`2P0?l308/0o`<0K`3o0`1=
0?l302L0o`<000?o0`00<Ol4001Ro`<009Ko0`00c?l3003onP<00?no0`00oh03003o?0<02ol00`1I
o`030:oo00<0oo<00`3oTP030?lm00<0odT0:000onH40?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooobP00?oV0`3oB@030?lm00<0oi80103ol`030:oo00<0FOl00`0;
o`03003o?0<00?n00`00okl3003onP<00<co0`00U_l3001Ro`<0037o0`000ol302L0o`@0C@3o0`1_
0?l308/0o`<0X03o0`2_0?l60;H0o`<0[`3o0`2P0?l308/0o`<0K`3o0`1=0?l302L0o`<000?o0`00
<Ol4001Ro`<009Ko0`00c?l3003onP<00?no0`00oh03003o?0<02ol00`1Io`030:oo00<0oo<00`3o
TP030?lm00<0odT0:000onH40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooobP00?oV0`3oB@030?lm00<0oi80103ol`030:oo00<0FOl00`0;o`03003o?0<00?n00`00
okl3003onP<00<co0`00U_l3001Ro`<0037o0`000ol302L0o`@0C@3o0`1_0?l308/0o`<0X03o0`2_
0?l60;H0o`<0[`3o0`2P0?l308/0o`<0K`3o0`1=0?l302L0o`<000?o0`00<Ol4001Ro`<009Ko0`00
c?l3003onP<00?no0`00oh03003o?0<02ol00`1Io`030:oo00<0oo<00`3oTP030?lm00<0odT0:000
onH40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob/00?oV0`3o
LP030?m<00@0oi/00`3oo0030:Co00<0Bol00`00o`H3003oDP<00?nH0`00omX3003Wo`<00:go0`00
M_l30013o`<001Co0`0F0?l403d0o`<0GP3o0`1j0?l308l0o`<0WP3o1P2U0?l309h0o`<0S`3o0`1j
0?l305h0o`<0?@3o0`0F0?l3000Do`<004?o1000M_l3002]o`<00>Oo0`00omX3003oV0<00?mB0`00
o`H304_o00<0Y?l00`3oo0030?nK00<0od`00`3oLP0[003oiP@0oooo00<000000?ooo`3oool0103o
ool001T0oooo0P0000020?ooob/00?oV0`3oLP030?m<00@0oi/00`3oo0030:Co00<0Bol00`00o`H3
003oDP<00?nH0`00omX3003Wo`<00:go0`00M_l30013o`<001Co0`0F0?l403d0o`<0GP3o0`1j0?l3
08l0o`<0WP3o1P2U0?l309h0o`<0S`3o0`1j0?l305h0o`<0?@3o0`0F0?l3000Do`<004?o1000M_l3
002]o`<00>Oo0`00omX3003oV0<00?mB0`00o`H304_o00<0Y?l00`3oo0030?nK00<0od`00`3oLP0[
003oiP<0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3oool[003oiP<0og800`3oC004
0?nK00<0oo`00`2To`0304_o00<00?l60`00oe83003oV0<00?oJ0`00iol3002]o`<007Ko0`00@ol3
000Do`<05P3o100m0?l305h0o`<0NP3o0`2?0?l309h0o`H0Y@3o0`2N0?l308l0o`<0NP3o0`1N0?l3
03d0o`<05P3o0`005?l30013o`@007Ko0`00[Ol3003Wo`<00?oJ0`00oiP3003oDP<00?l60`1;o`03
0:Co00<0oo`00`3oV`030?m<00<0og80:`00onH40?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooob/00?oV0`3oLP030?m<00@0oi/00`3oo0030:Co00<0Bol00`00o`H3
003oDP<00?nH0`00omX3003Wo`<00:go0`00M_l30013o`<001Co0`0F0?l403d0o`<0GP3o0`1j0?l3
08l0o`<0WP3o1P2U0?l309h0o`<0S`3o0`1j0?l305h0o`<0?@3o0`0F0?l3000Do`<004?o1000M_l3
002]o`<00>Oo0`00omX3003oV0<00?mB0`00o`H304_o00<0Y?l00`3oo0030?nK00<0od`00`3oLP0[
003oiP@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo;P00onH3
0?o@00@0ofH00`3oZ0030?So00<0Uol00`0lo`03003o5`<00?mV0`00ojh3003olP<00<oo0`00U?l3
001Oo`<002go0`000Ol402D0o`<0A`3o0`1S0?l307P0o`<0QP3o1P2=0?l308H0o`<0N03o0`1S0?l3
04L0o`<09@3o0`000Ol3000]o`<005oo1000U?l3003?o`<00?ob0`00ojh3003oIP<00?lG0`0lo`03
09Oo00<0n?l00`3oZ0030?mV00<0om00;P00onH40?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooobh00?oV0`3od0040?mV00<0ojP00`3ho`0309Oo00<0??l00`00oaL3
003oIP<00?n^0`00oo83003?o`<009Co0`00Gol3000]o`<0007o100U0?l304L0o`<0H`3o0`1h0?l3
08H0o`H0S@3o0`260?l307P0o`<0H`3o0`170?l302D0o`<0007o0`00;Ol3001Oo`@009Co0`00col3
003olP<00?n^0`00ofH3003o5`<0??l00`2Go`030?So00<0ojP00`3oIP030?o@02h00?oV103oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool^003oiP<0om00103oIP03
0?nX00<0n?l00`2Go`0303co00<00?lG0`00ofH3003o[P<00?ob0`00col3002Do`<005oo0`00;Ol3
0001o`@09@3o0`170?l306<0o`<0N03o0`260?l608d0o`<0QP3o0`1h0?l306<0o`<0A`3o0`0U0?l3
0001o`<002go0`00Gol4002Do`<00<oo0`00oo83003o[P<00?mV0`00oaL303co00<0Uol00`3ho`03
0?nX00<0ofH00`3od00^003oiP@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo<@00onH401oo00<0oiL00`3o_@030>_o00<0Rol00`0_o`03003o9P<00?mf0`00ol03
003ko`<00;go0`00Q?l3001@o`<002;o10060?l302P0o`<0A03o0`1I0?l306P0o`H0K`3o0`1X0?l3
05T0o`<0A03o0`0X0?l300H0o`<002;o0`00D?l30024o`@00;go0`00nol3003o`0<00?mf0`00obH3
02oo00<0Rol00`3[o`030?nm00<0oiL00`0Oo`0a003oiP@0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo<@00onH401oo00<0oiL00`3o_@030>_o00<0Rol00`0_o`03
003o9P<00?mf0`00ol03003ko`<00;go0`00Q?l3001@o`<002;o10060?l302P0o`<0A03o0`1I0?l3
06P0o`H0K`3o0`1X0?l305T0o`<0A03o0`0X0?l300H0o`<002;o0`00D?l30024o`@00;go0`00nol3
003o`0<00?mf0`00obH302oo00<0Rol00`3[o`030?nm00<0oiL00`0Oo`0a003oiP@0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo<@00onH401oo00<0oiL00`3o_@03
0>_o00<0Rol00`0_o`03003o9P<00?mf0`00ol03003ko`<00;go0`00Q?l3001@o`<002;o10060?l3
02P0o`<0A03o0`1I0?l306P0o`H0K`3o0`1X0?l305T0o`<0A03o0`0X0?l300H0o`<002;o0`00D?l3
0024o`@00;go0`00nol3003o`0<00?mf0`00obH302oo00<0Rol00`3[o`030?nm00<0oiL00`0Oo`0a
003oiP@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo>000onH3
0?Wo00<0on000`3Jo`03083o00<09Ol00`00oc43003oP@<00?o;0`00lOl3002do`<007go0`00COl4
000So`<0003o0`0M0?l30380o`<0@@3o1P180?l30440o`<0<P3o0`0M0?l30000o`<002?o0`00COl3
001mo`<00;Co1000lOl3003ob`<00?n10`00oc4302Go00<0P?l00`3Jo`030?oP00<0nOl0=`00onH4
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooocP00?oV0`3io`03
0?oP00<0f_l00`20o`0302Go00<00?la0`00oh43003ob`<00?7o0`00]?l3001mo`<004go10008ol3
0000o`<07@3o0`0b0?l30440o`H0B03o0`110?l30380o`<07@3o0`000?l3000So`<004go0`00OOl3
002do`@00?7o0`00ol/3003oP@<00?la0`0Uo`03083o00<0f_l00`3oh0030?Wo03L00?oV103oool0
0`000000oooo0?ooo`040?ooo`006@3oool200000080oooo>000onH30?Wo00<0on000`3Jo`03083o
00<09Ol00`00oc43003oP@<00?o;0`00lOl3002do`<007go0`00COl4000So`<0003o0`0M0?l30380
o`<0@@3o1P180?l30440o`<0<P3o0`0M0?l30000o`<002?o0`00COl3001mo`<00;Co1000lOl3003o
b`<00?n10`00oc4302Go00<0P?l00`3Jo`030?oP00<0nOl0=`00onH30?ooo`8000001P3oool001T0
oooo00@000000?ooo`3oool0oooo?P00onH30<ko00<0_Ol00`1bo`0301go00<00?lf0`00oh@3003o
c@<00?7o0`00]ol30023o`@005Oo0`00<_l3000Do`<00P3o0`0A0?l601T0o`<04@3o0`020?l3000D
o`<003;o0`00Eol30023o`<00;Oo0`00lOl4003oc@<00?n40`00ocH301go00<0L_l00`2mo`030<ko
03d00?oV103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oooln003o
iP<0c_l00`2mo`0307;o00<07Ol00`00ocH3003oQ0<00?o=0`00lOl3002go`<008?o1000Eol3000b
o`<001Co0`020?l30140o`H06@3o0`0A0?l30080o`<001Co0`00<_l3001Go`<008?o0`00]ol3003a
o`@00?o=0`00oh@3003o=P<07Ol00`1bo`030;go00<0c_l0?@00onH40?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?oooch00?oV0`3>o`030;go00<0L_l00`0Mo`03003o
=P<00?n40`00old3003ao`<00;Oo0`00Pol4001Go`<003;o0`005?l30080o`<04@3o1P0I0?l30140
o`<00P3o0`005?l3000bo`<005Oo0`00Pol3002go`<00?7o1000old3003oQ0<00?lf0`0Mo`0307;o
00<0_Ol00`3>o`0m003oiP@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0ooooA000onH3077o00<0FOl00`0Eo`03003o=P<00?n00`00olD3003mo`<00<Ko1000Uol3001`
o`<0053o0`00>?l3000Xo`H0023o0`00:?l3000ho`<0053o0`00L?l3002Go`<00<Ko0`00oOl3003o
a@@00?n00`00ocH301Go00<0FOl00`1ao`13003oiP@0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0ooooA000onH3077o00<0FOl00`0Eo`03003o=P<00?n00`00olD3003m
o`<00<Ko1000Uol3001`o`<0053o0`00>?l3000Xo`H0023o0`00:?l3000ho`<0053o0`00L?l3002G
o`<00<Ko0`00oOl3003oa@@00?n00`00ocH301Go00<0FOl00`1ao`13003oiP@0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooA000onH3077o00<0FOl00`0Eo`03003o
=P<00?n00`00olD3003mo`<00<Ko1000Uol3001`o`<0053o0`00>?l3000Xo`H0023o0`00:?l3000h
o`<0053o0`00L?l3002Go`<00<Ko0`00oOl3003oa@@00?n00`00ocH301Go00<0FOl00`1ao`13003o
iP@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooBP00onH3003o
2@<00?l60`00ocT3003oMP<00?nc0`00on/4003So`<00;[o0`00VOl30020o`<006oo1P00I_l3001_
o`<0083o0`00VOl3002jo`<00>?o0`00on/3003o/`<00?mf1000ocT3003o1P<00?l9B@00onH40?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooodX00?oV0`00o`T3003o
1P<00?li0`00ogH3003o/`<00?o[1000hol3002jo`<009Wo0`00P?l3001_o`H006Ko0`00Kol30020
o`<009Wo0`00^_l3003So`<00?o[0`00ok<3003oMP@00?li0`00o`H3003o2DT00?oV103oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom:003oiP<00?l90`00o`H3003o
>@<00?mf0`00ok<3003oj`@00>?o0`00^_l3002Io`<0083o0`00Kol6001Vo`<006oo0`00P?l3002I
o`<00;[o0`00hol3003oj`<00?nc0`00ogH4003o>@<00?l60`00o`U9003oiP@0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooD`00onH3003oM@<00?mm0`00oj84003o
c0<00?oc0`00jol3003Bo`<00<7o1P00^Ol30031o`<00=;o0`00jol3003ol`<00?o<0`00oj83003o
O@<00?meD`00onH40?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooomC003oiP<0
0?me0`00ogd3003oXP@00?o<0`00oo<3003[o`<00=;o0`00`Ol6002io`<00<7o0`00d_l3003[o`<0
0?oc0`00ol`3003oXP<00?mm0`00ogEC003oiP<0oooo0P0000060?ooo`006@3oool010000000oooo
0?ooo`3ooomC003oiP<00?me0`00ogd3003oXP@00?o<0`00oo<3003[o`<00=;o0`00`Ol6002io`<0
0<7o0`00d_l3003[o`<00?oc0`00ol`3003oXP<00?mm0`00ogEC003oiP@0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0ooooH`00onH3003of@<00?oR0`00on`6003olP<0
0?o/0`00on83003ofF800?oV103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooomS003oiP<00?oI0`00on83003ok0H00?ob0`00on`3003ohP<00?oIHP00onH40?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooof<00?oV0`00omT3003ohP<0
0?o/1P00oo83003ok0<00?oR0`00omUR003oiP@0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooog@00onH40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooomd00?oV103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooooM003oiP@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooog@00onH40?ooo`030000003oool0oooo00@0oooo000?0?ooo`D000001@3oool010000000oooo
0?ooo`3ooooM003oiP@0oooo00<000000?ooo`3oool0103oool000l0oooo00<000000?ooo`3oool0
1`3oool010000000oooo0?ooo`3ooooM003oiP@0oooo00<000000?ooo`3oool0103oool00100oooo
00<000000?ooo`3oool01P3oool200000>40oooo0`0000060?ooo`004@3oool2000000H0oooo00<0
00000?ooo`3oool0hP3oool00`000000oooo0?ooo`040?ooo`004`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0103oool001<0oooo00<000000?oo
o`3oool00`3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo000?0?ooo`050000003oool0oooo
0?ooo`0000001@3ooooV000000H0oooo000@0?ooo`<00000lP3oool00?l0oooo1P3oool00?l0oooo
1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo
1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00001\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.54352, \
-2.95303, 0.0181878, 0.0181878}, {{86.9375, 186.25}, {280.062, 258.625}} -> \
{-9.02915, -0.806985, 0.102707, 0.102707}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% DensityGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.01923 .01923 translate
.96154 .96154 scale
216 string
72 72 8 [72 0 0 72 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9C00FF9B00FF9900FF98
00FF9800FF9900FF9B00FF9C00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FFAE00FFAD00FFA700FF9F00FF9800FF9200FF8D00FF8A00FF88
00FF8800FF8A00FF8D00FF9200FF9800FF9F00FFA700FFAD00FFAE00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FFC400FFC600FFBD00FFB100FFA500FF9A00FF9000FF8700FF8000FF7B00FF7700FF76
00FF7600FF7700FF7B00FF8000FF8700FF9000FF9A00FFA500FFB100FFBD00FFC600FFC4
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FFE100FFDE
00FFD100FFC200FFB200FFA300FF9500FF8900FF7E00FF7500FF6E00FF6800FF6500FF63
00FF6300FF6500FF6800FF6E00FF7500FF7E00FF8900FF9500FFA300FFB200FFC200FFD1
00FFDE00FFE100FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FFFB00FFFA00FFEC00FFD9
00FFC600FFB400FFA200FF9200FF8400FF7700FF6C00FF6300FF5B00FF5600FF5200FF50
00FF5000FF5200FF5600FF5B00FF6300FF6C00FF7700FF8400FF9200FFA200FFB400FFC6
00FFD900FFEC00FFFA00FFFB00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00F4FF00E6FF00F3FF00FFF800FFE200FFCC
00FFB800FFA400FF9200FF8200FF7300FF6600FF5B00FF5100FF4900FF4300FF3F00FF3D
00FF3D00FF3F00FF4300FF4900FF5100FF5B00FF6600FF7300FF8200FF9200FFA400FFB8
00FFCC00FFE200FFF800F3FF00E6FF00F4FF00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FFDB00CBFF00CFFF00E3FF00FAFF00FFEC00FFD500FFBE
00FFA900FF9500FF8300FF7200FF6200FF5500FF4900FF3F00FF3700FF3100FF2C00FF2A
00FF2A00FF2C00FF3100FF3700FF3F00FF4900FF5500FF6200FF7200FF8300FF9500FFA9
00FFBE00FFD500FFEC00FAFF00E3FF00CFFF00CBFF00FFDB00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00D4FF00AEFF00BAFF00D2FF00ECFF00FFF900FFE000FFC700FFB0
00FF9A00FF8600FF7300FF6200FF5200FF4400FF3700FF2D00FF2400FF1E00FF1900FF17
00FF1700FF1900FF1E00FF2400FF2D00FF3700FF4400FF5200FF6200FF7300FF8600FF9A
00FFB000FFC700FFE000FFF900ECFF00D2FF00BAFF00AEFF00D4FF00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00AAFF0094FF00A5FF00BFFF00DBFF00F7FF00FFED00FFD300FFBB00FFA3
00FF8D00FF7800FF6400FF5200FF4100FF3300FF2600FF1A00FF1100FF0A00FF0600FF04
00FF0400FF0600FF0A00FF1100FF1A00FF2600FF3300FF4100FF5200FF6400FF7800FF8D
00FFA300FFBB00FFD300FFED00F7FF00DBFF00BFFF00A5FF0094FF00AAFF00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A008BFF007BFF008EFF00AAFF00C8FF00E5FF00FFFE00FFE200FFC800FFAF00FF97
00FF8000FF6A00FF5600FF4300FF3100FF2200FF1400FF0801FF0008FF000DFF0010FF00
10FF000DFF0008FF0001FF0000FF0800FF1400FF2200FF3100FF4300FF5600FF6A00FF80
00FF9700FFAF00FFC800FFE200FFFE00E5FF00C8FF00AAFF008EFF007BFF008BFF00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
0073FF0062FF0076FF0093FF00B2FF00D1FF00EFFF00FFF400FFD800FFBD00FFA400FF8B
00FF7300FF5D00FF4700FF3300FF2100FF1000FF020AFF0015FF001DFF0022FF0025FF00
25FF0022FF001DFF0015FF000AFF0000FF0200FF1000FF2100FF3300FF4700FF5D00FF73
00FF8B00FFA400FFBD00FFD800FFF400EFFF00D1FF00B2FF0093FF0076FF0062FF0073FF
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A0062FF
0048FF005DFF007BFF009BFF00BAFF00D9FF00F7FF00FFEB00FFCF00FFB400FF9900FF80
00FF6800FF5000FF3A00FF2500FF1100FF0010FF001EFF0029FF0032FF0038FF003AFF00
3AFF0038FF0032FF0029FF001EFF0010FF0000FF0000FF1100FF2500FF3A00FF5000FF68
00FF8000FF9900FFB400FFCF00FFEB00F7FF00D9FF00BAFF009BFF007BFF005DFF0048FF
0062FF00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A005CFF0030FF
0042FF0060FF0081FF00A2FF00C2FF00E1FF00FFFF00FFE300FFC700FFAB00FF9000FF76
00FF5D00FF4400FF2C00FF1600FF0112FF0023FF0032FF003EFF0048FF004EFF0051FF00
51FF004EFF0048FF003EFF0032FF0023FF0012FF0000FF0100FF1600FF2C00FF4400FF5D
00FF7600FF9000FFAB00FFC700FFE300FFFF00E1FF00C2FF00A2FF0081FF0060FF0042FF
0030FF005CFF00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A0071FF001AFF0026FF
0044FF0066FF0087FF00A8FF00C8FF00E7FF00FFFA00FFDD00FFC000FFA400FF8800FF6D
00FF5200FF3800FF1F00FF070EFF0023FF0036FF0047FF0054FF005FFF0066FF006AFF00
6AFF0066FF005FFF0054FF0047FF0036FF0023FF000EFF0000FF0700FF1F00FF3800FF52
00FF6D00FF8800FFA400FFC000FFDD00FFFA00E7FF00C8FF00A8FF0087FF0066FF0044FF
0026FF001AFF0071FF00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00E4FF000AFF000AFF0027FF
0049FF006BFF008DFF00ADFF00CDFF00EBFF00FFF600FFD800FFBB00FF9E00FF8100FF65
00FF4900FF2E00FF1306FF001FFF0035FF004AFF005CFF006CFF0077FF007FFF0084FF00
84FF007FFF0077FF006CFF005CFF004AFF0035FF001FFF0006FF0000FF1300FF2E00FF49
00FF6500FF8100FF9E00FFBB00FFD800FFF600EBFF00CDFF00ADFF008DFF006BFF0049FF
0027FF000AFF000AFF00E4FF00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A0009FF0F00FF0008FF002AFF
004DFF0070FF0091FF00B1FF00D0FF00EFFF00FFF200FFD500FFB700FF9900FF7C00FF5E
00FF4100FF2400FF0714FF002FFF0048FF005FFF0073FF0084FF0091FF009BFF009FFF00
9FFF009BFF0091FF0084FF0073FF005FFF0048FF002FFF0014FF0000FF0700FF2400FF41
00FF5E00FF7C00FF9900FFB700FFD500FFF200EFFF00D0FF00B1FF0091FF0070FF004DFF
002AFF0008FF0F00FF0009FF00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A0034FF2400FF1500FF000AFF002EFF
0051FF0073FF0094FF00B3FF00D2FF00F1FF00FFF000FFD200FFB400FF9600FF7800FF59
00FF3A00FF1B03FF0021FF003FFF005BFF0074FF008BFF009EFF00ADFF00B8FF00BDFF00
BDFF00B8FF00ADFF009EFF008BFF0074FF005BFF003FFF0021FF0003FF0000FF1B00FF3A
00FF5900FF7800FF9600FFB400FFD200FFF000F1FF00D2FF00B3FF0094FF0073FF0051FF
002EFF000AFF1500FF2400FF0034FF00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A2B00FF3200FF1500FF000DFF0031FF
0054FF0075FF0095FF00B4FF00D3FF00F1FF00FFF000FFD200FFB300FF9400FF7500FF55
00FF3400FF130DFF002EFF004EFF006DFF008AFF00A4FF00BAFF00CCFF00D8FF00DEFF00
DEFF00D8FF00CCFF00BAFF00A4FF008AFF006DFF004EFF002EFF000DFF0000FF1300FF34
00FF5500FF7500FF9400FFB300FFD200FFF000F1FF00D3FF00B4FF0095FF0075FF0054FF
0031FF000DFF1500FF3200FF2B00FF00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A0600FF4900FF3500FF1300FF0010FF0033FF
0055FF0076FF0095FF00B4FF00D2FF00F0FF00FFF100FFD300FFB400FF9400FF7400FF52
00FF3000FF0D16FF003AFF005EFF0080FF00A1FF00BFFF00D8FF00EDFF00FBFF00FFFD00
FFFD00FBFF00EDFF00D8FF00BFFF00A1FF0080FF005EFF003AFF0016FF0000FF0D00FF30
00FF5200FF7400FF9400FFB400FFD300FFF100F0FF00D2FF00B4FF0095FF0076FF0055FF
0033FF0010FF1300FF3500FF4900FF0600FF00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A4E00FF5300FF3500FF1100FF0012FF0035FF
0056FF0076FF0094FF00B2FF00D0FF00EEFF00FFF400FFD500FFB600FF9600FF7500FF52
00FF2E00FF081DFF0045FF006CFF0093FF00B9FF00DBFF00F9FF00FFEE00FFDE00FFD500
FFD500FFDE00FFEE00F9FF00DBFF00B9FF0093FF006CFF0045FF001DFF0000FF0800FF2E
00FF5200FF7500FF9600FFB600FFD500FFF400EEFF00D0FF00B2FF0094FF0076FF0056FF
0035FF0012FF1100FF3500FF5300FF4E00FF00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A1700FF6900FF5700FF3400FF0F00FF0013FF0035FF
0055FF0074FF0092FF00B0FF00CDFF00EAFF00FFF800FFD900FFBA00FF9A00FF7700FF54
00FF2E00FF0623FF004EFF007AFF00A6FF00D0FF00F8FF00FFE300FFC700FFB200FFA800
FFA800FFB200FFC700FFE300F8FF00D0FF00A6FF007AFF004EFF0023FF0000FF0600FF2E
00FF5400FF7700FF9A00FFBA00FFD900FFF800EAFF00CDFF00B0FF0092FF0074FF0055FF
0035FF0013FF0F00FF3400FF5700FF6900FF1700FF00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A6300FF7400FF5700FF3300FF0E00FF0014FF0035FF
0054FF0072FF008FFF00ACFF00C8FF00E5FF00FFFD00FFDF00FFC000FF9F00FF7D00FF58
00FF3000FF0625FF0054FF0085FF00B7FF00E9FF00FFE700FFBD00FF9B00FF8200FF7500
FF7500FF8200FF9B00FFBD00FFE700E9FF00B7FF0085FF0054FF0025FF0000FF0600FF30
00FF5800FF7D00FF9F00FFC000FFDF00FFFD00E5FF00C8FF00ACFF008FFF0072FF0054FF
0035FF0014FF0E00FF3300FF5700FF7400FF6300FF00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A001BFF8200FF7800FF5700FF3200FF0E00FF0013FF0033FF
0052FF006FFF008BFF00A7FF00C2FF00DEFF00FBFF00FFE700FFC800FFA700FF8400FF5F
00FF3600FF0A25FF0058FF008EFF00C7FF00FFFF00FFC700FF9400FF6900FF4A00FF3A00
FF3A00FF4A00FF6900FF9400FFC700FFFF00C7FF008EFF0058FF0025FF0000FF0A00FF36
00FF5F00FF8400FFA700FFC800FFE700FBFF00DEFF00C2FF00A7FF008BFF006FFF0052FF
0033FF0013FF0E00FF3200FF5700FF7800FF8200FF001BFF00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A5900FF9100FF7A00FF5600FF3100FF0E00FF0012FF0031FF
004FFF006BFF0086FF00A1FF00BBFF00D6FF00F2FF00FFF000FFD200FFB200FF8F00FF69
00FF3F00FF1220FF0057FF0093FF00D4FF00FFE800FFA600FF6700FF3200FF0A00FF0000
FF0000FF0A00FF3200FF6700FFA600FFE800D4FF0093FF0057FF0020FF0000FF1200FF3F
00FF6900FF8F00FFB200FFD200FFF000F2FF00D6FF00BBFF00A1FF0086FF006BFF004FFF
0031FF0012FF0E00FF3100FF5600FF7A00FF9100FF5900FF00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A8900FF9800FF7A00FF5500FF3100FF0E00FF0011FF002FFF
004BFF0066FF0080FF009AFF00B4FF00CEFF00E9FF00FFFB00FFDD00FFBE00FF9C00FF76
00FF4D00FF1E16FF0051FF0093FF00DCFF00FFD500FF8500FF3700FF0000FF0000FF0000
FF0000FF0000FF0000FF3700FF8500FFD500DCFF0093FF0051FF0016FF0000FF1E00FF4D
00FF7600FF9C00FFBE00FFDD00FFFB00E9FF00CEFF00B4FF009AFF0080FF0066FF004BFF
002FFF0011FF0E00FF3100FF5500FF7A00FF9800FF8900FF00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A002EFFA200FF9B00FF7A00FF5500FF3100FF0F00FF000FFF002CFF
0047FF0061FF007AFF0093FF00ACFF00C5FF00DEFF00F8FF00FFEB00FFCD00FFAC00FF87
00FF5E00FF2F06FF0044FF008CFF00DEFF00FFC600FF6500FF0400FF0000FF0000FF0000
FF0000FF0000FF0000FF0400FF6500FFC600DEFF008CFF0044FF0006FF0000FF2F00FF5E
00FF8700FFAC00FFCD00FFEB00F8FF00DEFF00C5FF00ACFF0093FF007AFF0061FF0047FF
002CFF000FFF0F00FF3100FF5500FF7A00FF9B00FFA200FF002EFF00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A4B00FFAF00FF9D00FF7A00FF5500FF3100FF1100FF000CFF0028FF
0043FF005CFF0074FF008CFF00A3FF00BBFF00D3FF00ECFF00FFF900FFDD00FFBE00FF9B
00FF7300FF4500FF0F30FF007CFF00D6FF00FFC100FF4C00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF4C00FFC100D6FF007CFF0030FF0000FF0F00FF4500FF73
00FF9B00FFBE00FFDD00FFF900ECFF00D3FF00BBFF00A3FF008CFF0074FF005CFF0043FF
0028FF000CFF1100FF3100FF5500FF7A00FF9D00FFAF00FF4B00FF00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A8300FFB700FF9E00FF7900FF5500FF3200FF1200FF000AFF0025FF
003FFF0057FF006EFF0085FF009BFF00B1FF00C7FF00DEFF00F7FF00FFEE00FFD100FFB1
00FF8C00FF6100FF2D11FF005FFF00C0FF00FFCA00FF3D00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF3D00FFCA00C0FF005FFF0011FF0000FF2D00FF6100FF8C
00FFB100FFD100FFEE00F7FF00DEFF00C7FF00B1FF009BFF0085FF006EFF0057FF003FFF
0025FF000AFF1200FF3200FF5500FF7900FF9E00FFB700FF8300FF00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9AA200FFBB00FF9E00FF7900FF5500FF3300FF1400FF0007FF0022FF
003BFF0052FF0068FF007EFF0093FF00A7FF00BCFF00D1FF00E8FF00FFFF00FFE600FFC9
00FFA800FF8100FF5100FF1536FF0098FF00FFE700FF4400FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF4400FFE70098FF0036FF0000FF1500FF5100FF8100FFA8
00FFC900FFE600FFFF00E8FF00D1FF00BCFF00A7FF0093FF007EFF0068FF0052FF003BFF
0022FF0007FF1400FF3300FF5500FF7900FF9E00FFBB00FFA200FF00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9AB400FFBE00FF9E00FF7900FF5500FF3400FF1600FF0005FF001FFF
0037FF004DFF0063FF0077FF008BFF009EFF00B2FF00C5FF00D9FF00EEFF00FFFA00FFE1
00FFC500FFA300FF7A00FF4600FF015BFF00DDFF00FF6E00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF6E00DDFF005BFF0000FF0100FF4600FF7A00FFA300FFC5
00FFE100FFFA00EEFF00D9FF00C5FF00B2FF009EFF008BFF0077FF0063FF004DFF0037FF
001FFF0005FF1600FF3400FF5500FF7900FF9E00FFBE00FFB400FF00FF9A00FF9A00FF9A
00FF9A00FF9A0077FFC000FFBF00FF9F00FF7900FF5600FF3500FF1700FF0003FF001CFF
0034FF004AFF005EFF0072FF0084FF0097FF00A8FF00BAFF00CCFF00DEFF00F2FF00FFF8
00FFE100FFC600FFA500FF7B00FF430BFF0080FF00FFCC00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFCC0080FF000BFF0000FF4300FF7B00FFA500FFC600FFE1
00FFF800F2FF00DEFF00CCFF00BAFF00A8FF0097FF0084FF0072FF005EFF004AFF0034FF
001CFF0003FF1700FF3500FF5600FF7900FF9F00FFBF00FFC000FF0077FF00FF9A00FF9A
00FF9A00FF9A001AFFC600FFC100FF9F00FF7900FF5600FF3600FF1800FF0002FF001AFF
0031FF0046FF005AFF006DFF007FFF0090FF00A1FF00B1FF00C1FF00D1FF00E2FF00F3FF
00FFF900FFE500FFCD00FFAF00FF8800FF5006FF0097FF00FF6100FF0000FF0000FF0000
FF0000FF0000FF0000FF610097FF0006FF0000FF5000FF8800FFAF00FFCD00FFE500FFF9
00F3FF00E2FF00D1FF00C1FF00B1FF00A1FF0090FF007FFF006DFF005AFF0046FF0031FF
001AFF0002FF1800FF3600FF5600FF7900FF9F00FFC100FFC600FF001AFF00FF9A00FF9A
00FF9A00FF9A0F00FFCA00FFC100FF9F00FF7900FF5600FF3600FF1900FF0001FF0019FF
002FFF0044FF0058FF006AFF007BFF008CFF009CFF00ABFF00BAFF00C8FF00D6FF00E5FF
00F3FF00FFFC00FFEC00FFD900FFC200FFA400FF7600FF267BFF00FF0000FF0000FF0000
FF0000FF0000FF00007BFF0000FF2600FF7600FFA400FFC200FFD900FFEC00FFFC00F3FF
00E5FF00D6FF00C8FF00BAFF00ABFF009CFF008CFF007BFF006AFF0058FF0044FF002FFF
0019FF0001FF1900FF3600FF5600FF7900FF9F00FFC100FFCA00FF0F00FF00FF9A00FF9A
00FF9A00FF9A2200FFCC00FFC100FF9F00FF7900FF5600FF3600FF1900FF0000FF0018FF
002FFF0043FF0057FF0069FF007AFF008AFF0099FF00A8FF00B6FF00C3FF00D0FF00DDFF
00E9FF00F6FF00FFFD00FFF100FFE400FFD700FFC800FFB400FF9300FF3FFFC100FF0000
FF0000FFC10000FF3F00FF9300FFB400FFC800FFD700FFE400FFF100FFFD00F6FF00E9FF
00DDFF00D0FF00C3FF00B6FF00A8FF0099FF008AFF007AFF0069FF0057FF0043FF002FFF
0018FF0000FF1900FF3600FF5600FF7900FF9F00FFC100FFCC00FF2200FF00FF9A00FF9A
00FF9A00FF9A2200FFCC00FFC100FF9F00FF7900FF5600FF3600FF1900FF0000FF0018FF
002FFF0043FF0057FF0069FF007AFF008AFF0099FF00A8FF00B6FF00C3FF00D0FF00DDFF
00E9FF00F6FF00FFFD00FFF100FFE400FFD700FFC800FFB400FF9300FF3FFFC100FF0000
FF0000FFC10000FF3F00FF9300FFB400FFC800FFD700FFE400FFF100FFFD00F6FF00E9FF
00DDFF00D0FF00C3FF00B6FF00A8FF0099FF008AFF007AFF0069FF0057FF0043FF002FFF
0018FF0000FF1900FF3600FF5600FF7900FF9F00FFC100FFCC00FF2200FF00FF9A00FF9A
00FF9A00FF9A0F00FFCA00FFC100FF9F00FF7900FF5600FF3600FF1900FF0001FF0019FF
002FFF0044FF0058FF006AFF007BFF008CFF009CFF00ABFF00BAFF00C8FF00D6FF00E5FF
00F3FF00FFFC00FFEC00FFD900FFC200FFA400FF7600FF267BFF00FF0000FF0000FF0000
FF0000FF0000FF00007BFF0000FF2600FF7600FFA400FFC200FFD900FFEC00FFFC00F3FF
00E5FF00D6FF00C8FF00BAFF00ABFF009CFF008CFF007BFF006AFF0058FF0044FF002FFF
0019FF0001FF1900FF3600FF5600FF7900FF9F00FFC100FFCA00FF0F00FF00FF9A00FF9A
00FF9A00FF9A001AFFC600FFC100FF9F00FF7900FF5600FF3600FF1800FF0002FF001AFF
0031FF0046FF005AFF006DFF007FFF0090FF00A1FF00B1FF00C1FF00D1FF00E2FF00F3FF
00FFF900FFE500FFCD00FFAF00FF8800FF5006FF0097FF00FF6100FF0000FF0000FF0000
FF0000FF0000FF0000FF610097FF0006FF0000FF5000FF8800FFAF00FFCD00FFE500FFF9
00F3FF00E2FF00D1FF00C1FF00B1FF00A1FF0090FF007FFF006DFF005AFF0046FF0031FF
001AFF0002FF1800FF3600FF5600FF7900FF9F00FFC100FFC600FF001AFF00FF9A00FF9A
00FF9A00FF9A0077FFC000FFBF00FF9F00FF7900FF5600FF3500FF1700FF0003FF001CFF
0034FF004AFF005EFF0072FF0084FF0097FF00A8FF00BAFF00CCFF00DEFF00F2FF00FFF8
00FFE100FFC600FFA500FF7B00FF430BFF0080FF00FFCC00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFCC0080FF000BFF0000FF4300FF7B00FFA500FFC600FFE1
00FFF800F2FF00DEFF00CCFF00BAFF00A8FF0097FF0084FF0072FF005EFF004AFF0034FF
001CFF0003FF1700FF3500FF5600FF7900FF9F00FFBF00FFC000FF0077FF00FF9A00FF9A
00FF9A00FF9A00FF9AB400FFBE00FF9E00FF7900FF5500FF3400FF1600FF0005FF001FFF
0037FF004DFF0063FF0077FF008BFF009EFF00B2FF00C5FF00D9FF00EEFF00FFFA00FFE1
00FFC500FFA300FF7A00FF4600FF015BFF00DDFF00FF6E00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF6E00DDFF005BFF0000FF0100FF4600FF7A00FFA300FFC5
00FFE100FFFA00EEFF00D9FF00C5FF00B2FF009EFF008BFF0077FF0063FF004DFF0037FF
001FFF0005FF1600FF3400FF5500FF7900FF9E00FFBE00FFB400FF00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9AA200FFBB00FF9E00FF7900FF5500FF3300FF1400FF0007FF0022FF
003BFF0052FF0068FF007EFF0093FF00A7FF00BCFF00D1FF00E8FF00FFFF00FFE600FFC9
00FFA800FF8100FF5100FF1536FF0098FF00FFE700FF4400FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF4400FFE70098FF0036FF0000FF1500FF5100FF8100FFA8
00FFC900FFE600FFFF00E8FF00D1FF00BCFF00A7FF0093FF007EFF0068FF0052FF003BFF
0022FF0007FF1400FF3300FF5500FF7900FF9E00FFBB00FFA200FF00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A8300FFB700FF9E00FF7900FF5500FF3200FF1200FF000AFF0025FF
003FFF0057FF006EFF0085FF009BFF00B1FF00C7FF00DEFF00F7FF00FFEE00FFD100FFB1
00FF8C00FF6100FF2D11FF005FFF00C0FF00FFCA00FF3D00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF3D00FFCA00C0FF005FFF0011FF0000FF2D00FF6100FF8C
00FFB100FFD100FFEE00F7FF00DEFF00C7FF00B1FF009BFF0085FF006EFF0057FF003FFF
0025FF000AFF1200FF3200FF5500FF7900FF9E00FFB700FF8300FF00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A4B00FFAF00FF9D00FF7A00FF5500FF3100FF1100FF000CFF0028FF
0043FF005CFF0074FF008CFF00A3FF00BBFF00D3FF00ECFF00FFF900FFDD00FFBE00FF9B
00FF7300FF4500FF0F30FF007CFF00D6FF00FFC100FF4C00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF4C00FFC100D6FF007CFF0030FF0000FF0F00FF4500FF73
00FF9B00FFBE00FFDD00FFF900ECFF00D3FF00BBFF00A3FF008CFF0074FF005CFF0043FF
0028FF000CFF1100FF3100FF5500FF7A00FF9D00FFAF00FF4B00FF00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A002EFFA200FF9B00FF7A00FF5500FF3100FF0F00FF000FFF002CFF
0047FF0061FF007AFF0093FF00ACFF00C5FF00DEFF00F8FF00FFEB00FFCD00FFAC00FF87
00FF5E00FF2F06FF0044FF008CFF00DEFF00FFC600FF6500FF0400FF0000FF0000FF0000
FF0000FF0000FF0000FF0400FF6500FFC600DEFF008CFF0044FF0006FF0000FF2F00FF5E
00FF8700FFAC00FFCD00FFEB00F8FF00DEFF00C5FF00ACFF0093FF007AFF0061FF0047FF
002CFF000FFF0F00FF3100FF5500FF7A00FF9B00FFA200FF002EFF00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A8900FF9800FF7A00FF5500FF3100FF0E00FF0011FF002FFF
004BFF0066FF0080FF009AFF00B4FF00CEFF00E9FF00FFFB00FFDD00FFBE00FF9C00FF76
00FF4D00FF1E16FF0051FF0093FF00DCFF00FFD500FF8500FF3700FF0000FF0000FF0000
FF0000FF0000FF0000FF3700FF8500FFD500DCFF0093FF0051FF0016FF0000FF1E00FF4D
00FF7600FF9C00FFBE00FFDD00FFFB00E9FF00CEFF00B4FF009AFF0080FF0066FF004BFF
002FFF0011FF0E00FF3100FF5500FF7A00FF9800FF8900FF00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A5900FF9100FF7A00FF5600FF3100FF0E00FF0012FF0031FF
004FFF006BFF0086FF00A1FF00BBFF00D6FF00F2FF00FFF000FFD200FFB200FF8F00FF69
00FF3F00FF1220FF0057FF0093FF00D4FF00FFE800FFA600FF6700FF3200FF0A00FF0000
FF0000FF0A00FF3200FF6700FFA600FFE800D4FF0093FF0057FF0020FF0000FF1200FF3F
00FF6900FF8F00FFB200FFD200FFF000F2FF00D6FF00BBFF00A1FF0086FF006BFF004FFF
0031FF0012FF0E00FF3100FF5600FF7A00FF9100FF5900FF00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A001BFF8200FF7800FF5700FF3200FF0E00FF0013FF0033FF
0052FF006FFF008BFF00A7FF00C2FF00DEFF00FBFF00FFE700FFC800FFA700FF8400FF5F
00FF3600FF0A25FF0058FF008EFF00C7FF00FFFF00FFC700FF9400FF6900FF4A00FF3A00
FF3A00FF4A00FF6900FF9400FFC700FFFF00C7FF008EFF0058FF0025FF0000FF0A00FF36
00FF5F00FF8400FFA700FFC800FFE700FBFF00DEFF00C2FF00A7FF008BFF006FFF0052FF
0033FF0013FF0E00FF3200FF5700FF7800FF8200FF001BFF00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A6300FF7400FF5700FF3300FF0E00FF0014FF0035FF
0054FF0072FF008FFF00ACFF00C8FF00E5FF00FFFD00FFDF00FFC000FF9F00FF7D00FF58
00FF3000FF0625FF0054FF0085FF00B7FF00E9FF00FFE700FFBD00FF9B00FF8200FF7500
FF7500FF8200FF9B00FFBD00FFE700E9FF00B7FF0085FF0054FF0025FF0000FF0600FF30
00FF5800FF7D00FF9F00FFC000FFDF00FFFD00E5FF00C8FF00ACFF008FFF0072FF0054FF
0035FF0014FF0E00FF3300FF5700FF7400FF6300FF00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A1700FF6900FF5700FF3400FF0F00FF0013FF0035FF
0055FF0074FF0092FF00B0FF00CDFF00EAFF00FFF800FFD900FFBA00FF9A00FF7700FF54
00FF2E00FF0623FF004EFF007AFF00A6FF00D0FF00F8FF00FFE300FFC700FFB200FFA800
FFA800FFB200FFC700FFE300F8FF00D0FF00A6FF007AFF004EFF0023FF0000FF0600FF2E
00FF5400FF7700FF9A00FFBA00FFD900FFF800EAFF00CDFF00B0FF0092FF0074FF0055FF
0035FF0013FF0F00FF3400FF5700FF6900FF1700FF00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A4E00FF5300FF3500FF1100FF0012FF0035FF
0056FF0076FF0094FF00B2FF00D0FF00EEFF00FFF400FFD500FFB600FF9600FF7500FF52
00FF2E00FF081DFF0045FF006CFF0093FF00B9FF00DBFF00F9FF00FFEE00FFDE00FFD500
FFD500FFDE00FFEE00F9FF00DBFF00B9FF0093FF006CFF0045FF001DFF0000FF0800FF2E
00FF5200FF7500FF9600FFB600FFD500FFF400EEFF00D0FF00B2FF0094FF0076FF0056FF
0035FF0012FF1100FF3500FF5300FF4E00FF00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A0600FF4900FF3500FF1300FF0010FF0033FF
0055FF0076FF0095FF00B4FF00D2FF00F0FF00FFF100FFD300FFB400FF9400FF7400FF52
00FF3000FF0D16FF003AFF005EFF0080FF00A1FF00BFFF00D8FF00EDFF00FBFF00FFFD00
FFFD00FBFF00EDFF00D8FF00BFFF00A1FF0080FF005EFF003AFF0016FF0000FF0D00FF30
00FF5200FF7400FF9400FFB400FFD300FFF100F0FF00D2FF00B4FF0095FF0076FF0055FF
0033FF0010FF1300FF3500FF4900FF0600FF00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A2B00FF3200FF1500FF000DFF0031FF
0054FF0075FF0095FF00B4FF00D3FF00F1FF00FFF000FFD200FFB300FF9400FF7500FF55
00FF3400FF130DFF002EFF004EFF006DFF008AFF00A4FF00BAFF00CCFF00D8FF00DEFF00
DEFF00D8FF00CCFF00BAFF00A4FF008AFF006DFF004EFF002EFF000DFF0000FF1300FF34
00FF5500FF7500FF9400FFB300FFD200FFF000F1FF00D3FF00B4FF0095FF0075FF0054FF
0031FF000DFF1500FF3200FF2B00FF00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A0034FF2400FF1500FF000AFF002EFF
0051FF0073FF0094FF00B3FF00D2FF00F1FF00FFF000FFD200FFB400FF9600FF7800FF59
00FF3A00FF1B03FF0021FF003FFF005BFF0074FF008BFF009EFF00ADFF00B8FF00BDFF00
BDFF00B8FF00ADFF009EFF008BFF0074FF005BFF003FFF0021FF0003FF0000FF1B00FF3A
00FF5900FF7800FF9600FFB400FFD200FFF000F1FF00D2FF00B3FF0094FF0073FF0051FF
002EFF000AFF1500FF2400FF0034FF00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A0009FF0F00FF0008FF002AFF
004DFF0070FF0091FF00B1FF00D0FF00EFFF00FFF200FFD500FFB700FF9900FF7C00FF5E
00FF4100FF2400FF0714FF002FFF0048FF005FFF0073FF0084FF0091FF009BFF009FFF00
9FFF009BFF0091FF0084FF0073FF005FFF0048FF002FFF0014FF0000FF0700FF2400FF41
00FF5E00FF7C00FF9900FFB700FFD500FFF200EFFF00D0FF00B1FF0091FF0070FF004DFF
002AFF0008FF0F00FF0009FF00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00E4FF000AFF000AFF0027FF
0049FF006BFF008DFF00ADFF00CDFF00EBFF00FFF600FFD800FFBB00FF9E00FF8100FF65
00FF4900FF2E00FF1306FF001FFF0035FF004AFF005CFF006CFF0077FF007FFF0084FF00
84FF007FFF0077FF006CFF005CFF004AFF0035FF001FFF0006FF0000FF1300FF2E00FF49
00FF6500FF8100FF9E00FFBB00FFD800FFF600EBFF00CDFF00ADFF008DFF006BFF0049FF
0027FF000AFF000AFF00E4FF00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A0071FF001AFF0026FF
0044FF0066FF0087FF00A8FF00C8FF00E7FF00FFFA00FFDD00FFC000FFA400FF8800FF6D
00FF5200FF3800FF1F00FF070EFF0023FF0036FF0047FF0054FF005FFF0066FF006AFF00
6AFF0066FF005FFF0054FF0047FF0036FF0023FF000EFF0000FF0700FF1F00FF3800FF52
00FF6D00FF8800FFA400FFC000FFDD00FFFA00E7FF00C8FF00A8FF0087FF0066FF0044FF
0026FF001AFF0071FF00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A005CFF0030FF
0042FF0060FF0081FF00A2FF00C2FF00E1FF00FFFF00FFE300FFC700FFAB00FF9000FF76
00FF5D00FF4400FF2C00FF1600FF0112FF0023FF0032FF003EFF0048FF004EFF0051FF00
51FF004EFF0048FF003EFF0032FF0023FF0012FF0000FF0100FF1600FF2C00FF4400FF5D
00FF7600FF9000FFAB00FFC700FFE300FFFF00E1FF00C2FF00A2FF0081FF0060FF0042FF
0030FF005CFF00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A0062FF
0048FF005DFF007BFF009BFF00BAFF00D9FF00F7FF00FFEB00FFCF00FFB400FF9900FF80
00FF6800FF5000FF3A00FF2500FF1100FF0010FF001EFF0029FF0032FF0038FF003AFF00
3AFF0038FF0032FF0029FF001EFF0010FF0000FF0000FF1100FF2500FF3A00FF5000FF68
00FF8000FF9900FFB400FFCF00FFEB00F7FF00D9FF00BAFF009BFF007BFF005DFF0048FF
0062FF00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
0073FF0062FF0076FF0093FF00B2FF00D1FF00EFFF00FFF400FFD800FFBD00FFA400FF8B
00FF7300FF5D00FF4700FF3300FF2100FF1000FF020AFF0015FF001DFF0022FF0025FF00
25FF0022FF001DFF0015FF000AFF0000FF0200FF1000FF2100FF3300FF4700FF5D00FF73
00FF8B00FFA400FFBD00FFD800FFF400EFFF00D1FF00B2FF0093FF0076FF0062FF0073FF
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A008BFF007BFF008EFF00AAFF00C8FF00E5FF00FFFE00FFE200FFC800FFAF00FF97
00FF8000FF6A00FF5600FF4300FF3100FF2200FF1400FF0801FF0008FF000DFF0010FF00
10FF000DFF0008FF0001FF0000FF0800FF1400FF2200FF3100FF4300FF5600FF6A00FF80
00FF9700FFAF00FFC800FFE200FFFE00E5FF00C8FF00AAFF008EFF007BFF008BFF00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00AAFF0094FF00A5FF00BFFF00DBFF00F7FF00FFED00FFD300FFBB00FFA3
00FF8D00FF7800FF6400FF5200FF4100FF3300FF2600FF1A00FF1100FF0A00FF0600FF04
00FF0400FF0600FF0A00FF1100FF1A00FF2600FF3300FF4100FF5200FF6400FF7800FF8D
00FFA300FFBB00FFD300FFED00F7FF00DBFF00BFFF00A5FF0094FF00AAFF00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00D4FF00AEFF00BAFF00D2FF00ECFF00FFF900FFE000FFC700FFB0
00FF9A00FF8600FF7300FF6200FF5200FF4400FF3700FF2D00FF2400FF1E00FF1900FF17
00FF1700FF1900FF1E00FF2400FF2D00FF3700FF4400FF5200FF6200FF7300FF8600FF9A
00FFB000FFC700FFE000FFF900ECFF00D2FF00BAFF00AEFF00D4FF00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FFDB00CBFF00CFFF00E3FF00FAFF00FFEC00FFD500FFBE
00FFA900FF9500FF8300FF7200FF6200FF5500FF4900FF3F00FF3700FF3100FF2C00FF2A
00FF2A00FF2C00FF3100FF3700FF3F00FF4900FF5500FF6200FF7200FF8300FF9500FFA9
00FFBE00FFD500FFEC00FAFF00E3FF00CFFF00CBFF00FFDB00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00F4FF00E6FF00F3FF00FFF800FFE200FFCC
00FFB800FFA400FF9200FF8200FF7300FF6600FF5B00FF5100FF4900FF4300FF3F00FF3D
00FF3D00FF3F00FF4300FF4900FF5100FF5B00FF6600FF7300FF8200FF9200FFA400FFB8
00FFCC00FFE200FFF800F3FF00E6FF00F4FF00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FFFB00FFFA00FFEC00FFD9
00FFC600FFB400FFA200FF9200FF8400FF7700FF6C00FF6300FF5B00FF5600FF5200FF50
00FF5000FF5200FF5600FF5B00FF6300FF6C00FF7700FF8400FF9200FFA200FFB400FFC6
00FFD900FFEC00FFFA00FFFB00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FFE100FFDE
00FFD100FFC200FFB200FFA300FF9500FF8900FF7E00FF7500FF6E00FF6800FF6500FF63
00FF6300FF6500FF6800FF6E00FF7500FF7E00FF8900FF9500FFA300FFB200FFC200FFD1
00FFDE00FFE100FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FFC400FFC600FFBD00FFB100FFA500FF9A00FF9000FF8700FF8000FF7B00FF7700FF76
00FF7600FF7700FF7B00FF8000FF8700FF9000FF9A00FFA500FFB100FFBD00FFC600FFC4
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FFAE00FFAD00FFA700FF9F00FF9800FF9200FF8D00FF8A00FF88
00FF8800FF8A00FF8D00FF9200FF9800FF9F00FFA700FFAD00FFAE00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9C00FF9B00FF9900FF98
00FF9800FF9900FF9B00FF9C00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A00FF9A
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.108357 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -75.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(552.) show
88.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(654.) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool:0<`0o`X0A03o2P00A?l9003<o`X00?nZ
2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:0014o`T00<co2P00
ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0o`X004Co2@00c?l:
003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0A03o2P00A?l9003<
o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:0014o`T0
0<co2P00ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0o`X004Co
2@00c?l:003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0A03o2P00
A?l9003<o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:
0014o`T00<co2P00ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0
o`X004Co2@00c?l:003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0
A03o2P00A?l9003<o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo003o0?ooo`H0oooo
003o0?ooo`H0oooo003o0?ooo`H0oooo001G0?ooo`<000000`3oool300000080oooo1@0000020?oo
o`030000003oool0oooo03l0oooo0`0000030?ooo`<000001@3oool01@000000oooo0?ooo`3oool0
000004L0oooo001F0?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`030000003o
ool0000004L0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`190?ooo`00D03oool4000000H0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`0000160?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo00000004000004X0oooo001J0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3o
ool0oooo0P0000140?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool00000
0080oooo00<000000?ooo`3oool0B@3oool005H0oooo100000020?ooo`@000001P3oool00`000000
oooo0?ooo`110?ooo`040000003oool0000000000080oooo100000030?ooo`030000003oool00000
04/0oooo001F0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`110?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0000001;0?ooo`00EP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo000000130?ooo`070000003oool0oooo0?ooo`000000oooo00000007
0?ooo`800000B`3oool005H0oooo1@0000000`3oool000000000000300000080oooo0`0000150?oo
o`<000000P3oool5000000@0oooo00<000000?ooo`3oool0B@3oool00?l0oooo1P3oool00?l0oooo
1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo
1P3oool00?l0oooo1P3oool00?l0oooo1P3oool001h0oooo1@00000d0?ooo`030000003oool0oooo
0300oooo0`00000e0?ooo`030000003oool0oooo0380oooo1@0000090?ooo`007P3oool00`000000
oooo0?ooo`0f0?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000d0?oo
o`030000003oool0oooo0380oooo00<000000?ooo`3oool02`3oool001P0oooo100000030?ooo`03
0000003oool0oooo02d0oooo100000040?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3o
ool0oooo0000000d0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool02P3oool00200
oooo0P00000e0?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000d0?oo
o`030000003oool0oooo03@0oooo0P00000:0?ooo`008P3oool00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`030000003oool0oooo
03H0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0<P3oool00`000000
oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0f0?oo
o`030000003oool0oooo00L0oooo000N0?ooo`050000003oool0oooo0?ooo`000000<`3oool20000
0340oooo00D000000?ooo`3oool0oooo0000000c0?ooo`800000=03oool01@000000oooo0?ooo`3o
ool0000000T0oooo000O0?ooo`<00000=@3oool00`000000oooo0?ooo`0`0?ooo`<00000=@3oool0
0`000000oooo0?ooo`0c0?ooo`<000002P3oool00?l0oooo1P3oool00?l0oooo1P3oool001T0oooo
iP0000060?ooo`006@3oool01@000000oooo0?ooo`3oool0000003H0oooo00<000000?ooo`3oool0
=03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`003`3oool5000000D0oooo00<000000?ooo`3oool0hP3o
ool00`000000oooo0?ooo`040?ooo`003`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0>80oooo00<000000?ooo`3oool0103oool000T0oooo100000030?ooo`030000003oool0oooo
00H0oooo0P00003Q0?ooo`<000001P3oool00140oooo0P0000060?ooo`040000003oool0oooo0?oo
omd00?nJ103oool00`000000oooo0?ooo`040?ooo`004`3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo0?ooomd00?nJ103oool00`000000oooo0?ooo`040?ooo`004`3oool00`000000
oooo0?ooo`030?ooo`040000003oool0oooo0?ooomd00?nJ103oool00`000000oooo0?ooo`040?oo
o`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooog@00oiX4
0?ooo`030000003oool0oooo00@0oooo000@0?ooo`<000001P3oool010000000oooo0?ooo`3ooooM
003oVP@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog@00oiX4
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooof<00?nJ0`00oi`3
003oV`<00?nI1P00oiP3003oV@<00?nK0`00oiaR003oVP@0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0ooooH`00oiX3003oW0<00?nK0`00oiT6003oV0<00?nI0`00oi/3
003oW6800?nJ103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomS
003oVP<00?nL0`00oi/3003oV@H00?nH0`00oiT3003oV`<00?nLHP00oiX40?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooe<00?nJ0`00ojh3003o[@<00?nW1000oil3
003oV0<00?nB0`00ohd3003oRPH00?n80`00ohX3003oS@<00?nB0`00oiP3003oW`<00?nW0`00ojd3
003o[U<00?nJ103oool00`000000oooo0?ooo`040?ooo`006@3oool200000080ooooD`00oiX3003o
[P<00?n]0`00ojL4003oW`<00?nH0`00oi83003oS@<00?n:1P00ohP3003oRP<00?n=0`00oi83003o
V0<00?nO0`00ojL3003o[@<00?n^D`00oiX30?ooo`8000001P3oool001T0oooo00@000000?ooo`3o
ool0ooooD`00oiX3003o[P<00?n]0`00ojL4003oW`<00?nH0`00oi83003oS@<00?n:1P00ohP3003o
RP<00?n=0`00oi83003oV0<00?nO0`00ojL3003o[@<00?n^D`00oiX40?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooodX00?nJ0`00ol@3003oaP<00?nm0`00ok43003o
Y@<00?nJ1000oi03003oQ`<00?n00`00og/3003oM`H00?mf0`00ogL3003oN`<00?n00`00ohL3003o
T0<00?nJ0`00ojD3003o/@@00?nm0`00olH3003oa4T00?nJ103oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooom:003oVP<00?o40`00olH3003o_@<00?na0`00ojD3003o
VP@00?n@0`00ohL3003oP0<00?mk0`00ogL6003oMP<00?mg0`00og/3003oP0<00?n70`00oi03003o
VP<00?nU0`00ok44003o_@<00?o60`00olA9003oVP@0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0ooooBP00oiX3003oa0<00?o60`00okd3003o/@<00?nU0`00oiX4003o
T0<00?n70`00oh03003oN`<00?mg1P00ogH3003oM`<00?mk0`00oh03003oQ`<00?n@0`00oiX3003o
Y@<00?na1000okd3003oaP<00?o4B@00oiX40?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?oood@00?nJ0`00on43003ogP<00?oA0`00ol83003o/P<00?nS0`00oiD3003o
R@@00?mn0`00ogD3003oKP<00?mX0`00ofD6003oH`<00?mU0`00ofP3003oKP<00?me0`00ogh3003o
R@<00?nE0`00oj<4003o/P<00?o20`00om43003ogP<00?oQ@`00oiX40?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?oood@00?nJ0`00on43003ogP<00?oA0`00ol83003o
/P<00?nS0`00oiD3003oR@@00?mn0`00ogD3003oKP<00?mX0`00ofD6003oH`<00?mU0`00ofP3003o
KP<00?me0`00ogh3003oR@<00?nE0`00oj<4003o/P<00?o20`00om43003ogP<00?oQ@`00oiX40?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oood@00?nJ0`00on43003o
gP<00?oA0`00ol83003o/P<00?nS0`00oiD3003oR@@00?mn0`00ogD3003oKP<00?mX0`00ofD6003o
H`<00?mU0`00ofP3003oKP<00?me0`00ogh3003oR@<00?nE0`00oj<4003o/P<00?o20`00om43003o
gP<00?oQ@`00oiX40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
och00?nJ0`00oo/3003onP<00?o/0`00omT3003oaP<00?nd0`00oj83003oTP<00?n40`00ogL4003o
K0<00?mS0`00oe/3003oEP<00?mB1P00oe03003oDP<00?mF0`00oe/3003oH`<00?m/0`00ogL3003o
Q0<00?nB1000oj83003o]0<00?o60`00omT3003ok0<00?oj0`00oo/m003oVP@0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo?P00oiX3003on`<00?oj0`00on`3003o
f@<00?o60`00ok@3003oXP<00?nB0`00oh@3003oM`@00?m/0`00of<3003oF`<00?mF0`00oe86003o
D0<00?mB0`00oeH3003oF`<00?mS0`00of`3003oM`<00?n40`00oi84003oXP<00?nd0`00olH3003o
f@<00?o/0`00ooX3003oncd00?nJ103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3oooln003oVP<00?ok0`00ooX3003ok0<00?oI0`00olH3003o]0<00?nR0`00oi83003o
Q0<00?mg1000of`3003oH`<00?mK0`00oeH3003oDPH00?m@0`00oe83003oEP<00?mK0`00of<3003o
K0<00?mg0`00oh@3003oTP@00?nR0`00ok@3003oaP<00?oI0`00on`3003onP<00?ok?@00oiX40?oo
o`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolh003oVP<00?Co0`00i_l3003co`<0
0?oh0`00on83003oc0<00?nh0`00oj@3003oTP<00?n20`00og<3003oIP@00?mK0`00oe43003oB@<0
0?m30`00ocl6003o?@<00?lo0`00od<3003oB@<00?mA0`00oe/3003oIP<00?mc0`00oh84003oTP<0
0?nT0`00okP3003oc0<00?oR0`00ooP3003co`<00>Ko0`00m?lg003oVP<0oooo0P0000060?ooo`00
6@3oool010000000oooo0?ooo`3ooolh003oVP<00?Co0`00i_l3003co`<00?oh0`00on83003oc0<0
0?nh0`00oj@3003oTP<00?n20`00og<3003oIP@00?mK0`00oe43003oB@<00?m30`00ocl6003o?@<0
0?lo0`00od<3003oB@<00?mA0`00oe/3003oIP<00?mc0`00oh84003oTP<00?nT0`00okP3003oc0<0
0?oR0`00ooP3003co`<00>Ko0`00m?lg003oVP@0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo>000oiX3003do`<00>Ko0`00lol3003on0<00?oR0`00ol`3003o^0<0
0?nT0`00oi83003oPP<00?mc0`00ofH4003oF`<00?mA0`00odT3003o@`<00?lo1P00ocd3003o?`<0
0?m30`00odT3003oD@<00?mK0`00ofH3003oL`<00?n21000oi83003oY0<00?nh0`00ol`3003ohP<0
0?oh0`00lol3003Vo`<00?Co=`00oiX40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?oooc400?nJ1000om/3003;o`<00<oo0`00hol3003jo`<00?o/0`00omD3003o_P<0
0?nY0`00oiD3003oP`<00?mb0`00of83003oE@@00?m90`00ocl3003o=`<00?la0`00ob`6003o:P<0
0?l/0`00oc43003o=`<00?lo0`00odT3003oE@<00?mR0`00og84003oP`<00?nE0`00ojT3003o_P<0
0?oE0`00on`3003jo`<00>?o0`00col3003;o`<00?oK<@00oiX40?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?oooc400?nJ1000om/3003;o`<00<oo0`00hol3003jo`<0
0?o/0`00omD3003o_P<00?nY0`00oiD3003oP`<00?mb0`00of83003oE@@00?m90`00ocl3003o=`<0
0?la0`00ob`6003o:P<00?l/0`00oc43003o=`<00?lo0`00odT3003oE@<00?mR0`00og84003oP`<0
0?nE0`00ojT3003o_P<00?oE0`00on`3003jo`<00>?o0`00col3003;o`<00?oK<@00oiX40?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc400?nJ1000om/3003;o`<0
0<oo0`00hol3003jo`<00?o/0`00omD3003o_P<00?nY0`00oiD3003oP`<00?mb0`00of83003oE@@0
0?m90`00ocl3003o=`<00?la0`00ob`6003o:P<00?l/0`00oc43003o=`<00?lo0`00odT3003oE@<0
0?mR0`00og84003oP`<00?nE0`00ojT3003o_P<00?oE0`00on`3003jo`<00>?o0`00col3003;o`<0
0?oK<@00oiX40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobh0
0?nJ0`00e?l4002^o`<00;[o0`00d_l3003/o`<00?oi0`00on03003oa`<00?n`0`00oiX3003oQP<0
0?mc0`00of83003oDP<00?m41000ocL3003o;@<00?lT0`00oah3003o6@H00?lG0`00oaT3003o7P<0
0?lT0`00obd3003o=`<00?m40`00oe83003oHP@00?mc0`00ohH3003oVP<00?n`0`00olL3003oh0<0
0?oi0`00k?l3003Bo`<00;[o0`00[_l3003Dobh00?nJ103oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3oool^003oVP<00=Co1000[_l3002jo`<00=;o0`00k?l3003on@<0
0?oP0`00olL3003o/0<00?nJ0`00ohH3003oL`<00?mR0`00oe83003oA0@00?lg0`00obd3003o90<0
0?lN0`00oaT6003o5`<00?lI0`00oah3003o90<00?l]0`00ocL3003oA0<00?mB0`00of84003oL`<0
0?n60`00oiX3003o/0<00?o70`00on03003on@<00>co0`00d_l3002jo`<00:ko0`00e?l^003oVP@0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo;P00oiX3003Do`@0
0:ko0`00^_l3003Bo`<00>co0`00ooT3003oh0<00?o70`00ok03003oVP<00?n60`00og<3003oHP<0
0?mB0`00od@4003o=`<00?l]0`00ob@3003o7P<00?lI1P00oaL3003o6@<00?lN0`00ob@3003o;@<0
0?lg0`00od@3003oDP<00?mR1000og<3003oQP<00?nJ0`00ok03003oa`<00?oP0`00ooT3003/o`<0
0=;o0`00^_l3002^o`<00=Co;P00oiX40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooob/00?nJ0`00Z_l3002Do`@00:Go0`00_ol3003Ko`<00?Oo0`00ond3003od`<0
0?nk0`00oj<3003oS@<00?mh0`00of@3003oDP<00?m10`00oc<4003o9P<00?lJ0`00oa43003o2P<0
0?l61P00o`@3003o1P<00?l:0`00oa43003o6P<00?lV0`00oc<3003o@@<00?mB1000of@3003oN0<0
0?n=0`00oj<3003o^`<00?oC0`00ond3003go`<00=_o0`00_ol3002Uo`<009Co0`00Z_l[003oVP@0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:`00oiX3002Zo`<0
09Co1000YOl3002oo`<00=_o0`00mol3003ok@<00?oC0`00ok/3003oX`<00?n=0`00ogP3003oI0<0
0?mB0`00od43003o<`@00?lV0`00oaX3003o4@<00?l:0`00o`H6003o10<00?l60`00o`X3003o4@<0
0?lJ0`00obH3003o<`<00?m10`00oe84003oI0<00?mh0`00ohd3003oX`<00?nk0`00om<3003ok@<0
0?Oo0`00fol3002oo`<00:Go0`00U?l3002Zob/00?nJ103oool00`000000oooo0?ooo`040?ooo`00
6@3oool200000080oooo:`00oiX3002Zo`<009Co1000YOl3002oo`<00=_o0`00mol3003ok@<00?oC
0`00ok/3003oX`<00?n=0`00ogP3003oI0<00?mB0`00od43003o<`@00?lV0`00oaX3003o4@<00?l:
0`00o`H6003o10<00?l60`00o`X3003o4@<00?lJ0`00obH3003o<`<00?m10`00oe84003oI0<00?mh
0`00ohd3003oX`<00?nk0`00om<3003ok@<00?Oo0`00fol3002oo`<00:Go0`00U?l3002Zob/00?nJ
0`3oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooobP00?nJ0`00Rol3001ko`<008ko
1000Z_l30038o`<00>Go0`00ooh3003ohP<00?o80`00ojl3003oU`<00?n00`00ofX3003oEP<00?m3
0`00oc43003o8P@00?lD0`00o`P3007o00<02?l00`0=o`06013o00<03Ol00`08o`03007o00<00?l8
0`00oa@3003o8P<00?la0`00od<4003oEP<00?mZ0`00oh03003oU`<00?n_0`00olP3003ohP<00?on
0`00iOl30038o`<00:[o0`00S_l3001ko`<008_o:000oiX40?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooobP00?nJ0`00Rol3001ko`<008ko1000Z_l30038o`<00>Go
0`00ooh3003ohP<00?o80`00ojl3003oU`<00?n00`00ofX3003oEP<00?m30`00oc43003o8P@00?lD
0`00o`P3007o00<02?l00`0=o`06013o00<03Ol00`08o`03007o00<00?l80`00oa@3003o8P<00?la
0`00od<4003oEP<00?mZ0`00oh03003oU`<00?n_0`00olP3003ohP<00?on0`00iOl30038o`<00:[o
0`00S_l3001ko`<008_o:000oiX40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooobP00?nJ0`00Rol3001ko`<008ko1000Z_l30038o`<00>Go0`00ooh3003ohP<00?o8
0`00ojl3003oU`<00?n00`00ofX3003oEP<00?m30`00oc43003o8P@00?lD0`00o`P3007o00<02?l0
0`0=o`06013o00<03Ol00`08o`03007o00<00?l80`00oa@3003o8P<00?la0`00od<4003oEP<00?mZ
0`00oh03003oU`<00?n_0`00olP3003ohP<00?on0`00iOl30038o`<00:[o0`00S_l3001ko`<008_o
:000oiX40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobD00?nJ
0`00Lol3001Ro`<007Ko0`00Tol4002bo`<00=7o0`00kol3003om0<00?oH0`00okd3003oY0<00?n;
0`00og<3003oG@<00?m70`00oc<3003o8@<00?l@1000o`8300[o00<05Ol00`0Mo`0302;o00H09Ol0
0`0Ro`0301go00<05Ol00`0:o`03003o0P<00?l@0`00ob43003o<`@00?m70`00oed3003oL`<00?n;
0`00oj@3003o_@<00?oH0`00oo@3003_o`<00=7o0`00/_l3002Co`<007Ko0`00H_l3001cobD00?nJ
103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolU003oVP<007?o
0`00H_l3001fo`<009?o1000/_l3003Ao`<00>oo0`00oo@3003of0<00?nm0`00oj@3003oR`<00?mc
0`00oed3003oA`<00?lc0`00ob43003o40@00?l20`0:o`0301Go00<07Ol00`0Ro`0602Go00<08_l0
0`0Mo`0301Go00<02_l00`00o`83003o40<00?lQ0`00oc<4003oA`<00?mM0`00og<3003oR`<00?nT
0`00okd3003of0<00?od0`00kol3003Ao`<00;;o0`00Tol3001fo`<006;o0`00LolU003oVP@0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9@00oiX3001co`<006;o
0`00M_l3002Co`@00;;o0`00dOl3003_o`<00?od0`00omP3003o_@<00?nT0`00oh/3003oL`<00?mM
0`00odL3003o<`<00?lQ0`00oa04003o0P<02_l00`0Eo`0301go00<08_l01P0Uo`0302;o00<07Ol0
0`0Eo`0300[o00<00?l20`00oa03003o8@<00?lc1000odL3003oG@<00?mc0`00oh/3003oY0<00?nm
0`00omP3003om0<00>oo0`00dOl3002bo`<009?o0`00M_l3001Ro`<007?o9@00oiX40?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobD00?nJ0`00Lol3001Ro`<007Ko
0`00Tol4002bo`<00=7o0`00kol3003om0<00?oH0`00okd3003oY0<00?n;0`00og<3003oG@<00?m7
0`00oc<3003o8@<00?l@1000o`8300[o00<05Ol00`0Mo`0302;o00H09Ol00`0Ro`0301go00<05Ol0
0`0:o`03003o0P<00?l@0`00ob43003o<`@00?m70`00oed3003oL`<00?n;0`00oj@3003o_@<00?oH
0`00oo@3003_o`<00=7o0`00/_l3002Co`<007Ko0`00H_l3001cobD00?nJ103oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolR003oVP<006;o0`00B?l3001Mo`<007_o
0`00Vol4002jo`<00=Wo0`00mol3003oj`<00?o?0`00ok@3003oV@<00?n00`00ofP3003oD0<00?lj
0`00obD3003o4@<00?l0100@o`0301ko00<0:Ol00`0bo`0303So00H0>_l00`0ho`0303;o00<0:Ol0
0`0No`03013o00<00?l00`00oa43003o9@@00?lj0`00oe03003oJ0<00?n00`00oiT3003o]0<00?o?
0`00on/3003go`<00=Wo0`00^_l3002Ko`<007_o0`00GOl30018o`@006;o8@00oiX40?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob800?nJ0`00H_l30018o`<005go
0`00Nol3002Ko`@00;[o0`00fOl3003go`<00?o[0`00oll3003o]0<00?nI0`00oh03003oJ0<00?m@
0`00ocX3003o9@<00?lA0`00o`04013o00<07_l00`0Yo`0303;o00<0>?l01P0jo`0303So00<0<_l0
0`0Yo`0301ko00<04?l00`00o`03003o4@<00?lU1000ocX3003oD0<00?mX0`00oh03003oV@<00?nd
0`00oll3003oj`<00?Oo0`00fOl3002jo`<009_o0`00Nol3001Mo`<004So1000H_lQ003oVP@0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8P00oiX3001Ro`<004So
0`00GOl3001ko`<009_o1000^_l3003Io`<00?Oo0`00on/3003oc`<00?nd0`00oiT3003oP0<00?mX
0`00oe03003o>P<00?lU0`00oa43003o00@04?l00`0No`0302Wo00<0<_l00`0ho`0603[o00<0>?l0
0`0bo`0302Wo00<07_l00`0@o`03003o00<00?lA0`00obD4003o>P<00?m@0`00ofP3003oP0<00?nI
0`00ok@3003oc`<00?o[0`00mol3003Io`<00;[o0`00Vol3001ko`<005go0`00B?l4001Rob400?nJ
103oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo7`00oiX3001Lo`<0033o0`00
@_l3001Po`<0087o0`00X_l40032o`<00>7o0`00ool3003oh`<00?o70`00oj/3003oT0<00?mf0`00
oed3003oA0<00?l/0`00oaH3003o0@<04_l0100So`0303;o00<0?_l00`18o`0304ko00H0DOl00`1>
o`0304So00<0?_l00`0bo`0302?o00<04_l00`00o`43003o5P@00?l/0`00od@3003oG@<00?mf0`00
oi03003oZ`<00?o70`00on<3003oo`<00>7o0`00`_l3002Ro`<0087o0`00H?l30012o`@0033o0`00
G?lN003oVP<0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolO003oVP<005co0`00
<?l30012o`<0063o0`00POl3002Ro`@00<;o0`00hOl3003oo`<00?oS0`00olL3003oZ`<00?n@0`00
ogH3003oG@<00?m40`00ob`3003o5P<00?l10`0Bo`0402?o00<0<_l00`0no`0304So00<0C_l01P1A
o`0304ko00<0B?l00`0no`0303;o00<08ol00`0Bo`03003o0@<00?lF1000ob`3003oA0<00?mM0`00
ogH3003oT0<00?n[0`00olL3003oh`<00?oo0`00hOl30032o`<00:;o0`00POl3001Po`<004;o1000
<?l3001Loah00?nJ103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolO003oVP<005co0`00<?l30012o`<0063o0`00POl3002Ro`@00<;o0`00hOl3003oo`<00?oS0`00
olL3003oZ`<00?n@0`00ogH3003oG@<00?m40`00ob`3003o5P<00?l10`0Bo`0402?o00<0<_l00`0n
o`0304So00<0C_l01P1Ao`0304ko00<0B?l00`0no`0303;o00<08ol00`0Bo`03003o0@<00?lF1000
ob`3003oA0<00?mM0`00ogH3003oT0<00?n[0`00olL3003oh`<00?oo0`00hOl30032o`<00:;o0`00
POl3001Po`<004;o1000<?l3001Loah00?nJ103oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolL003oVP<0077o0`006_l3000Vo`<004Co0`00I_l30027o`<00:So1000
b?l3003Wo`<00?oj0`00omd3003o`0<00?nT0`00ohP3003oK@<00?mB0`00ocP3003o7`<00?l70`0>
o`0302?o00@0=_l00`17o`0305Co00<0Gol00`1Vo`0606[o00<0I_l00`1Oo`0305Co00<0Aol00`0f
o`0302?o00<03_l00`00o`L4003o7`<00?lh0`00oe83003oK@<00?n80`00oj@3003o`0<00?oM0`00
ooX3003Wo`<00<So0`00Z?l30027o`<006Ko0`00A?l4000Vo`<001[o0`00LOlK003oVP@0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7000oiX3001ao`<001[o0`00
9_l30014o`<006Ko0`00Qol3002Xo`@00<So0`00iol3003onP<00?oM0`00ol03003oY0<00?n80`00
ofd3003oDP<00?lh0`00oal3003o1`<03_l00`0So`0403Ko00<0Aol00`1Do`0305oo00<0I_l01P1Z
o`0306Ko00<0Gol00`1Do`0304Oo00<0=_l00`0So`0300ko00<00?l71000oal3003o>0<00?mB0`00
ofd3003oR0<00?nT0`00ol03003og@<00?oj0`00iol30038o`<00:So0`00Qol3001Vo`<004Co1000
9_l3000Jo`<0077o6`00oiX40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?oooa`00?nJ0`00LOl3000Jo`<002Ko0`00A?l3001Vo`<008Oo0`00Z?l40038o`<00>Oo0`00
ooX3003og@<00?o00`00oj@3003oR0<00?m]0`00oe83003o>0<00?lO0`00o`L300ko00<08ol0100f
o`0304Oo00<0E?l00`1Oo`0306Ko00H0J_l00`1Vo`0305oo00<0E?l00`17o`0303Ko00<08ol00`0>
o`03003o1`@00?lO0`00ocP3003oDP<00?m]0`00ohP3003oY0<00?o00`00omd3003onP<00>Oo0`00
b?l3002Xo`<008Oo0`00I_l30014o`@002Ko0`006_l3001aoa/00?nJ103oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolI003oVP<00>Co1P002_l3000Wo`<004Wo0`00
Jol3002=o`<00:go1000cOl3003[o`<00?of0`00omP3003o^`<00?nN0`00oh43003oI@<00?m90`00
obh3003o4`<01_l00`0Oo`0303Go00@0B_l00`1Lo`0306co00<0Mol00`1oo`0608Co00<0Ool00`1g
o`0306co00<0G?l00`1:o`0303Go00<07ol00`06o`04003o4`<00?l^0`00odT3003oI@<00?n10`00
oih3003o^`<00?oH0`00ooH3003[o`<00<go0`00[Ol3002=o`<006_o0`00BOl4000Wo`H000[o0`00
i?lH003oVP@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo6@00
oiX3003To`H000[o0`009ol30019o`<006_o0`00SOl3002]o`@00<go0`00jol3003omP<00?oH0`00
ok/3003oWP<00?n10`00ofD3003oB@<00?l^0`00oa<300Ko00<07ol00`0eo`0404[o00<0G?l00`1/
o`0307Oo00<0Ool01P24o`0307oo00<0Mol00`1/o`0305co00<0B_l00`0eo`0301oo00<01_l01000
oa<3003o;P<00?m90`00ofD3003oP@<00?nN0`00ok/3003of0<00?of0`00jol3003=o`<00:go0`00
SOl3001[o`<004Wo10009ol6000:o`<00>Co6000oiX40?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oooaT00?nJ0`00i?l6000:o`<002Oo0`00BOl3001[o`<008go0`00
[Ol4003=o`<00>_o0`00ooH3003of0<00?nk0`00oih3003oP@<00?mU0`00odT3003o;P<00?lC0`06
o`0301oo00<0=Ol0101:o`0305co00<0K?l00`1go`0307oo00H0Q?l00`1oo`0307Oo00<0K?l00`1L
o`0304[o00<0=Ol00`0Oo`0300Ko00@00?lC0`00obh3003oB@<00?mU0`00oh43003oWP<00?nk0`00
omP3003omP<00>_o0`00cOl3002]o`<008go0`00Jol30019o`@002Oo1P002_l3003ToaP00?nJ103o
ool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0
oooo0?oooaT00?nJ0`002Ol300l0o`<000So0`00:_l3001=o`<0073o0`00TOl3002ao`@00=3o0`00
kol3003olP<00?oE0`00okL3003oV@<00?ml0`00oeh3003o@@<00?lT0`00o`L301Co00<0;ol00`18
o`0405oo00<0Lol00`24o`03097o00<0Vol01P2Oo`0309_o00<0TOl00`24o`0307?o00<0Gol00`18
o`0302oo00<05?l01000o`L3003o90<00?m10`00oeh3003oO0<00?nI0`00okL3003oe@<00?ob0`00
kol3003@o`<00;7o0`00TOl3001`o`<004go1000:_l30008o`<03`3o0`002OlH003oVP@0oooo00<0
00000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3o
oolI003oVP<000Wo0`0?0?l30008o`<002[o0`00COl3001`o`<0097o0`00/Ol4003@o`<00>oo0`00
oo83003oe@<00?ng0`00oiT3003oO0<00?mN0`00od43003o90<00?l70`0Do`0302oo00<0B?l0101O
o`0307?o00<0Q?l00`2Ao`0309_o00H0Wol00`2Ko`03097o00<0Q?l00`1co`0305oo00<0B?l00`0_
o`0301Co00@00?l70`00ob@3003o@@<00?mN0`00og`3003oV@<00?ng0`00omD3003olP<00>oo0`00
d?l3002ao`<0097o0`00L?l3001=o`@002[o0`002?l300l0o`<000Wo6000oiX40?ooo`030000003o
ool0oooo00@0oooo00090?ooo`@00000103oool00`000000oooo0?ooo`050?ooo`8000000P3ooolI
003oVP<000Wo0`0?0?l30008o`<002[o0`00COl3001`o`<0097o0`00/Ol4003@o`<00>oo0`00oo83
003oe@<00?ng0`00oiT3003oO0<00?mN0`00od43003o90<00?l70`0Do`0302oo00<0B?l0101Oo`03
07?o00<0Q?l00`2Ao`0309_o00H0Wol00`2Ko`03097o00<0Q?l00`1co`0305oo00<0B?l00`0_o`03
01Co00@00?l70`00ob@3003o@@<00?mN0`00og`3003oV@<00?ng0`00omD3003olP<00>oo0`00d?l3
002ao`<0097o0`00L?l3001=o`@002[o0`002?l300l0o`<000Wo6000oiX20?ooo`<000001P3oool0
0140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolF003oVP<003Co0`0T0?l3
01D0o`<000[o0`00;_l3001Ao`<007?o0`00U?l3002co`@00=;o0`00lOl3003ol0<00?oB0`00ok@3
003oUP<00?mh0`00oeT3003o>P<00?lK0`03o`03027o00<0?ol00`1Ko`0407Co00<0Rol00`2No`03
0:go00<0^?l01P2mo`030;So00<0[Ol00`2No`0308_o00<0M?l00`1Ko`0303oo00<08Ol01003o`03
003o6`<00?lj0`00oeT3003oN0<00?nF0`00ok@3003odP<00?o`0`00lOl3003Bo`<00;?o0`00U?l3
001co`<0057o1000;_l3000:o`<05@3o0`0T0?l3000doaD00?nJ103oool00`000000oooo0?ooo`04
0?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooaH00?nJ0`00=?l3
02@0o`<05@3o0`002_l3000^o`<0057o0`00Lol3002Do`<00;?o1000d_l3003ao`<00?o`0`00om83
003o]0<00?nF0`00ogP3003oF@<00?lj0`00oa/300?o00<08Ol00`0oo`0305_o00@0M?l00`2;o`03
09ko00<0[Ol00`2ho`060;go00<0^?l00`2]o`0309ko00<0Rol00`1do`0305_o00<0?ol00`0Qo`04
00?o00<00?lK0`00ocX3003oF@<00?mh0`00oiH3003o]0<00?oB0`00oo03003ao`<00=;o0`00/ol3
002Do`<007?o0`00DOl4000^o`<000[o0`0E0?l302@0o`<003Co5@00oiX40?ooo`030000003oool0
oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo5P00oiX3
000do`<0903o0`0E0?l3000:o`<002ko0`00DOl3001co`<009Co0`00/ol4003Bo`<00?7o0`00oo03
003odP<00?nd0`00oiH3003oN0<00?mI0`00ocX3003o6`<00ol00`0Qo`0303oo00<0Fol0101do`03
08_o00<0W_l00`2]o`030;So00H0_Ol00`2ho`030:go00<0W_l00`2;o`0307Co00<0Fol00`0oo`03
027o00@00ol00`00oa/3003o>P<00?mI0`00ogP3003oUP<00?nd0`00om83003ol0<00?7o0`00d_l3
002co`<009Co0`00Lol3001Ao`@002ko0`002_l301D0o`<0903o0`00=?lE003oVP@0oooo00<00000
0?ooo`3oool0103oool00100oooo0P0000070?ooo`040000003oool0oooo0?oooaH00?nJ0`0[0?l3
0380o`<05@3o0`003Ol3000ao`<005Co0`00MOl3002Eo`<00;Co1000dol3003ao`<00?o`0`00om83
003o/`<00?nD0`00ogD3003oE@<00?ld0`00oa<300go00<0;_l00`1>o`0306go00@0R_l00`2To`03
0;[o00<0c?l00`3Ho`060=ko00<0f?l00`3<o`030;[o00<0Y?l00`2:o`0306go00<0C_l00`0^o`04
00go00<00?lC0`00oc@3003oE@<00?me0`00oi@3003o/`<00?oB0`00oo03003ao`<00=?o0`00]?l3
002Eo`<007Go0`00E?l4000ao`<000go0`0E0?l30380o`<0:`3o5@00oiX40?ooo`030000003oool0
oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo5P00oiX3
02/0o`<0<P3o0`0E0?l3000=o`<0037o0`00E?l3001eo`<009Go0`00]?l4003Co`<00?7o0`00oo03
003odP<00?nc0`00oi@3003oM@<00?mE0`00oc@3003o4`<03Ol00`0^o`0304ko00<0KOl0102:o`03
0:Co00<0^_l00`3<o`030=So00H0g_l00`3Ho`030<co00<0^_l00`2To`0308[o00<0KOl00`1>o`03
02ko00@03Ol00`00oa<3003o=0<00?mE0`00ogD3003oU0<00?nc0`00om83003ol0<00?7o0`00dol3
002do`<009Go0`00MOl3001Do`@0037o0`003Ol301D0o`<0<P3o0`0[0?lE003oVP@0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo5P00oiX302/0o`<0<P3o0`0E0?l3
000=o`<0037o0`00E?l3001eo`<009Go0`00]?l4003Co`<00?7o0`00oo03003odP<00?nc0`00oi@3
003oM@<00?mE0`00oc@3003o4`<03Ol00`0^o`0304ko00<0KOl0102:o`030:Co00<0^_l00`3<o`03
0=So00H0g_l00`3Ho`030<co00<0^_l00`2To`0308[o00<0KOl00`1>o`0302ko00@03Ol00`00oa<3
003o=0<00?mE0`00ogD3003oU0<00?nc0`00om83003ol0<00?7o0`00dol3002do`<009Go0`00MOl3
001Do`@0037o0`003Ol301D0o`<0<P3o0`0[0?lE003oVP@0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo4`00oiX300H0o`<0B@3o0`0e0?l301<0o`<0013o0`00<ol3
001Eo`<007Ko0`00UOl3002do`@00=;o0`00l?l3003ol@<00?oC0`00ok@3003oU0<00?md0`00oe83
003o<0<00?l=0`0Fo`0303[o00<0G_l00`20o`040:7o00<0_ol00`3Ho`030>go00<0nol01P3oo@03
0?_o00<0kOl00`3Ho`030;oo00<0XOl00`20o`0305ko00<0>_l0100Fo`03003o3@<00?l`0`00oe83
003oM0<00?nD0`00ok@3003od`<00?oa0`00l?l3003Bo`<00;Co0`00UOl3001fo`<005Go1000<ol3
000@o`<04`3o0`0e0?l304T0o`<01P3o4P00oiX40?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?oooa<00?nJ0`060?l304T0o`<0=@3o0`0C0?l3000@o`<003?o0`00EOl3
001fo`<009Go0`00]?l4003Bo`<00?3o0`00oo43003od`<00?nd0`00oi@3003oM0<00?mB0`00oc03
003o3@<05_l00`0jo`0305ko00<0P?l0102Qo`030;oo00<0f?l00`3]o`030?_o00H0ood00`3ko`03
0>go00<0f?l00`2oo`030:7o00<0P?l00`1No`0303[o00@05_l00`00o`d3003o<0<00?mB0`00og@3
003oU0<00?nd0`00om<3003ol@<00?3o0`00d_l3002do`<009Go0`00M_l3001Eo`@003?o0`004?l3
01<0o`<0=@3o0`190?l300H0oa800?nJ103oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolC003oVP<01P3o0`190?l303D0o`<04`3o0`004?l3000co`<005Go0`00M_l3
002Eo`<00;Co1000d_l3003`o`<00?oa0`00om<3003o]0<00?nD0`00og@3003oDP<00?l`0`00o`d3
01Ko00<0>_l00`1No`03083o00@0XOl00`2oo`030=So00<0kOl00`3ko`060?om00<0nol00`3]o`03
0=So00<0_ol00`2Qo`03083o00<0G_l00`0jo`0401Ko00<00?l=0`00oc03003oDP<00?md0`00oi@3
003o]0<00?oC0`00oo43003`o`<00=;o0`00]?l3002Eo`<007Ko0`00EOl4000co`<0013o0`0C0?l3
03D0o`<0B@3o0`060?lB003oVP@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo4`00oiX304h0o`<0D`3o0`0e0?l30140o`<001;o0`00=Ol3001Fo`<007Ko0`00U?l3
002bo`@00=3o0`00k_l3003om0<00?oE0`00okH3003oUP<00?me0`00oe83003o;P<00?l80`0Mo`03
04Go00<0K?l00`2Co`040;Wo00<0fol00`3io`030?o^00<0omh01P3oe@030?oN00<0onh00`3io`03
0=_o00<0^Ol00`2Co`0306co00<0AOl0100Mo`03003o20<00?l^0`00oe83003oM@<00?nF0`00okH3
003oe@<00?od0`00k_l3003@o`<00;;o0`00U?l3001fo`<005Ko1000=Ol3000Bo`<04@3o0`0e0?l3
05<0o`<0CP3o4P00oiX40?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolC003o
VP<0CP3o0`1C0?l303D0o`<04@3o0`004_l3000eo`<005Ko0`00M_l3002Do`<00;;o1000d?l3003^
o`<00?od0`00omD3003o]P<00?nF0`00ogD3003oDP<00?l^0`00o`P301go00<0AOl00`1/o`0309?o
00@0^Ol00`3Ko`030?Wo00<0onh00`3ogP060?oE00<0omh00`3okP030?Wo00<0fol00`2io`0309?o
00<0K?l00`15o`0401go00<00?l80`00obh3003oDP<00?me0`00oiH3003o]P<00?oE0`00oo@3003^
o`<00=3o0`00/_l3002Do`<007Ko0`00E_l4000eo`<001;o0`0A0?l303D0o`<0D`3o0`1>0?lB003o
VP<0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolC003oVP<0CP3o0`1C0?l303D0
o`<04@3o0`004_l3000eo`<005Ko0`00M_l3002Do`<00;;o1000d?l3003^o`<00?od0`00omD3003o
]P<00?nF0`00ogD3003oDP<00?l^0`00o`P301go00<0AOl00`1/o`0309?o00@0^Ol00`3Ko`030?Wo
00<0onh00`3ogP060?oE00<0omh00`3okP030?Wo00<0fol00`2io`0309?o00<0K?l00`15o`0401go
00<00?l80`00obh3003oDP<00?me0`00oiH3003o]P<00?oE0`00oo@3003^o`<00=3o0`00/_l3002D
o`<007Ko0`00E_l4000eo`<001;o0`0A0?l303D0o`<0D`3o0`1>0?lB003oVP@0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4000oiX301L0o`<0J@3o0`1G0?l303@0
o`<03`3o0`004ol3000eo`<005Go0`00M?l3002Bo`<00;3o1000cOl3003Zo`<00?oh0`00omT3003o
^P<00?nJ0`00ogL3003oE0<00?l^0`00o`H302?o00<0C_l00`1jo`030:Ko00@0d?l00`3ho`030?oS
00<0olL00`3o/P060?nX00<0ok800`3oa`030?oS00<0n?l00`3@o`030:Ko00<0N_l00`1>o`0402?o
00<00?l60`00obh3003oE0<00?mg0`00oiX3003o^P<00?oI0`00ooP3003Zo`<00<go0`00/?l3002B
o`<007Co0`00EOl4000eo`<001?o0`0?0?l303@0o`<0E`3o0`1Y0?l301L0o`l00?nJ103oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool@003oVP<05`3o0`1Y0?l305L0
o`<0=03o0`0?0?l3000Co`<003Go0`00EOl3001do`<009;o0`00/?l4003=o`<00>[o0`00ooP3003o
f@<00?nj0`00oiX3003oM`<00?mD0`00obh3003o1P<08ol00`1>o`0307[o00<0Y_l0103@o`030?So
00<0on<00`3oa`030?nb00H0ojP00`3o/P030?o700<0on<00`3ho`030=3o00<0Y_l00`1jo`0304ko
00@08ol00`00o`H3003o;P<00?mD0`00ogL3003oVP<00?nj0`00omT3003on0<00>[o0`00cOl3002`
o`<009;o0`00M?l3001Eo`@003Go0`004ol300l0o`<0=03o0`1G0?l306T0o`<05`3o3`00oiX40?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa000?nJ0`0G0?l306T0
o`<0E`3o0`0d0?l300l0o`<001?o0`00=Ol3001Eo`<007Co0`00T_l3002`o`@00<go0`00j_l3003o
n0<00?oI0`00okX3003oVP<00?mg0`00oe@3003o;P<00?l60`0So`0304ko00<0N_l00`2Vo`040=3o
00<0n?l00`3oh`030?o700<0ok801P3oZ0030?nb00<0olL00`3oh`030?So00<0d?l00`2Vo`0307[o
00<0C_l0100So`03003o1P<00?l^0`00oe@3003oM`<00?nJ0`00okX3003of@<00?oh0`00j_l3003=
o`<00;3o0`00T_l3001do`<005Go1000=Ol3000Co`<03`3o0`0d0?l305L0o`<0J@3o0`0G0?l?003o
VP@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4000oiX306<0
o`<0M03o0`1G0?l303<0o`<03P3o0`005?l3000eo`<005Co0`00L_l3002?o`<00:co1000b?l3003U
o`<00?om0`00oml3003o`0<00?nO0`00ogd3003oF0<00?l`0`00o`H302Go00<0E?l00`25o`030;Oo
00@0jOl00`3oi`030?nm00<0oi/00`3oPP060?me00<0oh800`3oV`030?nm00<0onL00`3Yo`030;Oo
00<0QOl00`1Do`0402Go00<00?l60`00oc03003oF0<00?mm0`00oil3003o`0<00?oO0`00ood3003U
o`<00<So0`00[?l3002?o`<007;o0`00E?l4000eo`<001Co0`0>0?l303<0o`<0E`3o0`1d0?l306<0
o`l00?nJ103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool@003o
VP<0H`3o0`1d0?l305L0o`<0<`3o0`0>0?l3000Do`<003Go0`00E?l3001bo`<008oo0`00[?l40038
o`<00>Go0`00ood3003og`<00?o00`00oil3003oO@<00?mH0`00oc03003o1P<09Ol00`1Do`0308Go
00<0]ol0103Yo`030?oW00<0okd00`3oV`030?n200H0ogD00`3oPP030?nK00<0okd00`3oi`030>Wo
00<0]ol00`25o`0305Co00@09Ol00`00o`H3003o<0<00?mH0`00ogd3003oW`<00?o00`00oml3003o
o@<00>Go0`00b?l3002/o`<008oo0`00L_l3001Do`@003Go0`005?l300h0o`<0<`3o0`1G0?l307@0
o`<0H`3o3`00oiX40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
oa000?nJ0`1S0?l307@0o`<0E`3o0`0c0?l300h0o`<001Co0`00=Ol3001Do`<007;o0`00Sol3002/
o`@00<So0`00iOl3003oo@<00?oO0`00ol03003oW`<00?mm0`00oeP3003o<0<00?l60`0Uo`0305Co
00<0QOl00`2go`040>Wo00<0onL00`3o_@030?nK00<0oh801P3oM@030?n200<0oi/00`3o_@030?oW
00<0jOl00`2go`0308Go00<0E?l0100Uo`03003o1P<00?l`0`00oeP3003oO@<00?nO0`00ol03003o
g`<00?om0`00iOl30038o`<00:co0`00Sol3001bo`<005Co1000=Ol3000Do`<03P3o0`0c0?l305L0
o`<0M03o0`1S0?l?003oVP@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo3@00oiX3000Ko`<0PP3o0`1h0?l305L0o`<0<P3o0`0>0?l3000Co`<003?o0`00D_l3001_
o`<008_o0`00Yol40032o`<00=ko0`00nol3003oi`<00?o80`00ojL3003oQ0<00?mO0`00ocH3003o
2P<09Ol00`1Ho`0308ko00<0aol0103oo`030?o700<0oi@00`3oJ@030?m:00H0ocX00`3oBP030?mY
00<0oi@00`3oa`030?oo00<0aol00`2>o`0305So00@09Ol00`00o`X3003o=P<00?mO0`00oh@3003o
Y`<00?o80`00onL3003ko`<00=ko0`00`_l3002Wo`<008_o0`00Kol3001Bo`@003?o0`004ol300h0
o`<0<P3o0`1G0?l307P0o`<0PP3o0`006ol<003oVP@0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo3@00oiX3000Ko`<0PP3o0`1h0?l305L0o`<0<P3o0`0>0?l3000C
o`<003?o0`00D_l3001_o`<008_o0`00Yol40032o`<00=ko0`00nol3003oi`<00?o80`00ojL3003o
Q0<00?mO0`00ocH3003o2P<09Ol00`1Ho`0308ko00<0aol0103oo`030?o700<0oi@00`3oJ@030?m:
00H0ocX00`3oBP030?mY00<0oi@00`3oa`030?oo00<0aol00`2>o`0305So00@09Ol00`00o`X3003o
=P<00?mO0`00oh@3003oY`<00?o80`00onL3003ko`<00=ko0`00`_l3002Wo`<008_o0`00Kol3001B
o`@003?o0`004ol300h0o`<0<P3o0`1G0?l307P0o`<0PP3o0`006ol<003oVP@0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3@00oiX3000Ko`<0PP3o0`1h0?l305L0
o`<0<P3o0`0>0?l3000Co`<003?o0`00D_l3001_o`<008_o0`00Yol40032o`<00=ko0`00nol3003o
i`<00?o80`00ojL3003oQ0<00?mO0`00ocH3003o2P<09Ol00`1Ho`0308ko00<0aol0103oo`030?o7
00<0oi@00`3oJ@030?m:00H0ocX00`3oBP030?mY00<0oi@00`3oa`030?oo00<0aol00`2>o`0305So
00@09Ol00`00o`X3003o=P<00?mO0`00oh@3003oY`<00?o80`00onL3003ko`<00=ko0`00`_l3002W
o`<008_o0`00Kol3001Bo`@003?o0`004ol300h0o`<0<P3o0`1G0?l307P0o`<0PP3o0`006ol<003o
VP@0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooo`d00?nJ0`1I0?l30940o`<0
NP3o0`1F0?l30340o`<03P3o0`004_l3000ao`<004oo0`00Jol30026o`<00:7o1000^ol3003Fo`<0
0?;o0`00oo03003odP<00?nb0`00ohl3003oJ@<00?lo0`00oa83023o00<0Eol00`2Co`030=Co00@0
onP00`3oYP030?mW00<0oc800`3o2P060?l000<0o`X00`3o<P030?mW00<0ojH00`3oj0030=Co00<0
Tol00`1Go`04023o00<00?lB0`00ocl3003oJ@<00?n?0`00ok83003odP<00?o`0`00l_l3003Fo`<0
0;_o0`00XOl30026o`<006_o0`00Col4000ao`<001;o0`0>0?l30340o`<0EP3o0`1j0?l30940o`<0
F@3o3000oiX30?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo3@00oiX305T0o`<0
T@3o0`1j0?l305H0o`<0<@3o0`0>0?l3000Bo`<0037o0`00Col3001[o`<008Ko0`00XOl4002ko`<0
0=Ko0`00l_l3003ol0<00?oB0`00ok83003oS`<00?mY0`00ocl3003o4P<08?l00`1Go`0309?o00<0
e?l0103oj0030?nV00<0ofL00`3o<P030?l:00H0o`000`3o2P030?lb00<0ofL00`3oYP030?oX00<0
e?l00`2Co`0305Oo00@08?l00`00oa83003o?`<00?mY0`00ohl3003o/P<00?oB0`00oo03003bo`<0
0=Ko0`00^ol3002Qo`<008Ko0`00Jol3001?o`@0037o0`004_l300h0o`<0<@3o0`1F0?l307X0o`<0
T@3o0`1I0?l<003oVP@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo3@00oiX305T0o`<0T@3o0`1j0?l305H0o`<0<@3o0`0>0?l3000Bo`<0037o0`00Col3001[o`<0
08Ko0`00XOl4002ko`<00=Ko0`00l_l3003ol0<00?oB0`00ok83003oS`<00?mY0`00ocl3003o4P<0
8?l00`1Go`0309?o00<0e?l0103oj0030?nV00<0ofL00`3o<P030?l:00H0o`000`3o2P030?lb00<0
ofL00`3oYP030?oX00<0e?l00`2Co`0305Oo00@08?l00`00oa83003o?`<00?mY0`00ohl3003o/P<0
0?oB0`00oo03003bo`<00=Ko0`00^ol3002Qo`<008Ko0`00Jol3001?o`@0037o0`004_l300h0o`<0
<@3o0`1F0?l307X0o`<0T@3o0`1I0?l<003oVP@0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo3@00oiX308T0o`<0V03o0`1j0?l305D0o`<0<@3o0`0>0?l3000Ao`<0
02oo0`00Bol3001Vo`<0083o0`00V_l4002do`<00<ko0`00jOl3003on`<00?oM0`00okh3003oW0<0
0?mf0`00odd3003o7P<05_l00`1Ao`0309?o00<0g?l0103oe@030?n500<0ocL04P3o00030?lg00<0
ohD00`3oe@030=co00<0Tol00`1Ao`0401Ko00<00?lN0`00odd3003oMP<00?nL0`00okh3003og@<0
0?ok0`00jOl3003>o`<00;Co0`00V_l30020o`<006Ko0`00Bol4000_o`<0017o0`0>0?l30340o`<0
E@3o0`1j0?l309P0o`<0R@3o3000oiX40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooo`d00?nJ0`290?l309P0o`<0NP3o0`1E0?l30340o`<03P3o0`004Ol3000_o`<0
04_o0`00I_l30020o`<009[o1000]?l3003>o`<00>Wo0`00oo/3003og@<00?nn0`00oi`3003oMP<0
0?m=0`00oah301Ko00<0DOl00`2Co`030=co00@0omD00`3oQ@030?lg0180o`000`3o=`030?n500<0
omD00`3Lo`0309?o00<0DOl0100Fo`03003o7P<00?m=0`00ogH3003oW0<00?nn0`00omd3003on`<0
0>Wo0`00c_l3002do`<009[o0`00P?l3001Vo`<004_o1000;ol3000Ao`<03P3o0`0a0?l305D0o`<0
NP3o0`2H0?l308T0o``00?nJ103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3oool=003oVP<0R@3o0`2H0?l307X0o`<0E@3o0`0a0?l300h0o`<0017o0`00;ol3001;o`<0
06Ko0`00P?l3002Jo`@00;Co0`00c_l3003Yo`<00?ok0`00omd3003o_P<00?nL0`00ogH3003oC@<0
0?lN0`0Fo`03057o00<0Tol00`3Lo`040?oE00<0ohD00`3o=`0B0?l000<0ocL00`3oQ@030?oE00<0
g?l00`2Co`03057o00@05_l00`00oah3003oC@<00?mf0`00oi`3003o_P<00?oM0`00oo/3003Yo`<0
0<ko0`00]?l3002Jo`<0083o0`00I_l3001;o`@002oo0`004Ol300h0o`<0<@3o0`1E0?l307X0o`<0
V03o0`290?l<003oVP@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo2P00oiX3000^o`<0XP3o0`2K0?l307X0o`<0E@3o0`0a0?l300l0o`<000oo0`00;?l30017o`<0
067o0`00N_l3002Co`@00:co0`00aOl3003No`<00?So0`00on/3003oc@<00?n/0`00ohL3003oGP<0
0?l_0`06o`0304Co00<0S?l00`3No`040?o600<0ofD00`3o100B0?l000<0o`@00`3oI@030?o600<0
g_l00`2<o`0304Co00@01_l00`00obl3003oGP<00?n70`00oj`3003oc@<00?o[0`00n?l3003No`<0
0<Go0`00[?l3002Co`<007[o0`00HOl30017o`@002co0`003ol300l0o`<0<@3o0`1E0?l307X0o`<0
V`3o0`2R0?l3000^o`T00?nJ103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3oool:003oVP<002ko0`2R0?l309/0o`<0NP3o0`1E0?l30340o`<03`3o0`003ol3000/o`<0
04Oo0`00HOl3001jo`<009?o1000[?l30035o`<00=ko0`00n?l3003oj`<00?o=0`00oj`3003oQ`<0
0?mN0`00obl300Ko00<0A?l00`2<o`030=ko00@0olH00`3oI@030?l40180o`000`3o10030?mU00<0
olH00`3No`0308co00<0A?l01006o`03003o;`<00?mN0`00ohL3003o[0<00?o=0`00on/3003ho`<0
0=ko0`00aOl3002/o`<009?o0`00N_l3001Qo`<004Oo1000;?l3000?o`<03`3o0`0a0?l305D0o`<0
NP3o0`2K0?l30:80o`<002ko2@00oiX40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooo`X00?nJ0`00;_l30:80o`<0V`3o0`1j0?l305D0o`<0<@3o0`0?0?l3000?o`<0
02co0`00Aol3001Qo`<007[o0`00Tol4002/o`<00<Go0`00g_l3003ho`<00?o[0`00old3003o[0<0
0?n70`00oeh3003o;`<01_l00`14o`0308co00<0g_l0103oaP030?mU00<0o`@04P3o00030?l400<0
ofD00`3oaP030=ko00<0S?l00`14o`0400Ko00<00?l_0`00oeh3003oQ`<00?n/0`00old3003oj`<0
0?So0`00g_l30035o`<00:co0`00Tol3001jo`<0067o0`00Aol4000/o`<000oo0`0?0?l30340o`<0
E@3o0`1j0?l309/0o`<0XP3o0`00;_l9003oVP@0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo2P00oiX304/0o`<0[`3o0`2M0?l307X0o`<0E@3o0`0a0?l30140o`<0
00co0`00:?l30013o`<005co0`00M?l3002<o`@00:?o0`00^ol3003Co`<00>co0`00ooT3003og@<0
0?nn0`00oi/3003oL`<00?m50`00o`l3033o00<0O?l00`3Fo`040?o100<0od`0603o00030?m<00<0
ol400`3Fo`0307co00<0<?l01000o`l3003oA@<00?mc0`00oi/3003o_P<00?oM0`00ooT3003/o`<0
0=?o0`00^ol3002So`<008co0`00M?l3001Lo`<004?o1000:?l3000<o`<04@3o0`0a0?l305D0o`<0
NP3o0`2M0?l30:l0o`<0B`3o2@00oiX40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooo`X00?nJ0`1;0?l30:l0o`<0W@3o0`1j0?l305D0o`<0<@3o0`0A0?l3000<o`<0
02So0`00@ol3001Lo`<007Co0`00S?l4002So`<00;_o0`00dol3003/o`<00?oi0`00omd3003o_P<0
0?nK0`00og<3003oA@<00?l?0`0`o`0307co00<0e_l0103o`@030?m<01P0o`000`3oC0030?o100<0
e_l00`1lo`03033o00@00?l?0`00odD3003oL`<00?nK0`00okh3003og@<00?oi0`00k?l3003Co`<0
0;_o0`00Xol3002<o`<007Co0`00G?l30013o`@002So0`003?l30140o`<0<@3o0`1E0?l307X0o`<0
W@3o0`2_0?l304/0o`T00?nJ103oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo
2P00oiX304/0o`<0[`3o0`2M0?l307X0o`<0E@3o0`0a0?l30140o`<000co0`00:?l30013o`<005co
0`00M?l3002<o`@00:?o0`00^ol3003Co`<00>co0`00ooT3003og@<00?nn0`00oi/3003oL`<00?m5
0`00o`l3033o00<0O?l00`3Fo`040?o100<0od`0603o00030?m<00<0ol400`3Fo`0307co00<0<?l0
1000o`l3003oA@<00?mc0`00oi/3003o_P<00?oM0`00ooT3003/o`<00=?o0`00^ol3002So`<008co
0`00M?l3001Lo`<004?o1000:?l3000<o`<04@3o0`0a0?l305D0o`<0NP3o0`2M0?l30:l0o`<0B`3o
2@00oiX30?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo2P00oiX308<0o`<0]`3o
0`2N0?l307T0o`<0E@3o0`0b0?l30180o`<000[o0`009Ol3000oo`<005Oo0`00K_l30025o`@009_o
0`00/Ol30037o`<00=ko0`00mol3003okP<00?oA0`00ok43003oS0<00?mQ0`00obd3017o00<0Gol0
0`30o`040?o:00<0ocd0603o00030?lm00<0olX00`30o`0305oo00<04Ol01000obd3003oH@<00?n<
0`00ok43003od@<00?o^0`00mol3003No`<00<Oo0`00/Ol3002Ko`<008Go0`00K_l3001Go`<003oo
10009Ol3000:o`<04P3o0`0b0?l305D0o`<0N@3o0`2N0?l30;L0o`<0P`3o2@00oiX40?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X00?nJ0`230?l30;L0o`<0WP3o
0`1i0?l305D0o`<0<P3o0`0B0?l3000:o`<002Go0`00?ol3001Go`<006ko0`00QOl4002Ko`<00;7o
0`00aol3003No`<00?Oo0`00onh3003od@<00?na0`00oh`3003oH@<00?l]0`0Ao`0305oo00<0`?l0
103obP030?lm01P0o`000`3o?@030?o:00<0`?l00`1Oo`03017o00@00?l]0`00of43003oS0<00?na
0`00om43003okP<00?Oo0`00g_l30037o`<00;7o0`00Vol30025o`<006ko0`00Eol3000oo`@002Go
0`002_l30180o`<0<P3o0`1E0?l307T0o`<0WP3o0`2g0?l308<0o`T00?nJ103oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool:003oVP<0P`3o0`2g0?l309h0o`<0N@3o
0`1E0?l30380o`<04P3o0`002_l3000Uo`<003oo0`00Eol3001^o`<008Go1000Vol3002ao`<00<Oo
0`00g_l3003go`<00?o^0`00om43003o/@<00?n<0`00of43003o;@<04Ol00`1Oo`030<3o00@0olX0
0`3o?@0H0?l000<0ocd00`3obP030<3o00<0Gol00`0Ao`04003o;@<00?mQ0`00oh`3003o/@<00?oA
0`00onh3003go`<00=ko0`00aol3002ao`<009_o0`00QOl3001^o`<005Oo0`00?ol4000Uo`<000[o
0`0B0?l30380o`<0E@3o0`1i0?l309h0o`<0]`3o0`230?l9003oVP@0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo2P00oiX30:80o`<0^`3o0`2N0?l307T0o`<0E@3o
0`0c0?l301@0o`<000Oo0`008_l3000ko`<005;o0`00J?l3001no`@009?o0`00Yol3002lo`<00=7o
0`00j?l3003oo`<00?oV0`00olT3003oZ0<00?n10`00oe43003o5@<0=_l00`2Ho`040?oW00<0od@0
603o00030?m400<0onL00`2Ho`0303Ko00<00?lE1000oe43003oP@<00?nX0`00olT3003oiP<00?oo
0`00j?l3003Ao`<00;co0`00Yol3002Co`<007ko0`00J?l3001Bo`<003_o10008_l30007o`<0503o
0`0c0?l305D0o`<0N@3o0`2N0?l30;/0o`<0XP3o2@00oiX40?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooo`X00?nJ0`2R0?l30;/0o`<0WP3o0`1i0?l305D0o`<0<`3o
0`0D0?l30007o`<002;o0`00>ol3001Bo`<006So0`00O_l4002Co`<00:Oo0`00_?l3003Ao`<00>So
0`00ool3003oiP<00?o90`00ojP3003oP@<00?mA0`00oaD303Ko00<0V?l0103oi`030?m401P0o`00
0`3oA0030?oW00<0V?l00`0fo`03003o5@@00?mA0`00oh43003oZ0<00?o90`00onH3003oo`<00>So
0`00dOl3002lo`<00:Oo0`00Tol3001no`<006So0`00D_l3000ko`@002;o0`001ol301@0o`<0<`3o
0`1E0?l307T0o`<0WP3o0`2k0?l30:80o`T00?nJ103oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3oool:003oVP<0XP3o0`2k0?l309h0o`<0N@3o0`1E0?l303<0o`<0503o
0`001ol3000Ro`<003_o0`00D_l3001Xo`<007ko1000Tol3002Wo`<00;co0`00dOl3003Xo`<00?oo
0`00onH3003ob@<00?nX0`00oh43003oD@<00?lE0`0fo`0309So00@0onL00`3oA00H0?l000<0od@0
0`3oi`0309So00<0=_l00`00oaD4003oD@<00?n10`00ojP3003ob@<00?oV0`00ool3003Xo`<00=7o
0`00_?l3002Wo`<009?o0`00O_l3001Xo`<005;o0`00>ol4000Ro`<000Oo0`0D0?l303<0o`<0E@3o
0`1i0?l309h0o`<0^`3o0`2R0?l9003oVP@0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo2P00oiX30;@0o`<0_P3o0`2N0?l307T0o`<0E@3o0`0d0?l301H0o`<000Go
0`007ol3000go`<004go0`00Hol3001go`@008_o0`00W_l3002bo`<00<Go0`00fOl3003^o`<00?oj
0`00on43003oa@<00?nS0`00ogX3003oAP<00?l10`1Ko`040=go00<0ofh0603o00030?m^00<0gOl0
0`1Ko`03003o0@<00?m61000ogX3003oX`<00?o50`00on43003onP<00>ko0`00fOl30035o`<00;;o
0`00W_l3002;o`<007Oo0`00Hol3001=o`<003Oo10007ol30005o`<05P3o0`0d0?l305D0o`<0N@3o
0`2N0?l30;h0o`<0]03o2@00oiX40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooo`X00?nJ0`2d0?l30;h0o`<0WP3o0`1i0?l305D0o`<0=03o0`0F0?l30005o`<001oo
0`00=ol3001=o`<006?o0`00Mol4002;o`<009ko0`00/_l30035o`<00=Wo0`00k_l3003onP<00?oQ
0`00olD3003oX`<00?mj0`00odH3003o0@<0Fol0103Mo`030?m^01P0o`000`3oKP030=go00<0Fol0
0`00o`43003oAP@00?mj0`00oj<3003oa@<00?oQ0`00ooX3003^o`<00=Wo0`00aOl3002bo`<009ko
0`00Rol3001go`<006?o0`00COl3000go`@001oo0`001Ol301H0o`<0=03o0`1E0?l307T0o`<0WP3o
0`2n0?l30;@0o`T00?nJ103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3oool:003oVP<0]03o0`2n0?l309h0o`<0N@3o0`1E0?l303@0o`<05P3o0`001Ol3000Oo`<003Oo
0`00COl3001So`<007Oo1000Rol3002No`<00;;o0`00aOl3003Io`<00>ko0`00ooX3003oh@<00?o5
0`00oj<3003oNP<00?m60`00o`4305_o00@0gOl00`3oKP0H0?l000<0ofh00`3Mo`0305_o00<00?l1
0`00odH4003oNP<00?nS0`00olD3003oh@<00?oj0`00k_l3003Io`<00<Go0`00/_l3002No`<008_o
0`00Mol3001So`<004go0`00=ol4000Oo`<000Go0`0F0?l303@0o`<0E@3o0`1i0?l309h0o`<0_P3o
0`2d0?l9003oVP@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
1`00oiX3001go`<0`03o0`2o0?l309l0o`<0N@3o0`1F0?l303D0o`<05`3o0`000ol3000Lo`<003Co
0`00B_l3001No`<007;o1000Q?l3002Go`<00:So0`00^_l3003<o`<00=ko0`00l_l3003on0<00?oQ
0`00olH3003oY@<00?mk0`00od<300_o00@0P?l00`3oc00H0?l000<0ol`00`20o`0300_o00<00?m3
0`00og/4003oY@<00?o60`00on43003on0<00?;o0`00g_l3003<o`<00;[o0`00Z?l3002Go`<008Co
0`00L_l3001No`<004[o0`00=?l4000Lo`<000?o0`0G0?l303D0o`<0EP3o0`1i0?l309l0o`<0_`3o
0`300?l3001go`H00?nJ103oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo1`00
oiX3001go`<0`03o0`2o0?l309l0o`<0N@3o0`1F0?l303D0o`<05`3o0`000ol3000Lo`<003Co0`00
B_l3001No`<007;o1000Q?l3002Go`<00:So0`00^_l3003<o`<00=ko0`00l_l3003on0<00?oQ0`00
olH3003oY@<00?mk0`00od<300_o00@0P?l00`3oc00H0?l000<0ol`00`20o`0300_o00<00?m30`00
og/4003oY@<00?o60`00on43003on0<00?;o0`00g_l3003<o`<00;[o0`00Z?l3002Go`<008Co0`00
L_l3001No`<004[o0`00=?l4000Lo`<000?o0`0G0?l303D0o`<0EP3o0`1i0?l309l0o`<0_`3o0`30
0?l3001go`H00?nJ0`3oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooo`L00?nJ0`00
Mol30<00o`<0_`3o0`2O0?l307T0o`<0EP3o0`0e0?l301L0o`<000?o0`007?l3000do`<004[o0`00
G_l3001bo`@008Co0`00Uol3002Xo`<00;[o0`00c?l3003No`<00?;o0`00ooP3003oh@<00?o60`00
ojD3003oN`<00?m30`0;o`04083o00<0ol`0603o00030?o<00<0P?l00`0;o`03003o@`<00?mk1000
ojD3003oaP<00?oQ0`00ooP3003bo`<00=ko0`00c?l3002jo`<00:So0`00Uol30024o`<007;o0`00
G_l3001:o`<003Co10007?l30003o`<05`3o0`0e0?l305H0o`<0N@3o0`2O0?l30;l0o`<0`03o0`00
Mol6003oVP@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo1`00
oiX3000Jo`<0aP3o0`310?l309l0o`<0N@3o0`1F0?l303H0o`<0603o0`000_l3000Jo`<0037o0`00
A_l3001Jo`<006go1000Ool3002@o`<00:7o0`00/Ol30031o`<00=7o0`00h_l3003co`<00?oi0`00
onD3003oc@<00?n_0`00ohP3003oD0@01_l00`2Go`030?mQ0180o`000`3oH@0309Oo00<01_l00`00
oe03003oR0<00?n_1000old3003oi@<00?oi0`00lol3003Ro`<00=7o0`00`Ol3002ao`<00:7o0`00
T?l3001oo`<006go0`00F_l30016o`<0037o10006_l30002o`<0603o0`0f0?l305H0o`<0N@3o0`2O
0?l30<40o`<0aP3o0`006_l6003oVP@0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo1`00oiX3000Jo`<0aP3o0`310?l309l0o`<0N@3o0`1F0?l303H0o`<0603o0`00
0_l3000Jo`<0037o0`00A_l3001Jo`<006go1000Ool3002@o`<00:7o0`00/Ol30031o`<00=7o0`00
h_l3003co`<00?oi0`00onD3003oc@<00?n_0`00ohP3003oD0@01_l00`2Go`030?mQ0180o`000`3o
H@0309Oo00<01_l00`00oe03003oR0<00?n_1000old3003oi@<00?oi0`00lol3003Ro`<00=7o0`00
`Ol3002ao`<00:7o0`00T?l3001oo`<006go0`00F_l30016o`<0037o10006_l30002o`<0603o0`0f
0?l305H0o`<0N@3o0`2O0?l30<40o`<0aP3o0`006_l6003oVP@0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo1`00oiX3000Jo`<0aP3o0`310?l309l0o`<0N@3o0`1F
0?l303H0o`<0603o0`000_l3000Jo`<0037o0`00A_l3001Jo`<006go1000Ool3002@o`<00:7o0`00
/Ol30031o`<00=7o0`00h_l3003co`<00?oi0`00onD3003oc@<00?n_0`00ohP3003oD0@01_l00`2G
o`030?mQ0180o`000`3oH@0309Oo00<01_l00`00oe03003oR0<00?n_1000old3003oi@<00?oi0`00
lol3003Ro`<00=7o0`00`Ol3002ao`<00:7o0`00T?l3001oo`<006go0`00F_l30016o`<0037o1000
6_l30002o`<0603o0`0f0?l305H0o`<0N@3o0`2O0?l30<40o`<0aP3o0`006_l6003oVP@0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo1`00oiX300l0o`<0bP3o0`31
0?l309l0o`<0N@3o0`1F0?l303H0o`<06@3o0`000Ol3000Io`<002oo0`00A?l3001Ho`<006[o1000
Nol3002<o`<009co0`00Zol3002jo`<00<So0`00e_l3003Uo`<00??o0`00oo`3003ok0<00?oI0`00
ol83003oY0@00?mf0`00obH307_o0180o`000`1ko`03003o9P<00?mf0`00oj@3003o`P<00?oI1000
on`3003oo0<00??o0`00iOl3003Fo`<00<So0`00^_l3002[o`<009co0`00S?l3001ko`<006[o0`00
F?l30014o`<002oo10006Ol30001o`<06@3o0`0f0?l305H0o`<0N@3o0`2O0?l30<40o`<0bP3o0`0?
0?l6003oVP@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo1`00
oiX300l0o`<0bP3o0`310?l309l0o`<0N@3o0`1F0?l303H0o`<06@3o0`000Ol3000Io`<002oo0`00
A?l3001Ho`<006[o1000Nol3002<o`<009co0`00Zol3002jo`<00<So0`00e_l3003Uo`<00??o0`00
oo`3003ok0<00?oI0`00ol83003oY0@00?mf0`00obH307_o0180o`000`1ko`03003o9P<00?mf0`00
oj@3003o`P<00?oI1000on`3003oo0<00??o0`00iOl3003Fo`<00<So0`00^_l3002[o`<009co0`00
S?l3001ko`<006[o0`00F?l30014o`<002oo10006Ol30001o`<06@3o0`0f0?l305H0o`<0N@3o0`2O
0?l30<40o`<0bP3o0`0?0?l6003oVP@0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo1`00oiX300l0o`<0bP3o0`310?l309l0o`<0N@3o0`1F0?l303H0o`<06@3o0`00
0Ol3000Io`<002oo0`00A?l3001Ho`<006[o1000Nol3002<o`<009co0`00Zol3002jo`<00<So0`00
e_l3003Uo`<00??o0`00oo`3003ok0<00?oI0`00ol83003oY0@00?mf0`00obH307_o0180o`000`1k
o`03003o9P<00?mf0`00oj@3003o`P<00?oI1000on`3003oo0<00??o0`00iOl3003Fo`<00<So0`00
^_l3002[o`<009co0`00S?l3001ko`<006[o0`00F?l30014o`<002oo10006Ol30001o`<06@3o0`0f
0?l305H0o`<0N@3o0`2O0?l30<40o`<0bP3o0`0?0?l6003oVP@0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo1`00oiX30280o`<0c03o0`310?l309l0o`<0N@3o0`1F
0?l303H0o`<06@3o0`000?l3000Ho`<002oo0`00@ol3001Go`<006Wo1000N_l3002:o`<009Wo0`00
Z?l3002fo`<00<?o0`00d?l3003Mo`<00>Wo0`00m_l3003oo@<00?oa0`00on@3003oe`@00?o80`00
ok@3003oT`<00?lo0`3o`@060?l000<0ol400`00ocl3003oT`<00?nd0`00olP3003oe`<00?oT0`00
oo44003oo@<00?Ko0`00jOl3003Mo`<00=3o0`00`ol3002fo`<00:So0`00VOl3002:o`<007[o0`00
JOl3001Go`<004?o0`00;ol4000Ho`<0003o0`0I0?l303H0o`<0EP3o0`1i0?l309l0o`<0`@3o0`3<
0?l30280o`H00?nJ103oool00`000000oooo0?ooo`040?ooo`00403oool3000000H0oooo00@00000
0?ooo`3oool0oooo1`00oiX30280o`<0c03o0`310?l309l0o`<0N@3o0`1F0?l303H0o`<06@3o0`00
0?l3000Ho`<002oo0`00@ol3001Go`<006Wo1000N_l3002:o`<009Wo0`00Z?l3002fo`<00<?o0`00
d?l3003Mo`<00>Wo0`00m_l3003oo@<00?oa0`00on@3003oe`@00?o80`00ok@3003oT`<00?lo0`3o
`@060?l000<0ol400`00ocl3003oT`<00?nd0`00olP3003oe`<00?oT0`00oo44003oo@<00?Ko0`00
jOl3003Mo`<00=3o0`00`ol3002fo`<00:So0`00VOl3002:o`<007[o0`00JOl3001Go`<004?o0`00
;ol4000Ho`<0003o0`0I0?l303H0o`<0EP3o0`1i0?l309l0o`<0`@3o0`3<0?l30280o`H00?nJ103o
ool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@0
00000?ooo`3oool0oooo1`00oiX30280o`<0c03o0`310?l309l0o`<0N@3o0`1F0?l303H0o`<06@3o
0`000?l3000Ho`<002oo0`00@ol3001Go`<006Wo1000N_l3002:o`<009Wo0`00Z?l3002fo`<00<?o
0`00d?l3003Mo`<00>Wo0`00m_l3003oo@<00?oa0`00on@3003oe`@00?o80`00ok@3003oT`<00?lo
0`3o`@060?l000<0ol400`00ocl3003oT`<00?nd0`00olP3003oe`<00?oT0`00oo44003oo@<00?Ko
0`00jOl3003Mo`<00=3o0`00`ol3002fo`<00:So0`00VOl3002:o`<007[o0`00JOl3001Go`<004?o
0`00;ol4000Ho`<0003o0`0I0?l303H0o`<0EP3o0`1i0?l309l0o`<0`@3o0`3<0?l30280o`H00?nJ
103oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo
0P0000020?ooo`L00?nJ0`0R0?l30<`0o`<0`@3o0`2O0?l307T0o`<0EP3o0`0f0?l301T0o`<0003o
0`006?l3000_o`<004?o0`00Eol3001Yo`@007[o0`00R_l3002Io`<00:So0`00]_l30033o`<00=3o
0`00gOl3003Yo`<00?Ko0`00ood3003ol@<00?oT0`00omL4003ob0<00?nd0`00oi<3003o?`<0ol40
1P3o00030?o100<00?lo0`00oi<3003o]0<00?o80`00omL3003oi0<00?oa1000ood3003fo`<00>Wo
0`00gOl3003@o`<00<?o0`00]_l3002Xo`<009Wo0`00R_l3001jo`<006Wo0`00Eol30013o`<002oo
10006?l30000o`<06@3o0`0f0?l305H0o`<0N@3o0`2O0?l30<40o`<0c03o0`0R0?l6003oVP80oooo
0`0000060?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0
oooo1`00oiX30280o`<0c03o0`310?l309l0o`<0N@3o0`1F0?l303H0o`<06@3o0`000?l3000Ho`<0
02oo0`00@ol3001Go`<006Wo1000N_l3002:o`<009Wo0`00Z?l3002fo`<00<?o0`00d?l3003Mo`<0
0>Wo0`00m_l3003oo@<00?oa0`00on@3003oe`@00?o80`00ok@3003oT`<00?lo0`3o`@060?l000<0
ol400`00ocl3003oT`<00?nd0`00olP3003oe`<00?oT0`00oo44003oo@<00?Ko0`00jOl3003Mo`<0
0=3o0`00`ol3002fo`<00:So0`00VOl3002:o`<007[o0`00JOl3001Go`<004?o0`00;ol4000Ho`<0
003o0`0I0?l303H0o`<0EP3o0`1i0?l309l0o`<0`@3o0`3<0?l30280o`H00?nJ103oool00`000000
oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3o
ool0oooo1`00oiX30280o`<0c03o0`310?l309l0o`<0N@3o0`1F0?l303H0o`<06@3o0`000?l3000H
o`<002oo0`00@ol3001Go`<006Wo1000N_l3002:o`<009Wo0`00Z?l3002fo`<00<?o0`00d?l3003M
o`<00>Wo0`00m_l3003oo@<00?oa0`00on@3003oe`@00?o80`00ok@3003oT`<00?lo0`3o`@060?l0
00<0ol400`00ocl3003oT`<00?nd0`00olP3003oe`<00?oT0`00oo44003oo@<00?Ko0`00jOl3003M
o`<00=3o0`00`ol3002fo`<00:So0`00VOl3002:o`<007[o0`00JOl3001Go`<004?o0`00;ol4000H
o`<0003o0`0I0?l303H0o`<0EP3o0`1i0?l309l0o`<0`@3o0`3<0?l30280o`H00?nJ103oool00`00
0000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?oo
o`3oool0oooo1`00oiX30280o`<0c03o0`310?l309l0o`<0N@3o0`1F0?l303H0o`<06@3o0`000?l3
000Ho`<002oo0`00@ol3001Go`<006Wo1000N_l3002:o`<009Wo0`00Z?l3002fo`<00<?o0`00d?l3
003Mo`<00>Wo0`00m_l3003oo@<00?oa0`00on@3003oe`@00?o80`00ok@3003oT`<00?lo0`3o`@06
0?l000<0ol400`00ocl3003oT`<00?nd0`00olP3003oe`<00?oT0`00oo44003oo@<00?Ko0`00jOl3
003Mo`<00=3o0`00`ol3002fo`<00:So0`00VOl3002:o`<007[o0`00JOl3001Go`<004?o0`00;ol4
000Ho`<0003o0`0I0?l303H0o`<0EP3o0`1i0?l309l0o`<0`@3o0`3<0?l30280o`H00?nJ103oool0
0`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@00000
0?ooo`3oool0oooo1`00oiX300l0o`<0bP3o0`310?l309l0o`<0N@3o0`1F0?l303H0o`<06@3o0`00
0Ol3000Io`<002oo0`00A?l3001Ho`<006[o1000Nol3002<o`<009co0`00Zol3002jo`<00<So0`00
e_l3003Uo`<00??o0`00oo`3003ok0<00?oI0`00ol83003oY0@00?mf0`00obH307_o0180o`000`1k
o`03003o9P<00?mf0`00oj@3003o`P<00?oI1000on`3003oo0<00??o0`00iOl3003Fo`<00<So0`00
^_l3002[o`<009co0`00S?l3001ko`<006[o0`00F?l30014o`<002oo10006Ol30001o`<06@3o0`0f
0?l305H0o`<0N@3o0`2O0?l30<40o`<0bP3o0`0?0?l6003oVP@0oooo00<000000?ooo`3oool0103o
ool00100oooo0`0000060?ooo`040000003oool0oooo0?ooo`L00?nJ0`0?0?l30<X0o`<0`@3o0`2O
0?l307T0o`<0EP3o0`0f0?l301T0o`<0007o0`006Ol3000_o`<004Co0`00F?l3001Zo`@007_o0`00
S?l3002Lo`<00:_o0`00^_l30038o`<00=Ko0`00iOl3003co`<00?ol0`00on`3003of@<00?o20`00
oj@4003oMP<00?lV0`1ko`0B0?l000<0Nol00`00obH3003oMP<00?nT0`00ol83003of@@00?o/0`00
oo`3003co`<00>Go0`00e_l30038o`<00;[o0`00Zol3002Lo`<008co0`00Nol3001Zo`<005So0`00
A?l3000_o`@001Wo0`000Ol301T0o`<0=P3o0`1F0?l307T0o`<0W`3o0`310?l30<X0o`<03`3o1P00
oiX40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`L00?nJ0`0?
0?l30<X0o`<0`@3o0`2O0?l307T0o`<0EP3o0`0f0?l301T0o`<0007o0`006Ol3000_o`<004Co0`00
F?l3001Zo`@007_o0`00S?l3002Lo`<00:_o0`00^_l30038o`<00=Ko0`00iOl3003co`<00?ol0`00
on`3003of@<00?o20`00oj@4003oMP<00?lV0`1ko`0B0?l000<0Nol00`00obH3003oMP<00?nT0`00
ol83003of@@00?o/0`00oo`3003co`<00>Go0`00e_l30038o`<00;[o0`00Zol3002Lo`<008co0`00
Nol3001Zo`<005So0`00A?l3000_o`@001Wo0`000Ol301T0o`<0=P3o0`1F0?l307T0o`<0W`3o0`31
0?l30<X0o`<03`3o1P00oiX40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooo`L00?nJ0`006_l30<H0o`<0`@3o0`2O0?l307T0o`<0EP3o0`0f0?l301P0o`<000;o0`00
6_l3000ao`<004Ko0`00F_l3001]o`@007oo0`00T?l3002Qo`<00;7o0`00`Ol3003Ao`<00>;o0`00
lol3003on@<00?oU0`00old3003o[`<00?n80`00oe0400Ko00<0Uol00`3oH@0B0?l000<0of400`2G
o`0300Ko00<00?m@0`00ohP3003o[`@00?o=0`00onD3003on@<00??o0`00h_l3003Ao`<00<7o0`00
/Ol3002Qo`<0093o0`00Ool3001]o`<005[o0`00A_l3000ao`@001[o0`000_l301P0o`<0=P3o0`1F
0?l307T0o`<0W`3o0`310?l30<H0o`<001[o1P00oiX40?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooo`L00?nJ0`006_l30<H0o`<0`@3o0`2O0?l307T0o`<0EP3o0`0f
0?l301P0o`<000;o0`006_l3000ao`<004Ko0`00F_l3001]o`@007oo0`00T?l3002Qo`<00;7o0`00
`Ol3003Ao`<00>;o0`00lol3003on@<00?oU0`00old3003o[`<00?n80`00oe0400Ko00<0Uol00`3o
H@0B0?l000<0of400`2Go`0300Ko00<00?m@0`00ohP3003o[`@00?o=0`00onD3003on@<00??o0`00
h_l3003Ao`<00<7o0`00/Ol3002Qo`<0093o0`00Ool3001]o`<005[o0`00A_l3000ao`@001[o0`00
0_l301P0o`<0=P3o0`1F0?l307T0o`<0W`3o0`310?l30<H0o`<001[o1P00oiX40?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`L00?nJ0`006_l30<H0o`<0`@3o0`2O
0?l307T0o`<0EP3o0`0f0?l301P0o`<000;o0`006_l3000ao`<004Ko0`00F_l3001]o`@007oo0`00
T?l3002Qo`<00;7o0`00`Ol3003Ao`<00>;o0`00lol3003on@<00?oU0`00old3003o[`<00?n80`00
oe0400Ko00<0Uol00`3oH@0B0?l000<0of400`2Go`0300Ko00<00?m@0`00ohP3003o[`@00?o=0`00
onD3003on@<00??o0`00h_l3003Ao`<00<7o0`00/Ol3002Qo`<0093o0`00Ool3001]o`<005[o0`00
A_l3000ao`@001[o0`000_l301P0o`<0=P3o0`1F0?l307T0o`<0W`3o0`310?l30<H0o`<001[o1P00
oiX40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`L00?nJ0`00
Mol30<00o`<0_`3o0`2O0?l307T0o`<0EP3o0`0e0?l301L0o`<000?o0`007?l3000do`<004[o0`00
G_l3001bo`@008Co0`00Uol3002Xo`<00;[o0`00c?l3003No`<00?;o0`00ooP3003oh@<00?o60`00
ojD3003oN`<00?m30`0;o`04083o00<0ol`0603o00030?o<00<0P?l00`0;o`03003o@`<00?mk1000
ojD3003oaP<00?oQ0`00ooP3003bo`<00=ko0`00c?l3002jo`<00:So0`00Uol30024o`<007;o0`00
G_l3001:o`<003Co10007?l30003o`<05`3o0`0e0?l305H0o`<0N@3o0`2O0?l30;l0o`<0`03o0`00
Mol6003oVP@0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooo`L00?nJ0`00Mol3
0<00o`<0_`3o0`2O0?l307T0o`<0EP3o0`0e0?l301L0o`<000?o0`007?l3000do`<004[o0`00G_l3
001bo`@008Co0`00Uol3002Xo`<00;[o0`00c?l3003No`<00?;o0`00ooP3003oh@<00?o60`00ojD3
003oN`<00?m30`0;o`04083o00<0ol`0603o00030?o<00<0P?l00`0;o`03003o@`<00?mk1000ojD3
003oaP<00?oQ0`00ooP3003bo`<00=ko0`00c?l3002jo`<00:So0`00Uol30024o`<007;o0`00G_l3
001:o`<003Co10007?l30003o`<05`3o0`0e0?l305H0o`<0N@3o0`2O0?l30;l0o`<0`03o0`00Mol6
003oVP<0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3oool7003oVP<007Oo0`300?l3
0;l0o`<0W`3o0`1i0?l305H0o`<0=@3o0`0G0?l30003o`<001co0`00=?l3001:o`<005ko0`00L_l4
0024o`<009Oo0`00Z?l3002jo`<00<co0`00g_l3003bo`<00?oh0`00on43003oaP<00?nU0`00og/3
003o@`<02ol01020o`030?o<01P0o`000`3oc003083o00<02ol00`00od<3003oN`@00?nU0`00olH3
003oh@<00?oh0`00l_l3003No`<00<co0`00^_l3002Xo`<009Oo0`00Q?l3001bo`<005ko0`00B_l3
000do`@001co0`000ol301L0o`<0=@3o0`1F0?l307T0o`<0W`3o0`2o0?l30<00o`<007Oo1P00oiX4
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X00?nJ0`2d0?l3
0;h0o`<0WP3o0`1i0?l305D0o`<0=03o0`0F0?l30005o`<001oo0`00=ol3001=o`<006?o0`00Mol4
002;o`<009ko0`00/_l30035o`<00=Wo0`00k_l3003onP<00?oQ0`00olD3003oX`<00?mj0`00odH3
003o0@<0Fol0103Mo`030?m^01P0o`000`3oKP030=go00<0Fol00`00o`43003oAP@00?mj0`00oj<3
003oa@<00?oQ0`00ooX3003^o`<00=Wo0`00aOl3002bo`<009ko0`00Rol3001go`<006?o0`00COl3
000go`@001oo0`001Ol301H0o`<0=03o0`1E0?l307T0o`<0WP3o0`2n0?l30;@0o`T00?nJ103oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool:003oVP<0]03o0`2n0?l3
09h0o`<0N@3o0`1E0?l303@0o`<05P3o0`001Ol3000Oo`<003Oo0`00COl3001So`<007Oo1000Rol3
002No`<00;;o0`00aOl3003Io`<00>ko0`00ooX3003oh@<00?o50`00oj<3003oNP<00?m60`00o`43
05_o00@0gOl00`3oKP0H0?l000<0ofh00`3Mo`0305_o00<00?l10`00odH4003oNP<00?nS0`00olD3
003oh@<00?oj0`00k_l3003Io`<00<Go0`00/_l3002No`<008_o0`00Mol3001So`<004go0`00=ol4
000Oo`<000Go0`0F0?l303@0o`<0E@3o0`1i0?l309h0o`<0_P3o0`2d0?l9003oVP@0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P00oiX30;@0o`<0_P3o0`2N0?l3
07T0o`<0E@3o0`0d0?l301H0o`<000Go0`007ol3000go`<004go0`00Hol3001go`@008_o0`00W_l3
002bo`<00<Go0`00fOl3003^o`<00?oj0`00on43003oa@<00?nS0`00ogX3003oAP<00?l10`1Ko`04
0=go00<0ofh0603o00030?m^00<0gOl00`1Ko`03003o0@<00?m61000ogX3003oX`<00?o50`00on43
003onP<00>ko0`00fOl30035o`<00;;o0`00W_l3002;o`<007Oo0`00Hol3001=o`<003Oo10007ol3
0005o`<05P3o0`0d0?l305D0o`<0N@3o0`2N0?l30;h0o`<0]03o2@00oiX40?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X00?nJ0`2R0?l30;/0o`<0WP3o0`1i0?l3
05D0o`<0<`3o0`0D0?l30007o`<002;o0`00>ol3001Bo`<006So0`00O_l4002Co`<00:Oo0`00_?l3
003Ao`<00>So0`00ool3003oiP<00?o90`00ojP3003oP@<00?mA0`00oaD303Ko00<0V?l0103oi`03
0?m401P0o`000`3oA0030?oW00<0V?l00`0fo`03003o5@@00?mA0`00oh43003oZ0<00?o90`00onH3
003oo`<00>So0`00dOl3002lo`<00:Oo0`00Tol3001no`<006So0`00D_l3000ko`@002;o0`001ol3
01@0o`<0<`3o0`1E0?l307T0o`<0WP3o0`2k0?l30:80o`T00?nJ103oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3oool:003oVP<0XP3o0`2k0?l309h0o`<0N@3o0`1E0?l3
03<0o`<0503o0`001ol3000Ro`<003_o0`00D_l3001Xo`<007ko1000Tol3002Wo`<00;co0`00dOl3
003Xo`<00?oo0`00onH3003ob@<00?nX0`00oh43003oD@<00?lE0`0fo`0309So00@0onL00`3oA00H
0?l000<0od@00`3oi`0309So00<0=_l00`00oaD4003oD@<00?n10`00ojP3003ob@<00?oV0`00ool3
003Xo`<00=7o0`00_?l3002Wo`<009?o0`00O_l3001Xo`<005;o0`00>ol4000Ro`<000Oo0`0D0?l3
03<0o`<0E@3o0`1i0?l309h0o`<0^`3o0`2R0?l9003oVP@0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo2P00oiX30:80o`<0^`3o0`2N0?l307T0o`<0E@3o0`0c0?l3
01@0o`<000Oo0`008_l3000ko`<005;o0`00J?l3001no`@009?o0`00Yol3002lo`<00=7o0`00j?l3
003oo`<00?oV0`00olT3003oZ0<00?n10`00oe43003o5@<0=_l00`2Ho`040?oW00<0od@0603o0003
0?m400<0onL00`2Ho`0303Ko00<00?lE1000oe43003oP@<00?nX0`00olT3003oiP<00?oo0`00j?l3
003Ao`<00;co0`00Yol3002Co`<007ko0`00J?l3001Bo`<003_o10008_l30007o`<0503o0`0c0?l3
05D0o`<0N@3o0`2N0?l30;/0o`<0XP3o2@00oiX40?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooo`X00?nJ0`230?l30;L0o`<0WP3o0`1i0?l305D0o`<0<P3o0`0B0?l3
000:o`<002Go0`00?ol3001Go`<006ko0`00QOl4002Ko`<00;7o0`00aol3003No`<00?Oo0`00onh3
003od@<00?na0`00oh`3003oH@<00?l]0`0Ao`0305oo00<0`?l0103obP030?lm01P0o`000`3o?@03
0?o:00<0`?l00`1Oo`03017o00@00?l]0`00of43003oS0<00?na0`00om43003okP<00?Oo0`00g_l3
0037o`<00;7o0`00Vol30025o`<006ko0`00Eol3000oo`@002Go0`002_l30180o`<0<P3o0`1E0?l3
07T0o`<0WP3o0`2g0?l308<0o`T00?nJ103oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3oool:003oVP<0P`3o0`2g0?l309h0o`<0N@3o0`1E0?l30380o`<04P3o0`002_l3
000Uo`<003oo0`00Eol3001^o`<008Go1000Vol3002ao`<00<Oo0`00g_l3003go`<00?o^0`00om43
003o/@<00?n<0`00of43003o;@<04Ol00`1Oo`030<3o00@0olX00`3o?@0H0?l000<0ocd00`3obP03
0<3o00<0Gol00`0Ao`04003o;@<00?mQ0`00oh`3003o/@<00?oA0`00onh3003go`<00=ko0`00aol3
002ao`<009_o0`00QOl3001^o`<005Oo0`00?ol4000Uo`<000[o0`0B0?l30380o`<0E@3o0`1i0?l3
09h0o`<0]`3o0`230?l9003oVP@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo2P00oiX308<0o`<0]`3o0`2N0?l307T0o`<0E@3o0`0b0?l30180o`<000[o0`009Ol3
000oo`<005Oo0`00K_l30025o`@009_o0`00/Ol30037o`<00=ko0`00mol3003okP<00?oA0`00ok43
003oS0<00?mQ0`00obd3017o00<0Gol00`30o`040?o:00<0ocd0603o00030?lm00<0olX00`30o`03
05oo00<04Ol01000obd3003oH@<00?n<0`00ok43003od@<00?o^0`00mol3003No`<00<Oo0`00/Ol3
002Ko`<008Go0`00K_l3001Go`<003oo10009Ol3000:o`<04P3o0`0b0?l305D0o`<0N@3o0`2N0?l3
0;L0o`<0P`3o2@00oiX40?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3oool:003o
VP<0B`3o0`2_0?l309d0o`<0NP3o0`1E0?l30340o`<04@3o0`003?l3000Xo`<004?o0`00G?l3001d
o`<008co1000Xol3002ko`<00=?o0`00k?l3003on@<00?oM0`00okh3003oV`<00?mc0`00odD3003o
3`<0<?l00`1lo`030=Ko00@0ol400`3oC00H0?l000<0od`00`3o`@030=Ko00<0O?l00`0`o`04003o
3`<00?m50`00og<3003oV`<00?nn0`00omd3003on@<00>co0`00dol3002ko`<00:?o0`00S?l3001d
o`<005co0`00@ol4000Xo`<000co0`0A0?l30340o`<0E@3o0`1j0?l309d0o`<0[`3o0`1;0?l9003o
VP<0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3oool:003oVP<0B`3o0`2_0?l309d0
o`<0NP3o0`1E0?l30340o`<04@3o0`003?l3000Xo`<004?o0`00G?l3001do`<008co1000Xol3002k
o`<00=?o0`00k?l3003on@<00?oM0`00okh3003oV`<00?mc0`00odD3003o3`<0<?l00`1lo`030=Ko
00@0ol400`3oC00H0?l000<0od`00`3o`@030=Ko00<0O?l00`0`o`04003o3`<00?m50`00og<3003o
V`<00?nn0`00omd3003on@<00>co0`00dol3002ko`<00:?o0`00S?l3001do`<005co0`00@ol4000X
o`<000co0`0A0?l30340o`<0E@3o0`1j0?l309d0o`<0[`3o0`1;0?l9003oVP@0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P00oiX304/0o`<0[`3o0`2M0?l307X0
o`<0E@3o0`0a0?l30140o`<000co0`00:?l30013o`<005co0`00M?l3002<o`@00:?o0`00^ol3003C
o`<00>co0`00ooT3003og@<00?nn0`00oi/3003oL`<00?m50`00o`l3033o00<0O?l00`3Fo`040?o1
00<0od`0603o00030?m<00<0ol400`3Fo`0307co00<0<?l01000o`l3003oA@<00?mc0`00oi/3003o
_P<00?oM0`00ooT3003/o`<00=?o0`00^ol3002So`<008co0`00M?l3001Lo`<004?o1000:?l3000<
o`<04@3o0`0a0?l305D0o`<0NP3o0`2M0?l30:l0o`<0B`3o2@00oiX40?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X00?nJ0`00;_l30:80o`<0V`3o0`1j0?l305D0
o`<0<@3o0`0?0?l3000?o`<002co0`00Aol3001Qo`<007[o0`00Tol4002/o`<00<Go0`00g_l3003h
o`<00?o[0`00old3003o[0<00?n70`00oeh3003o;`<01_l00`14o`0308co00<0g_l0103oaP030?mU
00<0o`@04P3o00030?l400<0ofD00`3oaP030=ko00<0S?l00`14o`0400Ko00<00?l_0`00oeh3003o
Q`<00?n/0`00old3003oj`<00?So0`00g_l30035o`<00:co0`00Tol3001jo`<0067o0`00Aol4000/
o`<000oo0`0?0?l30340o`<0E@3o0`1j0?l309/0o`<0XP3o0`00;_l9003oVP@0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P00oiX3000^o`<0XP3o0`2K0?l307X0
o`<0E@3o0`0a0?l300l0o`<000oo0`00;?l30017o`<0067o0`00N_l3002Co`@00:co0`00aOl3003N
o`<00?So0`00on/3003oc@<00?n/0`00ohL3003oGP<00?l_0`06o`0304Co00<0S?l00`3No`040?o6
00<0ofD00`3o100B0?l000<0o`@00`3oI@030?o600<0g_l00`2<o`0304Co00@01_l00`00obl3003o
GP<00?n70`00oj`3003oc@<00?o[0`00n?l3003No`<00<Go0`00[?l3002Co`<007[o0`00HOl30017
o`@002co0`003ol300l0o`<0<@3o0`1E0?l307X0o`<0V`3o0`2R0?l3000^o`T00?nJ103oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool:003oVP<002ko0`2R0?l309/0
o`<0NP3o0`1E0?l30340o`<03`3o0`003ol3000/o`<004Oo0`00HOl3001jo`<009?o1000[?l30035
o`<00=ko0`00n?l3003oj`<00?o=0`00oj`3003oQ`<00?mN0`00obl300Ko00<0A?l00`2<o`030=ko
00@0olH00`3oI@030?l40180o`000`3o10030?mU00<0olH00`3No`0308co00<0A?l01006o`03003o
;`<00?mN0`00ohL3003o[0<00?o=0`00on/3003ho`<00=ko0`00aOl3002/o`<009?o0`00N_l3001Q
o`<004Oo1000;?l3000?o`<03`3o0`0a0?l305D0o`<0NP3o0`2K0?l30:80o`<002ko2@00oiX40?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`d00?nJ0`290?l309P0
o`<0NP3o0`1E0?l30340o`<03P3o0`004Ol3000_o`<004_o0`00I_l30020o`<009[o1000]?l3003>
o`<00>Wo0`00oo/3003og@<00?nn0`00oi`3003oMP<00?m=0`00oah301Ko00<0DOl00`2Co`030=co
00@0omD00`3oQ@030?lg0180o`000`3o=`030?n500<0omD00`3Lo`0309?o00<0DOl0100Fo`03003o
7P<00?m=0`00ogH3003oW0<00?nn0`00omd3003on`<00>Wo0`00c_l3002do`<009[o0`00P?l3001V
o`<004_o1000;ol3000Ao`<03P3o0`0a0?l305D0o`<0NP3o0`2H0?l308T0o``00?nJ103oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool=003oVP<0R@3o0`2H0?l307X0
o`<0E@3o0`0a0?l300h0o`<0017o0`00;ol3001;o`<006Ko0`00P?l3002Jo`@00;Co0`00c_l3003Y
o`<00?ok0`00omd3003o_P<00?nL0`00ogH3003oC@<00?lN0`0Fo`03057o00<0Tol00`3Lo`040?oE
00<0ohD00`3o=`0B0?l000<0ocL00`3oQ@030?oE00<0g?l00`2Co`03057o00@05_l00`00oah3003o
C@<00?mf0`00oi`3003o_P<00?oM0`00oo/3003Yo`<00<ko0`00]?l3002Jo`<0083o0`00I_l3001;
o`@002oo0`004Ol300h0o`<0<@3o0`1E0?l307X0o`<0V03o0`290?l<003oVP@0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3@00oiX308T0o`<0V03o0`1j0?l305D0
o`<0<@3o0`0>0?l3000Ao`<002oo0`00Bol3001Vo`<0083o0`00V_l4002do`<00<ko0`00jOl3003o
n`<00?oM0`00okh3003oW0<00?mf0`00odd3003o7P<05_l00`1Ao`0309?o00<0g?l0103oe@030?n5
00<0ocL04P3o00030?lg00<0ohD00`3oe@030=co00<0Tol00`1Ao`0401Ko00<00?lN0`00odd3003o
MP<00?nL0`00okh3003og@<00?ok0`00jOl3003>o`<00;Co0`00V_l30020o`<006Ko0`00Bol4000_
o`<0017o0`0>0?l30340o`<0E@3o0`1j0?l309P0o`<0R@3o3000oiX40?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooo`d00?nJ0`1I0?l30940o`<0NP3o0`1F0?l30340
o`<03P3o0`004_l3000ao`<004oo0`00Jol30026o`<00:7o1000^ol3003Fo`<00?;o0`00oo03003o
dP<00?nb0`00ohl3003oJ@<00?lo0`00oa83023o00<0Eol00`2Co`030=Co00@0onP00`3oYP030?mW
00<0oc800`3o2P060?l000<0o`X00`3o<P030?mW00<0ojH00`3oj0030=Co00<0Tol00`1Go`04023o
00<00?lB0`00ocl3003oJ@<00?n?0`00ok83003odP<00?o`0`00l_l3003Fo`<00;_o0`00XOl30026
o`<006_o0`00Col4000ao`<001;o0`0>0?l30340o`<0EP3o0`1j0?l30940o`<0F@3o3000oiX40?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`d00?nJ0`1I0?l30940
o`<0NP3o0`1F0?l30340o`<03P3o0`004_l3000ao`<004oo0`00Jol30026o`<00:7o1000^ol3003F
o`<00?;o0`00oo03003odP<00?nb0`00ohl3003oJ@<00?lo0`00oa83023o00<0Eol00`2Co`030=Co
00@0onP00`3oYP030?mW00<0oc800`3o2P060?l000<0o`X00`3o<P030?mW00<0ojH00`3oj0030=Co
00<0Tol00`1Go`04023o00<00?lB0`00ocl3003oJ@<00?n?0`00ok83003odP<00?o`0`00l_l3003F
o`<00;_o0`00XOl30026o`<006_o0`00Col4000ao`<001;o0`0>0?l30340o`<0EP3o0`1j0?l30940
o`<0F@3o3000oiX40?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3oool=003oVP<0
F@3o0`2A0?l307X0o`<0EP3o0`0a0?l300h0o`<001;o0`00<Ol3001?o`<006_o0`00Q_l3002Qo`@0
0;_o0`00e_l3003bo`<00?o`0`00om83003o/P<00?n?0`00ofT3003o?`<00?lB0`0Po`0305Oo00<0
Tol00`3Do`040?oX00<0ojH00`3oI`030?lb00<0o`X01P3o00030?l:00<0oc800`3oI`030?nV00<0
onP00`3Do`0309?o00<0Eol0100Po`03003o4P<00?lo0`00ofT3003oS`<00?nb0`00om83003ol0<0
0?;o0`00e_l3002ko`<00:7o0`00Q_l3001[o`<004oo1000<Ol3000Bo`<03P3o0`0a0?l305H0o`<0
NP3o0`2A0?l305T0o``00?nJ0`3oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooo`d0
0?nJ0`006ol30880o`<0N03o0`1G0?l30380o`<03P3o0`004ol3000co`<005;o0`00Kol3002;o`<0
0:Oo1000`_l3003No`<00?_o0`00onL3003ob0<00?nW0`00oh@3003oG`<00?lf0`00o`X302Go00<0
F?l00`2>o`030<Oo00@0ool00`3oa`030?nD00<0ofT00`3oBP060?lj00<0odX00`3oJ@030?nD00<0
olL00`3oo`030<Oo00<0S_l00`1Ho`0402Go00<00?l:0`00ocH3003oG`<00?n40`00ojL3003ob0<0
0?oW0`00nol3003No`<00<;o0`00Yol3002;o`<006oo0`00D_l4000co`<001?o0`0>0?l30380o`<0
E`3o0`1h0?l30880o`<001_o3000oiX40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooo`d00?nJ0`006ol30880o`<0N03o0`1G0?l30380o`<03P3o0`004ol3000co`<0
05;o0`00Kol3002;o`<00:Oo1000`_l3003No`<00?_o0`00onL3003ob0<00?nW0`00oh@3003oG`<0
0?lf0`00o`X302Go00<0F?l00`2>o`030<Oo00@0ool00`3oa`030?nD00<0ofT00`3oBP060?lj00<0
odX00`3oJ@030?nD00<0olL00`3oo`030<Oo00<0S_l00`1Ho`0402Go00<00?l:0`00ocH3003oG`<0
0?n40`00ojL3003ob0<00?oW0`00nol3003No`<00<;o0`00Yol3002;o`<006oo0`00D_l4000co`<0
01?o0`0>0?l30380o`<0E`3o0`1h0?l30880o`<001_o3000oiX40?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooo`d00?nJ0`006ol30880o`<0N03o0`1G0?l30380o`<0
3P3o0`004ol3000co`<005;o0`00Kol3002;o`<00:Oo1000`_l3003No`<00?_o0`00onL3003ob0<0
0?nW0`00oh@3003oG`<00?lf0`00o`X302Go00<0F?l00`2>o`030<Oo00@0ool00`3oa`030?nD00<0
ofT00`3oBP060?lj00<0odX00`3oJ@030?nD00<0olL00`3oo`030<Oo00<0S_l00`1Ho`0402Go00<0
0?l:0`00ocH3003oG`<00?n40`00ojL3003ob0<00?oW0`00nol3003No`<00<;o0`00Yol3002;o`<0
06oo0`00D_l4000co`<001?o0`0>0?l30380o`<0E`3o0`1h0?l30880o`<001_o3000oiX40?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa000?nJ0`1S0?l307@0o`<0
E`3o0`0c0?l300h0o`<001Co0`00=Ol3001Do`<007;o0`00Sol3002/o`@00<So0`00iOl3003oo@<0
0?oO0`00ol03003oW`<00?mm0`00oeP3003o<0<00?l60`0Uo`0305Co00<0QOl00`2go`040>Wo00<0
onL00`3o_@030?nK00<0oh801P3oM@030?n200<0oi/00`3o_@030?oW00<0jOl00`2go`0308Go00<0
E?l0100Uo`03003o1P<00?l`0`00oeP3003oO@<00?nO0`00ol03003og`<00?om0`00iOl30038o`<0
0:co0`00Sol3001bo`<005Co1000=Ol3000Do`<03P3o0`0c0?l305L0o`<0M03o0`1S0?l?003oVP@0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4000oiX306<0o`<0
M03o0`1G0?l303<0o`<03P3o0`005?l3000eo`<005Co0`00L_l3002?o`<00:co1000b?l3003Uo`<0
0?om0`00oml3003o`0<00?nO0`00ogd3003oF0<00?l`0`00o`H302Go00<0E?l00`25o`030;Oo00@0
jOl00`3oi`030?nm00<0oi/00`3oPP060?me00<0oh800`3oV`030?nm00<0onL00`3Yo`030;Oo00<0
QOl00`1Do`0402Go00<00?l60`00oc03003oF0<00?mm0`00oil3003o`0<00?oO0`00ood3003Uo`<0
0<So0`00[?l3002?o`<007;o0`00E?l4000eo`<001Co0`0>0?l303<0o`<0E`3o0`1d0?l306<0o`l0
0?nJ103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool@003oVP<0
H`3o0`1d0?l305L0o`<0<`3o0`0>0?l3000Do`<003Go0`00E?l3001bo`<008oo0`00[?l40038o`<0
0>Go0`00ood3003og`<00?o00`00oil3003oO@<00?mH0`00oc03003o1P<09Ol00`1Do`0308Go00<0
]ol0103Yo`030?oW00<0okd00`3oV`030?n200H0ogD00`3oPP030?nK00<0okd00`3oi`030>Wo00<0
]ol00`25o`0305Co00@09Ol00`00o`H3003o<0<00?mH0`00ogd3003oW`<00?o00`00oml3003oo@<0
0>Go0`00b?l3002/o`<008oo0`00L_l3001Do`@003Go0`005?l300h0o`<0<`3o0`1G0?l307@0o`<0
H`3o3`00oiX40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa00
0?nJ0`0G0?l306T0o`<0E`3o0`0d0?l300l0o`<001?o0`00=Ol3001Eo`<007Co0`00T_l3002`o`@0
0<go0`00j_l3003on0<00?oI0`00okX3003oVP<00?mg0`00oe@3003o;P<00?l60`0So`0304ko00<0
N_l00`2Vo`040=3o00<0n?l00`3oh`030?o700<0ok801P3oZ0030?nb00<0olL00`3oh`030?So00<0
d?l00`2Vo`0307[o00<0C_l0100So`03003o1P<00?l^0`00oe@3003oM`<00?nJ0`00okX3003of@<0
0?oh0`00j_l3003=o`<00;3o0`00T_l3001do`<005Go1000=Ol3000Co`<03`3o0`0d0?l305L0o`<0
J@3o0`0G0?l?003oVP@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo4000oiX301L0o`<0J@3o0`1G0?l303@0o`<03`3o0`004ol3000eo`<005Go0`00M?l3002Bo`<0
0;3o1000cOl3003Zo`<00?oh0`00omT3003o^P<00?nJ0`00ogL3003oE0<00?l^0`00o`H302?o00<0
C_l00`1jo`030:Ko00@0d?l00`3ho`030?oS00<0olL00`3o/P060?nX00<0ok800`3oa`030?oS00<0
n?l00`3@o`030:Ko00<0N_l00`1>o`0402?o00<00?l60`00obh3003oE0<00?mg0`00oiX3003o^P<0
0?oI0`00ooP3003Zo`<00<go0`00/?l3002Bo`<007Co0`00EOl4000eo`<001?o0`0?0?l303@0o`<0
E`3o0`1Y0?l301L0o`l00?nJ103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3oool@003oVP<05`3o0`1Y0?l305L0o`<0=03o0`0?0?l3000Co`<003Go0`00EOl3001do`<0
09;o0`00/?l4003=o`<00>[o0`00ooP3003of@<00?nj0`00oiX3003oM`<00?mD0`00obh3003o1P<0
8ol00`1>o`0307[o00<0Y_l0103@o`030?So00<0on<00`3oa`030?nb00H0ojP00`3o/P030?o700<0
on<00`3ho`030=3o00<0Y_l00`1jo`0304ko00@08ol00`00o`H3003o;P<00?mD0`00ogL3003oVP<0
0?nj0`00omT3003on0<00>[o0`00cOl3002`o`<009;o0`00M?l3001Eo`@003Go0`004ol300l0o`<0
=03o0`1G0?l306T0o`<05`3o3`00oiX40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?oooa<00?nJ0`1>0?l305<0o`<0=@3o0`0A0?l3000Bo`<003Go0`00E_l3001fo`<0
09Co0`00/_l4003@o`<00>ko0`00oo@3003oe@<00?nf0`00oiH3003oM@<00?mB0`00obh3003o20<0
7Ol00`15o`0306co00<0Tol0102io`030=_o00<0nOl00`3okP030?oN00H0omD00`3ogP030?o^00<0
nOl00`3Ko`030;Wo00<0Tol00`1/o`0304Go00@07Ol00`00o`P3003o;P<00?mB0`00ogD3003oUP<0
0?nf0`00omD3003om0<00>ko0`00d?l3002bo`<009Co0`00M_l3001Fo`@003Go0`004_l30140o`<0
=@3o0`1C0?l304h0oa800?nJ103oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo
4`00oiX304h0o`<0D`3o0`0e0?l30140o`<001;o0`00=Ol3001Fo`<007Ko0`00U?l3002bo`@00=3o
0`00k_l3003om0<00?oE0`00okH3003oUP<00?me0`00oe83003o;P<00?l80`0Mo`0304Go00<0K?l0
0`2Co`040;Wo00<0fol00`3io`030?o^00<0omh01P3oe@030?oN00<0onh00`3io`030=_o00<0^Ol0
0`2Co`0306co00<0AOl0100Mo`03003o20<00?l^0`00oe83003oM@<00?nF0`00okH3003oe@<00?od
0`00k_l3003@o`<00;;o0`00U?l3001fo`<005Ko1000=Ol3000Bo`<04@3o0`0e0?l305<0o`<0CP3o
4P00oiX30?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo4`00oiX304h0o`<0D`3o
0`0e0?l30140o`<001;o0`00=Ol3001Fo`<007Ko0`00U?l3002bo`@00=3o0`00k_l3003om0<00?oE
0`00okH3003oUP<00?me0`00oe83003o;P<00?l80`0Mo`0304Go00<0K?l00`2Co`040;Wo00<0fol0
0`3io`030?o^00<0omh01P3oe@030?oN00<0onh00`3io`030=_o00<0^Ol00`2Co`0306co00<0AOl0
100Mo`03003o20<00?l^0`00oe83003oM@<00?nF0`00okH3003oe@<00?od0`00k_l3003@o`<00;;o
0`00U?l3001fo`<005Ko1000=Ol3000Bo`<04@3o0`0e0?l305<0o`<0CP3o4P00oiX40?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa<00?nJ0`060?l304T0o`<0=@3o
0`0C0?l3000@o`<003?o0`00EOl3001fo`<009Go0`00]?l4003Bo`<00?3o0`00oo43003od`<00?nd
0`00oi@3003oM0<00?mB0`00oc03003o3@<05_l00`0jo`0305ko00<0P?l0102Qo`030;oo00<0f?l0
0`3]o`030?_o00H0ood00`3ko`030>go00<0f?l00`2oo`030:7o00<0P?l00`1No`0303[o00@05_l0
0`00o`d3003o<0<00?mB0`00og@3003oU0<00?nd0`00om<3003ol@<00?3o0`00d_l3002do`<009Go
0`00M_l3001Eo`@003?o0`004?l301<0o`<0=@3o0`190?l300H0oa800?nJ103oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolC003oVP<01P3o0`190?l303D0o`<04`3o
0`004?l3000co`<005Go0`00M_l3002Eo`<00;Co1000d_l3003`o`<00?oa0`00om<3003o]0<00?nD
0`00og@3003oDP<00?l`0`00o`d301Ko00<0>_l00`1No`03083o00@0XOl00`2oo`030=So00<0kOl0
0`3ko`060?om00<0nol00`3]o`030=So00<0_ol00`2Qo`03083o00<0G_l00`0jo`0401Ko00<00?l=
0`00oc03003oDP<00?md0`00oi@3003o]0<00?oC0`00oo43003`o`<00=;o0`00]?l3002Eo`<007Ko
0`00EOl4000co`<0013o0`0C0?l303D0o`<0B@3o0`060?lB003oVP@0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo4`00oiX300H0o`<0B@3o0`0e0?l301<0o`<0013o
0`00<ol3001Eo`<007Ko0`00UOl3002do`@00=;o0`00l?l3003ol@<00?oC0`00ok@3003oU0<00?md
0`00oe83003o<0<00?l=0`0Fo`0303[o00<0G_l00`20o`040:7o00<0_ol00`3Ho`030>go00<0nol0
1P3oo@030?_o00<0kOl00`3Ho`030;oo00<0XOl00`20o`0305ko00<0>_l0100Fo`03003o3@<00?l`
0`00oe83003oM0<00?nD0`00ok@3003od`<00?oa0`00l?l3003Bo`<00;Co0`00UOl3001fo`<005Go
1000<ol3000@o`<04`3o0`0e0?l304T0o`<01P3o4P00oiX40?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oooaH00?nJ0`0[0?l30380o`<05@3o0`003Ol3000ao`<005Co
0`00MOl3002Eo`<00;Co1000dol3003ao`<00?o`0`00om83003o/`<00?nD0`00ogD3003oE@<00?ld
0`00oa<300go00<0;_l00`1>o`0306go00@0R_l00`2To`030;[o00<0c?l00`3Ho`060=ko00<0f?l0
0`3<o`030;[o00<0Y?l00`2:o`0306go00<0C_l00`0^o`0400go00<00?lC0`00oc@3003oE@<00?me
0`00oi@3003o/`<00?oB0`00oo03003ao`<00=?o0`00]?l3002Eo`<007Go0`00E?l4000ao`<000go
0`0E0?l30380o`<0:`3o5@00oiX40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?oooaH00?nJ0`0[0?l30380o`<05@3o0`003Ol3000ao`<005Co0`00MOl3002Eo`<00;Co
1000dol3003ao`<00?o`0`00om83003o/`<00?nD0`00ogD3003oE@<00?ld0`00oa<300go00<0;_l0
0`1>o`0306go00@0R_l00`2To`030;[o00<0c?l00`3Ho`060=ko00<0f?l00`3<o`030;[o00<0Y?l0
0`2:o`0306go00<0C_l00`0^o`0400go00<00?lC0`00oc@3003oE@<00?me0`00oi@3003o/`<00?oB
0`00oo03003ao`<00=?o0`00]?l3002Eo`<007Go0`00E?l4000ao`<000go0`0E0?l30380o`<0:`3o
5@00oiX40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaH00?nJ
0`0[0?l30380o`<05@3o0`003Ol3000ao`<005Co0`00MOl3002Eo`<00;Co1000dol3003ao`<00?o`
0`00om83003o/`<00?nD0`00ogD3003oE@<00?ld0`00oa<300go00<0;_l00`1>o`0306go00@0R_l0
0`2To`030;[o00<0c?l00`3Ho`060=ko00<0f?l00`3<o`030;[o00<0Y?l00`2:o`0306go00<0C_l0
0`0^o`0400go00<00?lC0`00oc@3003oE@<00?me0`00oi@3003o/`<00?oB0`00oo03003ao`<00=?o
0`00]?l3002Eo`<007Go0`00E?l4000ao`<000go0`0E0?l30380o`<0:`3o5@00oiX40?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaH00?nJ0`00=?l302@0o`<05@3o
0`002_l3000^o`<0057o0`00Lol3002Do`<00;?o1000d_l3003ao`<00?o`0`00om83003o]0<00?nF
0`00ogP3003oF@<00?lj0`00oa/300?o00<08Ol00`0oo`0305_o00@0M?l00`2;o`0309ko00<0[Ol0
0`2ho`060;go00<0^?l00`2]o`0309ko00<0Rol00`1do`0305_o00<0?ol00`0Qo`0400?o00<00?lK
0`00ocX3003oF@<00?mh0`00oiH3003o]0<00?oB0`00oo03003ao`<00=;o0`00/ol3002Do`<007?o
0`00DOl4000^o`<000[o0`0E0?l302@0o`<003Co5@00oiX40?ooo`030000003oool0oooo00@0oooo
000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo5P00oiX3000do`<0903o
0`0E0?l3000:o`<002ko0`00DOl3001co`<009Co0`00/ol4003Bo`<00?7o0`00oo03003odP<00?nd
0`00oiH3003oN0<00?mI0`00ocX3003o6`<00ol00`0Qo`0303oo00<0Fol0101do`0308_o00<0W_l0
0`2]o`030;So00H0_Ol00`2ho`030:go00<0W_l00`2;o`0307Co00<0Fol00`0oo`03027o00@00ol0
0`00oa/3003o>P<00?mI0`00ogP3003oUP<00?nd0`00om83003ol0<00?7o0`00d_l3002co`<009Co
0`00Lol3001Ao`@002ko0`002_l301D0o`<0903o0`00=?lE003oVP@0oooo00<000000?ooo`3oool0
103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolF003oVP<003Co
0`0T0?l301D0o`<000[o0`00;_l3001Ao`<007?o0`00U?l3002co`@00=;o0`00lOl3003ol0<00?oB
0`00ok@3003oUP<00?mh0`00oeT3003o>P<00?lK0`03o`03027o00<0?ol00`1Ko`0407Co00<0Rol0
0`2No`030:go00<0^?l01P2mo`030;So00<0[Ol00`2No`0308_o00<0M?l00`1Ko`0303oo00<08Ol0
1003o`03003o6`<00?lj0`00oeT3003oN0<00?nF0`00ok@3003odP<00?o`0`00lOl3003Bo`<00;?o
0`00U?l3001co`<0057o1000;_l3000:o`<05@3o0`0T0?l3000doaD00?nJ103oool00`000000oooo
0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`8000000P3ooolI003oVP<000Wo0`0?
0?l30008o`<002[o0`00COl3001`o`<0097o0`00/Ol4003@o`<00>oo0`00oo83003oe@<00?ng0`00
oiT3003oO0<00?mN0`00od43003o90<00?l70`0Do`0302oo00<0B?l0101Oo`0307?o00<0Q?l00`2A
o`0309_o00H0Wol00`2Ko`03097o00<0Q?l00`1co`0305oo00<0B?l00`0_o`0301Co00@00?l70`00
ob@3003o@@<00?mN0`00og`3003oV@<00?ng0`00omD3003olP<00>oo0`00d?l3002ao`<0097o0`00
L?l3001=o`@002[o0`002?l300l0o`<000Wo6000oiX20?ooo`<000001P3oool00140oooo00<00000
0?ooo`3oool01@3oool010000000oooo0?ooo`3ooolI003oVP<000Wo0`0?0?l30008o`<002[o0`00
COl3001`o`<0097o0`00/Ol4003@o`<00>oo0`00oo83003oe@<00?ng0`00oiT3003oO0<00?mN0`00
od43003o90<00?l70`0Do`0302oo00<0B?l0101Oo`0307?o00<0Q?l00`2Ao`0309_o00H0Wol00`2K
o`03097o00<0Q?l00`1co`0305oo00<0B?l00`0_o`0301Co00@00?l70`00ob@3003o@@<00?mN0`00
og`3003oV@<00?ng0`00omD3003olP<00>oo0`00d?l3002ao`<0097o0`00L?l3001=o`@002[o0`00
2?l300l0o`<000Wo6000oiX40?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0
oooo00D0oooo00@000000?ooo`3oool0oooo6@00oiX30009o`<03`3o0`002?l3000Zo`<004go0`00
L?l3002Ao`<00;7o1000d?l3003_o`<00?ob0`00omD3003o]`<00?nI0`00og`3003oGP<00?m10`00
ob@3003o1`<05?l00`0_o`0304So00@0Gol00`1co`0308Co00<0TOl00`2Ko`0609oo00<0Vol00`2A
o`0308Co00<0Lol00`1Oo`0304So00<0;ol00`0Do`04003o1`<00?lT0`00od43003oGP<00?ml0`00
oiT3003o]`<00?oE0`00oo83003_o`<00=3o0`00/Ol3002Ao`<0073o0`00COl4000Zo`<000So0`0?
0?l30009oaP00?nJ103oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`05
0?ooo`040000003oool0oooo0?oooaT00?nJ0`00i?l6000:o`<002Oo0`00BOl3001[o`<008go0`00
[Ol4003=o`<00>_o0`00ooH3003of0<00?nk0`00oih3003oP@<00?mU0`00odT3003o;P<00?lC0`06
o`0301oo00<0=Ol0101:o`0305co00<0K?l00`1go`0307oo00H0Q?l00`1oo`0307Oo00<0K?l00`1L
o`0304[o00<0=Ol00`0Oo`0300Ko00@00?lC0`00obh3003oB@<00?mU0`00oh43003oWP<00?nk0`00
omP3003omP<00>_o0`00cOl3002]o`<008go0`00Jol30019o`@002Oo1P002_l3003ToaP00?nJ103o
ool00`000000oooo0?ooo`040?ooo`00403oool2000000L0oooo00@000000?ooo`3oool0oooo6@00
oiX3003To`H000[o0`009ol30019o`<006_o0`00SOl3002]o`@00<go0`00jol3003omP<00?oH0`00
ok/3003oWP<00?n10`00ofD3003oB@<00?l^0`00oa<300Ko00<07ol00`0eo`0404[o00<0G?l00`1/
o`0307Oo00<0Ool01P24o`0307oo00<0Mol00`1/o`0305co00<0B_l00`0eo`0301oo00<01_l01000
oa<3003o;P<00?m90`00ofD3003oP@<00?nN0`00ok/3003of0<00?of0`00jol3003=o`<00:go0`00
SOl3001[o`<004Wo10009ol6000:o`<00>Co6000oiX40?ooo`030000003oool0oooo00@0oooo000A
0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo6@00oiX3003To`H000[o0`00
9ol30019o`<006_o0`00SOl3002]o`@00<go0`00jol3003omP<00?oH0`00ok/3003oWP<00?n10`00
ofD3003oB@<00?l^0`00oa<300Ko00<07ol00`0eo`0404[o00<0G?l00`1/o`0307Oo00<0Ool01P24
o`0307oo00<0Mol00`1/o`0305co00<0B_l00`0eo`0301oo00<01_l01000oa<3003o;P<00?m90`00
ofD3003oP@<00?nN0`00ok/3003of0<00?of0`00jol3003=o`<00:go0`00SOl3001[o`<004Wo1000
9ol6000:o`<00>Co6000oiX40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?oooa`00?nJ0`00LOl3000Jo`<002Ko0`00A?l3001Vo`<008Oo0`00Z?l40038o`<00>Oo0`00
ooX3003og@<00?o00`00oj@3003oR0<00?m]0`00oe83003o>0<00?lO0`00o`L300ko00<08ol0100f
o`0304Oo00<0E?l00`1Oo`0306Ko00H0J_l00`1Vo`0305oo00<0E?l00`17o`0303Ko00<08ol00`0>
o`03003o1`@00?lO0`00ocP3003oDP<00?m]0`00ohP3003oY0<00?o00`00omd3003onP<00>Oo0`00
b?l3002Xo`<008Oo0`00I_l30014o`@002Ko0`006_l3001aoa/00?nJ103oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolL003oVP<0077o0`006_l3000Vo`<004Co0`00
I_l30027o`<00:So1000b?l3003Wo`<00?oj0`00omd3003o`0<00?nT0`00ohP3003oK@<00?mB0`00
ocP3003o7`<00?l70`0>o`0302?o00@0=_l00`17o`0305Co00<0Gol00`1Vo`0606[o00<0I_l00`1O
o`0305Co00<0Aol00`0fo`0302?o00<03_l00`00o`L4003o7`<00?lh0`00oe83003oK@<00?n80`00
oj@3003o`0<00?oM0`00ooX3003Wo`<00<So0`00Z?l30027o`<006Ko0`00A?l4000Vo`<001[o0`00
LOlK003oVP@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7000
oiX3001ao`<001[o0`009_l30014o`<006Ko0`00Qol3002Xo`@00<So0`00iol3003onP<00?oM0`00
ol03003oY0<00?n80`00ofd3003oDP<00?lh0`00oal3003o1`<03_l00`0So`0403Ko00<0Aol00`1D
o`0305oo00<0I_l01P1Zo`0306Ko00<0Gol00`1Do`0304Oo00<0=_l00`0So`0300ko00<00?l71000
oal3003o>0<00?mB0`00ofd3003oR0<00?nT0`00ol03003og@<00?oj0`00iol30038o`<00:So0`00
Qol3001Vo`<004Co10009_l3000Jo`<0077o6`00oiX40?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oooal00?nJ0`00G?l3000`o`<004;o0`00H?l30021o`<00:;o1000
`_l3003Qo`<00?oo0`00on<3003oa`<00?n[0`00oi03003oMP<00?mM0`00od@3003o;0<00?lF0`00
o`4301;o00@08ol00`0bo`0303ko00<0B?l00`1>o`06057o00<0C_l00`18o`0303ko00<0<_l00`0S
o`0301;o00<00?l10`00oaH4003o;0<00?m40`00oed3003oMP<00?n@0`00oj/3003oa`<00?oS0`00
ool3003Qo`<00<;o0`00X_l30021o`<0063o0`00@_l4000`o`<005co7P00oiX40?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooal00?nJ0`00G?l3000`o`<004;o0`00
H?l30021o`<00:;o1000`_l3003Qo`<00?oo0`00on<3003oa`<00?n[0`00oi03003oMP<00?mM0`00
od@3003o;0<00?lF0`00o`4301;o00@08ol00`0bo`0303ko00<0B?l00`1>o`06057o00<0C_l00`18
o`0303ko00<0<_l00`0So`0301;o00<00?l10`00oaH4003o;0<00?m40`00oed3003oMP<00?n@0`00
oj/3003oa`<00?oS0`00ool3003Qo`<00<;o0`00X_l30021o`<0063o0`00@_l4000`o`<005co7P00
oiX40?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolO003oVP<005co0`00<?l3
0012o`<0063o0`00POl3002Ro`@00<;o0`00hOl3003oo`<00?oS0`00olL3003oZ`<00?n@0`00ogH3
003oG@<00?m40`00ob`3003o5P<00?l10`0Bo`0402?o00<0<_l00`0no`0304So00<0C_l01P1Ao`03
04ko00<0B?l00`0no`0303;o00<08ol00`0Bo`03003o0@<00?lF1000ob`3003oA0<00?mM0`00ogH3
003oT0<00?n[0`00olL3003oh`<00?oo0`00hOl30032o`<00:;o0`00POl3001Po`<004;o1000<?l3
001Loah00?nJ0`3oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooob800?nJ0`00H_l3
0018o`<005go0`00Nol3002Ko`@00;[o0`00fOl3003go`<00?o[0`00oll3003o]0<00?nI0`00oh03
003oJ0<00?m@0`00ocX3003o9@<00?lA0`00o`04013o00<07_l00`0Yo`0303;o00<0>?l01P0jo`03
03So00<0<_l00`0Yo`0301ko00<04?l00`00o`03003o4@<00?lU1000ocX3003oD0<00?mX0`00oh03
003oV@<00?nd0`00oll3003oj`<00?Oo0`00fOl3002jo`<009_o0`00Nol3001Mo`<004So1000H_lQ
003oVP@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8P00oiX3
001Ro`<004So0`00GOl3001ko`<009_o1000^_l3003Io`<00?Oo0`00on/3003oc`<00?nd0`00oiT3
003oP0<00?mX0`00oe03003o>P<00?lU0`00oa43003o00@04?l00`0No`0302Wo00<0<_l00`0ho`06
03[o00<0>?l00`0bo`0302Wo00<07_l00`0@o`03003o00<00?lA0`00obD4003o>P<00?m@0`00ofP3
003oP0<00?nI0`00ok@3003oc`<00?o[0`00mol3003Io`<00;[o0`00Vol3001ko`<005go0`00B?l4
001Rob400?nJ103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolR
003oVP<006;o0`00B?l3001Mo`<007_o0`00Vol4002jo`<00=Wo0`00mol3003oj`<00?o?0`00ok@3
003oV@<00?n00`00ofP3003oD0<00?lj0`00obD3003o4@<00?l0100@o`0301ko00<0:Ol00`0bo`03
03So00H0>_l00`0ho`0303;o00<0:Ol00`0No`03013o00<00?l00`00oa43003o9@@00?lj0`00oe03
003oJ0<00?n00`00oiT3003o]0<00?o?0`00on/3003go`<00=Wo0`00^_l3002Ko`<007_o0`00GOl3
0018o`@006;o8@00oiX40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooobD00?nJ0`00Lol3001Ro`<007Ko0`00Tol4002bo`<00=7o0`00kol3003om0<00?oH0`00okd3
003oY0<00?n;0`00og<3003oG@<00?m70`00oc<3003o8@<00?l@1000o`8300[o00<05Ol00`0Mo`03
02;o00H09Ol00`0Ro`0301go00<05Ol00`0:o`03003o0P<00?l@0`00ob43003o<`@00?m70`00oed3
003oL`<00?n;0`00oj@3003o_@<00?oH0`00oo@3003_o`<00=7o0`00/_l3002Co`<007Ko0`00H_l3
001cobD00?nJ103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolU
003oVP<007?o0`00H_l3001fo`<009?o1000/_l3003Ao`<00>oo0`00oo@3003of0<00?nm0`00oj@3
003oR`<00?mc0`00oed3003oA`<00?lc0`00ob43003o40@00?l20`0:o`0301Go00<07Ol00`0Ro`06
02Go00<08_l00`0Mo`0301Go00<02_l00`00o`83003o40<00?lQ0`00oc<4003oA`<00?mM0`00og<3
003oR`<00?nT0`00okd3003of0<00?od0`00kol3003Ao`<00;;o0`00Tol3001fo`<006;o0`00LolU
003oVP@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9@00oiX3
001co`<006;o0`00M_l3002Co`@00;;o0`00dOl3003_o`<00?od0`00omP3003o_@<00?nT0`00oh/3
003oL`<00?mM0`00odL3003o<`<00?lQ0`00oa04003o0P<02_l00`0Eo`0301go00<08_l01P0Uo`03
02;o00<07Ol00`0Eo`0300[o00<00?l20`00oa03003o8@<00?lc1000odL3003oG@<00?mc0`00oh/3
003oY0<00?nm0`00omP3003om0<00>oo0`00dOl3002bo`<009?o0`00M_l3001Ro`<007?o9@00oiX4
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobP00?nJ0`00Rol3
001ko`<008ko1000Z_l30038o`<00>Go0`00ooh3003ohP<00?o80`00ojl3003oU`<00?n00`00ofX3
003oEP<00?m30`00oc43003o8P@00?lD0`00o`P3007o00<02?l00`0=o`06013o00<03Ol00`08o`03
007o00<00?l80`00oa@3003o8P<00?la0`00od<4003oEP<00?mZ0`00oh03003oU`<00?n_0`00olP3
003ohP<00?on0`00iOl30038o`<00:[o0`00S_l3001ko`<008_o:000oiX40?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobP00?nJ0`00Rol3001ko`<008ko1000Z_l3
0038o`<00>Go0`00ooh3003ohP<00?o80`00ojl3003oU`<00?n00`00ofX3003oEP<00?m30`00oc43
003o8P@00?lD0`00o`P3007o00<02?l00`0=o`06013o00<03Ol00`08o`03007o00<00?l80`00oa@3
003o8P<00?la0`00od<4003oEP<00?mZ0`00oh03003oU`<00?n_0`00olP3003ohP<00?on0`00iOl3
0038o`<00:[o0`00S_l3001ko`<008_o:000oiX40?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooobP00?nJ0`00Rol3001ko`<008ko1000Z_l30038o`<00>Go0`00ooh3
003ohP<00?o80`00ojl3003oU`<00?n00`00ofX3003oEP<00?m30`00oc43003o8P@00?lD0`00o`P3
007o00<02?l00`0=o`06013o00<03Ol00`08o`03007o00<00?l80`00oa@3003o8P<00?la0`00od<4
003oEP<00?mZ0`00oh03003oU`<00?n_0`00olP3003ohP<00?on0`00iOl30038o`<00:[o0`00S_l3
001ko`<008_o:000oiX40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooob/00?nJ0`00Z_l3002Do`@00:Go0`00_ol3003Ko`<00?Oo0`00ond3003od`<00?nk0`00oj<3
003oS@<00?mh0`00of@3003oDP<00?m10`00oc<4003o9P<00?lJ0`00oa43003o2P<00?l61P00o`@3
003o1P<00?l:0`00oa43003o6P<00?lV0`00oc<3003o@@<00?mB1000of@3003oN0<00?n=0`00oj<3
003o^`<00?oC0`00ond3003go`<00=_o0`00_ol3002Uo`<009Co0`00Z_l[003oVP@0oooo00<00000
0?ooo`3oool0103oool001T0oooo0P0000020?ooob/00?nJ0`00Z_l3002Do`@00:Go0`00_ol3003K
o`<00?Oo0`00ond3003od`<00?nk0`00oj<3003oS@<00?mh0`00of@3003oDP<00?m10`00oc<4003o
9P<00?lJ0`00oa43003o2P<00?l61P00o`@3003o1P<00?l:0`00oa43003o6P<00?lV0`00oc<3003o
@@<00?mB1000of@3003oN0<00?n=0`00oj<3003o^`<00?oC0`00ond3003go`<00=_o0`00_ol3002U
o`<009Co0`00Z_l[003oVP<0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3oool[003o
VP<00:[o0`00U?l4002Uo`<00;oo0`00fol3003go`<00?o]0`00om<3003o^`<00?nS0`00ohd3003o
N0<00?mT0`00oe83003o@@<00?lc1000obH3003o6P<00?lA0`00o`X3003o1PH00?l40`00o`H3003o
2P<00?lA0`00oaX3003o9P<00?lc0`00od43003oDP@00?mT0`00ogP3003oS@<00?nS0`00ok/3003o
d`<00?o]0`00mol3003Ko`<00;oo0`00YOl3002Do`<00:[o:`00oiX40?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooob/00?nJ0`00Z_l3002Do`@00:Go0`00_ol3003K
o`<00?Oo0`00ond3003od`<00?nk0`00oj<3003oS@<00?mh0`00of@3003oDP<00?m10`00oc<4003o
9P<00?lJ0`00oa43003o2P<00?l61P00o`@3003o1P<00?l:0`00oa43003o6P<00?lV0`00oc<3003o
@@<00?mB1000of@3003oN0<00?n=0`00oj<3003o^`<00?oC0`00ond3003go`<00=_o0`00_ol3002U
o`<009Co0`00Z_l[003oVP@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo;P00oiX3003Do`@00:ko0`00^_l3003Bo`<00>co0`00ooT3003oh0<00?o70`00ok03003o
VP<00?n60`00og<3003oHP<00?mB0`00od@4003o=`<00?l]0`00ob@3003o7P<00?lI1P00oaL3003o
6@<00?lN0`00ob@3003o;@<00?lg0`00od@3003oDP<00?mR1000og<3003oQP<00?nJ0`00ok03003o
a`<00?oP0`00ooT3003/o`<00=;o0`00^_l3002^o`<00=Co;P00oiX40?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooobh00?nJ0`00e?l4002^o`<00;[o0`00d_l3003/
o`<00?oi0`00on03003oa`<00?n`0`00oiX3003oQP<00?mc0`00of83003oDP<00?m41000ocL3003o
;@<00?lT0`00oah3003o6@H00?lG0`00oaT3003o7P<00?lT0`00obd3003o=`<00?m40`00oe83003o
HP@00?mc0`00ohH3003oVP<00?n`0`00olL3003oh0<00?oi0`00k?l3003Bo`<00;[o0`00[_l3003D
obh00?nJ103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool^003o
VP<00=Co1000[_l3002jo`<00=;o0`00k?l3003on@<00?oP0`00olL3003o/0<00?nJ0`00ohH3003o
L`<00?mR0`00oe83003oA0@00?lg0`00obd3003o90<00?lN0`00oaT6003o5`<00?lI0`00oah3003o
90<00?l]0`00ocL3003oA0<00?mB0`00of84003oL`<00?n60`00oiX3003o/0<00?o70`00on03003o
n@<00>co0`00d_l3002jo`<00:ko0`00e?l^003oVP@0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo<@00oiX4003of`<00<_o0`00col3003So`<00?[o0`00on`3003o
e@<00?nn0`00ojT3003oU@<00?n30`00og83003oHP<00?mE1000odT3003o?`<00?lg0`00oc43003o
;0H00?lZ0`00ob`3003o<@<00?lg0`00ocl3003oB@<00?mE0`00of83003oLP@00?n30`00oiD3003o
Z@<00?nn0`00omD3003ok0<00?[o0`00hol3003?o`<00<_o0`00om/a003oVP@0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo<@00oiX4003of`<00<_o0`00col3003S
o`<00?[o0`00on`3003oe@<00?nn0`00ojT3003oU@<00?n30`00og83003oHP<00?mE1000odT3003o
?`<00?lg0`00oc43003o;0H00?lZ0`00ob`3003o<@<00?lg0`00ocl3003oB@<00?mE0`00of83003o
LP@00?n30`00oiD3003oZ@<00?nn0`00omD3003ok0<00?[o0`00hol3003?o`<00<_o0`00om/a003o
VP@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo<@00oiX4003o
f`<00<_o0`00col3003So`<00?[o0`00on`3003oe@<00?nn0`00ojT3003oU@<00?n30`00og83003o
HP<00?mE1000odT3003o?`<00?lg0`00oc43003o;0H00?lZ0`00ob`3003o<@<00?lg0`00ocl3003o
B@<00?mE0`00of83003oLP@00?n30`00oiD3003oZ@<00?nn0`00omD3003ok0<00?[o0`00hol3003?
o`<00<_o0`00om/a003oVP@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo>000oiX3003do`<00>Ko0`00lol3003on0<00?oR0`00ol`3003o^0<00?nT0`00oi83003o
PP<00?mc0`00ofH4003oF`<00?mA0`00odT3003o@`<00?lo1P00ocd3003o?`<00?m30`00odT3003o
D@<00?mK0`00ofH3003oL`<00?n21000oi83003oY0<00?nh0`00ol`3003ohP<00?oh0`00lol3003V
o`<00?Co=`00oiX40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
ocP00?nJ0`00m?l3003Vo`<00??o0`00ooP3003ohP<00?o<0`00okP3003oY0<00?nB0`00oh83003o
L`<00?mV1000oe/3003oD@<00?m90`00od<3003o?`H00?lm0`00ocl3003o@`<00?m90`00oe43003o
F`<00?mV0`00og<3003oPP@00?nB0`00oj@3003o^0<00?o<0`00on83003on0<00??o0`00i_l3003d
ocL00?nJ103oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo>000oiX3003do`<0
0>Ko0`00lol3003on0<00?oR0`00ol`3003o^0<00?nT0`00oi83003oPP<00?mc0`00ofH4003oF`<0
0?mA0`00odT3003o@`<00?lo1P00ocd3003o?`<00?m30`00odT3003oD@<00?mK0`00ofH3003oL`<0
0?n21000oi83003oY0<00?nh0`00ol`3003ohP<00?oh0`00lol3003Vo`<00?Co=`00oiX30?ooo`80
00001P3oool001T0oooo00@000000?ooo`3oool0oooo?P00oiX3003on`<00?oj0`00on`3003of@<0
0?o60`00ok@3003oXP<00?nB0`00oh@3003oM`@00?m/0`00of<3003oF`<00?mF0`00oe86003oD0<0
0?mB0`00oeH3003oF`<00?mS0`00of`3003oM`<00?n40`00oi84003oXP<00?nd0`00olH3003of@<0
0?o/0`00ooX3003oncd00?nJ103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3oooln003oVP<00?ok0`00ooX3003ok0<00?oI0`00olH3003o]0<00?nR0`00oi83003oQ0<0
0?mg1000of`3003oH`<00?mK0`00oeH3003oDPH00?m@0`00oe83003oEP<00?mK0`00of<3003oK0<0
0?mg0`00oh@3003oTP@00?nR0`00ok@3003oaP<00?oI0`00on`3003onP<00?ok?@00oiX40?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooch00?nJ0`00oo/3003onP<0
0?o/0`00omT3003oaP<00?nd0`00oj83003oTP<00?n40`00ogL4003oK0<00?mS0`00oe/3003oEP<0
0?mB1P00oe03003oDP<00?mF0`00oe/3003oH`<00?m/0`00ogL3003oQ0<00?nB1000oj83003o]0<0
0?o60`00omT3003ok0<00?oj0`00oo/m003oVP@0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0ooooA000oiX3003oh@<00?oN0`00om43003o`P<00?nb0`00oj<3003oU@<0
0?n91000ogh3003oM@<00?m^0`00ofP3003oI@H00?mS0`00ofD3003oJ0<00?m^0`00ogD3003oOP<0
0?n90`00oiD3003oX`@00?nb0`00ol83003od@<00?oN0`00on53003oVP@0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0ooooA000oiX3003oh@<00?oN0`00om43003o`P<0
0?nb0`00oj<3003oU@<00?n91000ogh3003oM@<00?m^0`00ofP3003oI@H00?mS0`00ofD3003oJ0<0
0?m^0`00ogD3003oOP<00?n90`00oiD3003oX`@00?nb0`00ol83003od@<00?oN0`00on53003oVP@0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooA000oiX3003oh@<0
0?oN0`00om43003o`P<00?nb0`00oj<3003oU@<00?n91000ogh3003oM@<00?m^0`00ofP3003oI@H0
0?mS0`00ofD3003oJ0<00?m^0`00ogD3003oOP<00?n90`00oiD3003oX`@00?nb0`00ol83003od@<0
0?oN0`00on53003oVP@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
ooooBP00oiX3003oa0<00?o60`00okd3003o/@<00?nU0`00oiX4003oT0<00?n70`00oh03003oN`<0
0?mg1P00ogH3003oM`<00?mk0`00oh03003oQ`<00?n@0`00oiX3003oY@<00?na1000okd3003oaP<0
0?o4B@00oiX40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooodX0
0?nJ0`00ol@3003oaP<00?nm0`00ok43003oY@<00?nJ1000oi03003oQ`<00?n00`00og/3003oM`H0
0?mf0`00ogL3003oN`<00?n00`00ohL3003oT0<00?nJ0`00ojD3003o/@@00?nm0`00olH3003oa4T0
0?nJ103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom:003oVP<0
0?o40`00olH3003o_@<00?na0`00ojD3003oVP@00?n@0`00ohL3003oP0<00?mk0`00ogL6003oMP<0
0?mg0`00og/3003oP0<00?n70`00oi03003oVP<00?nU0`00ok44003o_@<00?o60`00olA9003oVP@0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooD`00oiX3003o[P<0
0?n]0`00ojL4003oW`<00?nH0`00oi83003oS@<00?n:1P00ohP3003oRP<00?n=0`00oi83003oV0<0
0?nO0`00ojL3003o[@<00?n^D`00oiX40?ooo`030000003oool0oooo00@0oooo000I0?ooo`800000
0P3ooomC003oVP<00?n^0`00ojd3003oY`@00?nO0`00oiP3003oTP<00?n=0`00ohX6003oR0<00?n:
0`00ohd3003oTP<00?nH0`00oil3003oY`<00?n]0`00ojiC003oVP<0oooo0P0000060?ooo`006@3o
ool010000000oooo0?ooo`3ooomC003oVP<00?n^0`00ojd3003oY`@00?nO0`00oiP3003oTP<00?n=
0`00ohX6003oR0<00?n:0`00ohd3003oTP<00?nH0`00oil3003oY`<00?n]0`00ojiC003oVP@0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooH`00oiX3003oW0<00?nK
0`00oiT6003oV0<00?nI0`00oi/3003oW6800?nJ103oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooomS003oVP<00?nL0`00oi/3003oV@H00?nH0`00oiT3003oV`<00?nL
HP00oiX40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooof<00?nJ
0`00oi`3003oV`<00?nI1P00oiP3003oV@<00?nK0`00oiaR003oVP@0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooog@00oiX40?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooomd00?nJ103oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooooM003oVP@0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooog@00oiX40?ooo`030000003oool0oooo00@0oooo000?0?ooo`D000001@3o
ool010000000oooo0?ooo`3ooooM003oVP@0oooo00<000000?ooo`3oool0103oool000l0oooo00<0
00000?ooo`3oool01`3oool010000000oooo0?ooo`3ooooM003oVP@0oooo00<000000?ooo`3oool0
103oool00100oooo00<000000?ooo`3oool01P3oool200000>40oooo0`0000060?ooo`004@3oool2
000000H0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`040?ooo`004`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0103oool001<0
oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo000?0?ooo`05
0000003oool0oooo0?ooo`0000001@3ooooV000000H0oooo000@0?ooo`<00000lP3oool00?l0oooo
1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo
1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00001\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.54352, \
-2.95303, 0.0181878, 0.0181878}, {{86.9375, 186.25}, {280.062, 258.625}} -> \
{-9.02915, -0.806985, 0.102707, 0.102707}}]
}, Closed]],

Cell[BoxData[
    \(NumberForm::"sigz" \(\(:\)\(\ \)\) 
      "In addition to the number of digits requested, one or more zeros will \
appear as placeholders."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% DensityGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.01923 .01923 translate
.96154 .96154 scale
216 string
72 72 8 [72 0 0 72 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF00DEFF00FFE400FFC700FFBB
00FFBB00FFC700FFE400DEFF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF00FFFB00FFAA00FF8000FF6700FF5600FF4B00FF4300FF3F00FF3C
00FF3C00FF3F00FF4300FF4B00FF5600FF6700FF8000FFAA00FFFB0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
00FFF900FFAC00FF8500FF6D00FF5C00FF5000FF4700FF4000FF3B00FF3700FF3500FF33
00FF3300FF3500FF3700FF3B00FF4000FF4700FF5000FF5C00FF6D00FF8500FFAC00FFF9
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF00FFE600FFAF
00FF9100FF7C00FF6D00FF6200FF5800FF5000FF4A00FF4500FF4100FF3E00FF3C00FF3B
00FF3B00FF3C00FF3E00FF4100FF4500FF4A00FF5000FF5800FF6200FF6D00FF7C00FF91
00FFAF00FFE60045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF00FFFE00FFCA00FFAC00FF98
00FF8800FF7C00FF7100FF6800FF6000FF5900FF5300FF4E00FF4A00FF4700FF4500FF44
00FF4400FF4500FF4700FF4A00FF4E00FF5300FF5900FF6000FF6800FF7100FF7C00FF88
00FF9800FFAC00FFCA00FFFE0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF00D2FF00FFF000FFD000FFBA00FFA900FF9B
00FF8E00FF8300FF7900FF7000FF6800FF6100FF5B00FF5600FF5200FF4E00FF4C00FF4B
00FF4B00FF4C00FF4E00FF5200FF5600FF5B00FF6100FF6800FF7000FF7900FF8300FF8E
00FF9B00FFA900FFBA00FFD000FFF000D2FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0077FF00DDFF00FFFC00FFE200FFCF00FFBE00FFB000FFA2
00FF9600FF8B00FF8100FF7700FF6F00FF6800FF6100FF5C00FF5700FF5400FF5200FF50
00FF5000FF5200FF5400FF5700FF5C00FF6100FF6800FF6F00FF7700FF8100FF8B00FF96
00FFA200FFB000FFBE00FFCF00FFE200FFFC00DDFF0077FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0099FF00D1FF00EFFF00FFF900FFE600FFD500FFC500FFB700FFAA
00FF9D00FF9200FF8700FF7D00FF7400FF6C00FF6500FF5F00FF5A00FF5700FF5400FF53
00FF5300FF5400FF5700FF5A00FF5F00FF6500FF6C00FF7400FF7D00FF8700FF9200FF9D
00FFAA00FFB700FFC500FFD500FFE600FFF900EFFF00D1FF0099FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0093FF00BCFF00D8FF00EEFF00FFFE00FFEC00FFDC00FFCC00FFBD00FFB0
00FFA200FF9600FF8B00FF8000FF7700FF6E00FF6700FF6000FF5B00FF5700FF5500FF53
00FF5300FF5500FF5700FF5B00FF6000FF6700FF6E00FF7700FF8000FF8B00FF9600FFA2
00FFB000FFBD00FFCC00FFDC00FFEC00FFFE00EEFF00D8FF00BCFF0093FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0081FF00A3FF00BEFF00D4FF00E8FF00FBFF00FFF200FFE200FFD200FFC200FFB4
00FFA600FF9900FF8D00FF8100FF7700FF6E00FF6600FF5F00FF5A00FF5500FF5200FF51
00FF5100FF5200FF5500FF5A00FF5F00FF6600FF6E00FF7700FF8100FF8D00FF9900FFA6
00FFB400FFC200FFD200FFE200FFF200FBFF00E8FF00D4FF00BEFF00A3FF0081FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
006AFF0088FF00A2FF00B9FF00CEFF00E2FF00F5FF00FFF800FFE600FFD600FFC600FFB6
00FFA800FF9A00FF8D00FF8100FF7600FF6C00FF6300FF5C00FF5600FF5100FF4E00FF4C
00FF4C00FF4E00FF5100FF5600FF5C00FF6300FF6C00FF7600FF8100FF8D00FF9A00FFA8
00FFB600FFC600FFD600FFE600FFF800F5FF00E2FF00CEFF00B9FF00A2FF0088FF006AFF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0051FF
006CFF0086FF009DFF00B4FF00C9FF00DDFF00F0FF00FFFC00FFEA00FFD800FFC700FFB7
00FFA800FF9900FF8B00FF7E00FF7200FF6800FF5E00FF5600FF5000FF4B00FF4700FF46
00FF4600FF4700FF4B00FF5000FF5600FF5E00FF6800FF7200FF7E00FF8B00FF9900FFA8
00FFB700FFC700FFD800FFEA00FFFC00F0FF00DDFF00C9FF00B4FF009DFF0086FF006CFF
0051FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0039FF004FFF
0068FF0081FF0098FF00AFFF00C4FF00D9FF00EDFF00FFFF00FFEC00FFDA00FFC800FFB7
00FFA600FF9600FF8800FF7A00FF6D00FF6100FF5700FF4E00FF4700FF4200FF3E00FF3C
00FF3C00FF3E00FF4200FF4700FF4E00FF5700FF6100FF6D00FF7A00FF8800FF9600FFA6
00FFB700FFC800FFDA00FFEC00FFFF00EDFF00D9FF00C4FF00AFFF0098FF0081FF0068FF
004FFF0039FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0027FF0031FF004AFF
0063FF007CFF0093FF00AAFF00C0FF00D5FF00EAFF00FEFF00FFED00FFDA00FFC700FFB5
00FFA300FF9200FF8200FF7300FF6600FF5900FF4E00FF4500FF3D00FF3700FF3300FF31
00FF3100FF3300FF3700FF3D00FF4500FF4E00FF5900FF6600FF7300FF8200FF9200FFA3
00FFB500FFC700FFDA00FFED00FEFF00EAFF00D5FF00C0FF00AAFF0093FF007CFF0063FF
004AFF0031FF0027FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF002CFF0015FF002BFF0045FF
005FFF0078FF008FFF00A6FF00BDFF00D3FF00E8FF00FDFF00FFED00FFD900FFC500FFB1
00FF9F00FF8D00FF7C00FF6B00FF5C00FF4F00FF4300FF3800FF3000FF2900FF2500FF23
00FF2300FF2500FF2900FF3000FF3800FF4300FF4F00FF5C00FF6B00FF7C00FF8D00FF9F
00FFB100FFC500FFD900FFED00FDFF00E8FF00D3FF00BDFF00A6FF008FFF0078FF005FFF
0045FF002BFF0015FF002CFF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0200FF000CFF0026FF0041FF
005BFF0074FF008CFF00A4FF00BBFF00D1FF00E8FF00FEFF00FFEC00FFD600FFC100FFAD
00FF9900FF8600FF7300FF6200FF5100FF4200FF3500FF2A00FF2000FF1900FF1400FF12
00FF1200FF1400FF1900FF2000FF2A00FF3500FF4200FF5100FF6200FF7300FF8600FF99
00FFAD00FFC100FFD600FFEC00FEFF00E8FF00D1FF00BBFF00A4FF008CFF0074FF005BFF
0041FF0026FF000CFF0200FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0C00FF1000FF0007FF0022FF003DFF
0057FF0071FF0089FF00A1FF00B9FF00D1FF00E8FF00FFFF00FFEA00FFD300FFBD00FFA7
00FF9200FF7D00FF6900FF5600FF4400FF3400FF2500FF1900FF0E00FF0600FF0101FF00
01FF0000FF0100FF0600FF0E00FF1900FF2500FF3400FF4400FF5600FF6900FF7D00FF92
00FFA700FFBD00FFD300FFEA00FFFF00E8FF00D1FF00B9FF00A1FF0089FF0071FF0057FF
003DFF0022FF0007FF1000FF0C00FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF2900FF1800FF0002FF001EFF003AFF
0054FF006EFF0087FF00A0FF00B8FF00D0FF00E9FF00FFFE00FFE700FFCF00FFB700FFA0
00FF8900FF7300FF5D00FF4900FF3500FF2300FF1300FF0506FF000FFF0015FF0019FF00
19FF0015FF000FFF0006FF0000FF0500FF1300FF2300FF3500FF4900FF5D00FF7300FF89
00FFA000FFB700FFCF00FFE700FFFE00E9FF00D0FF00B8FF00A0FF0087FF006EFF0054FF
003AFF001EFF0002FF1800FF2900FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF3200FF3600FF1D00FF0000FF001BFF0037FF
0052FF006CFF0085FF009FFF00B8FF00D1FF00EAFF00FFFC00FFE300FFCA00FFB100FF98
00FF8000FF6700FF5000FF3900FF2400FF1002FF0011FF001FFF0029FF0030FF0034FF00
34FF0030FF0029FF001FFF0011FF0002FF0000FF1000FF2400FF3900FF5000FF6700FF80
00FF9800FFB100FFCA00FFE300FFFC00EAFF00D1FF00B8FF009FFF0085FF006CFF0052FF
0037FF001BFF0000FF1D00FF3600FF3200FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF4D00FF3D00FF2100FF0300FF0018FF0034FF
0050FF006AFF0084FF009EFF00B8FF00D2FF00ECFF00FFF900FFDF00FFC400FFAA00FF8F
00FF7500FF5A00FF4100FF2800FF1006FF001AFF002CFF003BFF0047FF004FFF0053FF00
53FF004FFF0047FF003BFF002CFF001AFF0006FF0000FF1000FF2800FF4100FF5A00FF75
00FF8F00FFAA00FFC400FFDF00FFF900ECFF00D2FF00B8FF009EFF0084FF006AFF0050FF
0034FF0018FF0300FF2100FF3D00FF4D00FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF4C00FF5A00FF4200FF2400FF0600FF0016FF0032FF
004EFF0069FF0084FF009EFF00B9FF00D4FF00EFFF00FFF500FFDA00FFBE00FFA100FF85
00FF6800FF4C00FF3000FF1406FF001FFF0036FF004BFF005CFF006AFF0074FF0079FF00
79FF0074FF006AFF005CFF004BFF0036FF001FFF0006FF0000FF1400FF3000FF4C00FF68
00FF8500FFA100FFBE00FFDA00FFF500EFFF00D4FF00B9FF009EFF0084FF0069FF004EFF
0032FF0016FF0600FF2400FF4200FF5A00FF4C00FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF6C00FF6100FF4500FF2600FF0800FF0014FF0031FF
004CFF0068FF0083FF009EFF00BAFF00D5FF00F1FF00FFF100FFD400FFB700FF9900FF7A
00FF5B00FF3C00FF1D01FF001FFF003BFF0056FF006EFF0083FF0093FF009EFF00A4FF00
A4FF009EFF0093FF0083FF006EFF0056FF003BFF001FFF0001FF0000FF1D00FF3C00FF5B
00FF7A00FF9900FFB700FFD400FFF100F1FF00D5FF00BAFF009EFF0083FF0068FF004CFF
0031FF0014FF0800FF2600FF4500FF6100FF6C00FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF4800FF7B00FF6600FF4800FF2800FF0A00FF0012FF002FFF
004BFF0067FF0083FF009FFF00BBFF00D8FF00F5FF00FFED00FFCE00FFAF00FF8F00FF6E
00FF4D00FF2B00FF0819FF003BFF005CFF007BFF0097FF00B0FF00C3FF00D1FF00D8FF00
D8FF00D1FF00C3FF00B0FF0097FF007BFF005CFF003BFF0019FF0000FF0800FF2B00FF4D
00FF6E00FF8F00FFAF00FFCE00FFED00F5FF00D8FF00BBFF009FFF0083FF0067FF004BFF
002FFF0012FF0A00FF2800FF4800FF6600FF7B00FF4800FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF7C00FF8400FF6900FF4A00FF2A00FF0C00FF0011FF002EFF
004AFF0067FF0083FF00A0FF00BDFF00DAFF00F8FF00FFE800FFC800FFA700FF8500FF62
00FF3E00FF180DFF0034FF005AFF0080FF00A5FF00C7FF00E4FF00FCFF00FFF200FFE900
FFE900FFF200FCFF00E4FF00C7FF00A5FF0080FF005AFF0034FF000DFF0000FF1800FF3E
00FF6200FF8500FFA700FFC800FFE800F8FF00DAFF00BDFF00A0FF0083FF0067FF004AFF
002EFF0011FF0C00FF2A00FF4A00FF6900FF8400FF7C00FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF9300FF8900FF6C00FF4B00FF2C00FF0D00FF0010FF002DFF
004AFF0066FF0083FF00A0FF00BEFF00DDFF00FCFF00FFE300FFC200FF9F00FF7B00FF55
00FF2D00FF0425FF0051FF007DFF00AAFF00D5FF00FEFF00FFDC00FFBE00FFA900FF9E00
FF9E00FFA900FFBE00FFDC00FEFF00D5FF00AAFF007DFF0051FF0025FF0000FF0400FF2D
00FF5500FF7B00FF9F00FFC200FFE300FCFF00DDFF00BEFF00A0FF0083FF0066FF004AFF
002DFF0010FF0D00FF2C00FF4B00FF6C00FF8900FF9300FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF4D00FFA000FF8D00FF6D00FF4D00FF2D00FF0E00FF000FFF002CFF
0049FF0066FF0084FF00A1FF00C0FF00DFFF00FFFF00FFDE00FFBB00FF9600FF7000FF47
00FF1D0FFF003FFF0070FF00A3FF00D8FF00FFF300FFC000FF9200FF6B00FF4F00FF4000
FF4000FF4F00FF6B00FF9200FFC000FFF300D8FF00A3FF0070FF003FFF000FFF0000FF1D
00FF4700FF7000FF9600FFBB00FFDE00FFFF00DFFF00C0FF00A1FF0084FF0066FF0049FF
002CFF000FFF0E00FF2D00FF4D00FF6D00FF8D00FFA000FF4D00FF0045FF0045FF0045FF
0045FF0045FF0045FF8800FFA800FF8F00FF6F00FF4E00FF2E00FF0F00FF000EFF002BFF
0049FF0066FF0084FF00A3FF00C2FF00E2FF00FFFC00FFD900FFB500FF8E00FF6500FF3A
00FF0C25FF0059FF0092FF00CDFF00FFF300FFB400FF7400FF3800FF0500FF0000FF0000
FF0000FF0000FF0500FF3800FF7400FFB400FFF300CDFF0092FF0059FF0025FF0000FF0C
00FF3A00FF6500FF8E00FFB500FFD900FFFC00E2FF00C2FF00A3FF0084FF0066FF0049FF
002BFF000EFF0F00FF2E00FF4E00FF6F00FF8F00FFA800FF8800FF0045FF0045FF0045FF
0045FF0045FF0045FFA400FFAD00FF9100FF7000FF4F00FF2F00FF1000FF000DFF002BFF
0049FF0066FF0085FF00A4FF00C3FF00E4FF00FFF800FFD400FFAF00FF8600FF5B00FF2D
04FF003AFF0075FF00B5FF00FAFF00FFBB00FF6C00FF1B00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF1B00FF6C00FFBB00FAFF00B5FF0075FF003AFF0004FF00
00FF2D00FF5B00FF8600FFAF00FFD400FFF800E4FF00C3FF00A4FF0085FF0066FF0049FF
002BFF000DFF1000FF2F00FF4F00FF7000FF9100FFAD00FFA400FF0045FF0045FF0045FF
0045FF0045FF0045FFB400FFB100FF9300FF7100FF5000FF3000FF1100FF000DFF002BFF
0048FF0067FF0085FF00A5FF00C5FF00E7FF00FFF500FFD000FFA900FF7F00FF5100FF20
14FF004FFF0090FF00D8FF00FFD600FF7D00FF1B00FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF1B00FF7D00FFD600D8FF0090FF004FFF0014FF00
00FF2000FF5100FF7F00FFA900FFD000FFF500E7FF00C5FF00A5FF0085FF0067FF0048FF
002BFF000DFF1100FF3000FF5000FF7100FF9300FFB100FFB400FF0045FF0045FF0045FF
0045FF0045FF0045FFBE00FFB300FF9400FF7200FF5100FF3000FF1100FF000CFF002AFF
0048FF0067FF0086FF00A5FF00C6FF00E9FF00FFF200FFCC00FFA400FF7800FF4900FF15
23FF0063FF00AAFF00FBFF00FFA700FF3D00FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF3D00FFA700FBFF00AAFF0063FF0023FF00
00FF1500FF4900FF7800FFA400FFCC00FFF200E9FF00C6FF00A5FF0086FF0067FF0048FF
002AFF000CFF1100FF3000FF5100FF7200FF9400FFB300FFBE00FF0045FF0045FF0045FF
0045FF0045FF3400FFC500FFB500FF9400FF7200FF5100FF3100FF1200FF000CFF002AFF
0048FF0067FF0086FF00A6FF00C8FF00EAFF00FFF000FFC900FF9F00FF7200FF4100FF0B
31FF0074FF00C2FF00FFE300FF7A00FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF7A00FFE300C2FF0074FF0031FF00
00FF0B00FF4100FF7200FF9F00FFC900FFF000EAFF00C8FF00A6FF0086FF0067FF0048FF
002AFF000CFF1200FF3100FF5100FF7200FF9400FFB500FFC500FF3400FF0045FF0045FF
0045FF0045FF6400FFC900FFB600FF9500FF7300FF5100FF3100FF1200FF000BFF002AFF
0048FF0067FF0086FF00A7FF00C8FF00ECFF00FFEE00FFC600FF9C00FF6E00FF3B00FF03
3BFF0083FF00D6FF00FFC800FF5300FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF5300FFC800D6FF0083FF003BFF00
00FF0300FF3B00FF6E00FF9C00FFC600FFEE00ECFF00C8FF00A7FF0086FF0067FF0048FF
002AFF000BFF1200FF3100FF5100FF7300FF9500FFB600FFC900FF6400FF0045FF0045FF
0045FF0045FF7A00FFCB00FFB600FF9500FF7300FF5200FF3200FF1200FF000BFF002AFF
0048FF0067FF0087FF00A7FF00C9FF00EDFF00FFED00FFC500FF9A00FF6B00FF3702FF00
43FF008DFF00E4FF00FFB400FF3500FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF3500FFB400E4FF008DFF0043FF00
02FF0000FF3700FF6B00FF9A00FFC500FFED00EDFF00C9FF00A7FF0087FF0067FF0048FF
002AFF000BFF1200FF3200FF5200FF7300FF9500FFB600FFCB00FF7A00FF0045FF0045FF
0045FF0045FF8300FFCC00FFB700FF9500FF7300FF5200FF3200FF1200FF000BFF002AFF
0048FF0067FF0087FF00A8FF00C9FF00EDFF00FFEC00FFC400FF9800FF6900FF3505FF00
47FF0092FF00EBFF00FFA900FF2500FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF2500FFA900EBFF0092FF0047FF00
05FF0000FF3500FF6900FF9800FFC400FFEC00EDFF00C9FF00A8FF0087FF0067FF0048FF
002AFF000BFF1200FF3200FF5200FF7300FF9500FFB700FFCC00FF8300FF0045FF0045FF
0045FF0045FF8300FFCC00FFB700FF9500FF7300FF5200FF3200FF1200FF000BFF002AFF
0048FF0067FF0087FF00A8FF00C9FF00EDFF00FFEC00FFC400FF9800FF6900FF3505FF00
47FF0092FF00EBFF00FFA900FF2500FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF2500FFA900EBFF0092FF0047FF00
05FF0000FF3500FF6900FF9800FFC400FFEC00EDFF00C9FF00A8FF0087FF0067FF0048FF
002AFF000BFF1200FF3200FF5200FF7300FF9500FFB700FFCC00FF8300FF0045FF0045FF
0045FF0045FF7A00FFCB00FFB600FF9500FF7300FF5200FF3200FF1200FF000BFF002AFF
0048FF0067FF0087FF00A7FF00C9FF00EDFF00FFED00FFC500FF9A00FF6B00FF3702FF00
43FF008DFF00E4FF00FFB400FF3500FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF3500FFB400E4FF008DFF0043FF00
02FF0000FF3700FF6B00FF9A00FFC500FFED00EDFF00C9FF00A7FF0087FF0067FF0048FF
002AFF000BFF1200FF3200FF5200FF7300FF9500FFB600FFCB00FF7A00FF0045FF0045FF
0045FF0045FF6400FFC900FFB600FF9500FF7300FF5100FF3100FF1200FF000BFF002AFF
0048FF0067FF0086FF00A7FF00C8FF00ECFF00FFEE00FFC600FF9C00FF6E00FF3B00FF03
3BFF0083FF00D6FF00FFC800FF5300FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF5300FFC800D6FF0083FF003BFF00
00FF0300FF3B00FF6E00FF9C00FFC600FFEE00ECFF00C8FF00A7FF0086FF0067FF0048FF
002AFF000BFF1200FF3100FF5100FF7300FF9500FFB600FFC900FF6400FF0045FF0045FF
0045FF0045FF3400FFC500FFB500FF9400FF7200FF5100FF3100FF1200FF000CFF002AFF
0048FF0067FF0086FF00A6FF00C8FF00EAFF00FFF000FFC900FF9F00FF7200FF4100FF0B
31FF0074FF00C2FF00FFE300FF7A00FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF7A00FFE300C2FF0074FF0031FF00
00FF0B00FF4100FF7200FF9F00FFC900FFF000EAFF00C8FF00A6FF0086FF0067FF0048FF
002AFF000CFF1200FF3100FF5100FF7200FF9400FFB500FFC500FF3400FF0045FF0045FF
0045FF0045FF0045FFBE00FFB300FF9400FF7200FF5100FF3000FF1100FF000CFF002AFF
0048FF0067FF0086FF00A5FF00C6FF00E9FF00FFF200FFCC00FFA400FF7800FF4900FF15
23FF0063FF00AAFF00FBFF00FFA700FF3D00FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF3D00FFA700FBFF00AAFF0063FF0023FF00
00FF1500FF4900FF7800FFA400FFCC00FFF200E9FF00C6FF00A5FF0086FF0067FF0048FF
002AFF000CFF1100FF3000FF5100FF7200FF9400FFB300FFBE00FF0045FF0045FF0045FF
0045FF0045FF0045FFB400FFB100FF9300FF7100FF5000FF3000FF1100FF000DFF002BFF
0048FF0067FF0085FF00A5FF00C5FF00E7FF00FFF500FFD000FFA900FF7F00FF5100FF20
14FF004FFF0090FF00D8FF00FFD600FF7D00FF1B00FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF1B00FF7D00FFD600D8FF0090FF004FFF0014FF00
00FF2000FF5100FF7F00FFA900FFD000FFF500E7FF00C5FF00A5FF0085FF0067FF0048FF
002BFF000DFF1100FF3000FF5000FF7100FF9300FFB100FFB400FF0045FF0045FF0045FF
0045FF0045FF0045FFA400FFAD00FF9100FF7000FF4F00FF2F00FF1000FF000DFF002BFF
0049FF0066FF0085FF00A4FF00C3FF00E4FF00FFF800FFD400FFAF00FF8600FF5B00FF2D
04FF003AFF0075FF00B5FF00FAFF00FFBB00FF6C00FF1B00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF1B00FF6C00FFBB00FAFF00B5FF0075FF003AFF0004FF00
00FF2D00FF5B00FF8600FFAF00FFD400FFF800E4FF00C3FF00A4FF0085FF0066FF0049FF
002BFF000DFF1000FF2F00FF4F00FF7000FF9100FFAD00FFA400FF0045FF0045FF0045FF
0045FF0045FF0045FF8800FFA800FF8F00FF6F00FF4E00FF2E00FF0F00FF000EFF002BFF
0049FF0066FF0084FF00A3FF00C2FF00E2FF00FFFC00FFD900FFB500FF8E00FF6500FF3A
00FF0C25FF0059FF0092FF00CDFF00FFF300FFB400FF7400FF3800FF0500FF0000FF0000
FF0000FF0000FF0500FF3800FF7400FFB400FFF300CDFF0092FF0059FF0025FF0000FF0C
00FF3A00FF6500FF8E00FFB500FFD900FFFC00E2FF00C2FF00A3FF0084FF0066FF0049FF
002BFF000EFF0F00FF2E00FF4E00FF6F00FF8F00FFA800FF8800FF0045FF0045FF0045FF
0045FF0045FF0045FF4D00FFA000FF8D00FF6D00FF4D00FF2D00FF0E00FF000FFF002CFF
0049FF0066FF0084FF00A1FF00C0FF00DFFF00FFFF00FFDE00FFBB00FF9600FF7000FF47
00FF1D0FFF003FFF0070FF00A3FF00D8FF00FFF300FFC000FF9200FF6B00FF4F00FF4000
FF4000FF4F00FF6B00FF9200FFC000FFF300D8FF00A3FF0070FF003FFF000FFF0000FF1D
00FF4700FF7000FF9600FFBB00FFDE00FFFF00DFFF00C0FF00A1FF0084FF0066FF0049FF
002CFF000FFF0E00FF2D00FF4D00FF6D00FF8D00FFA000FF4D00FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF9300FF8900FF6C00FF4B00FF2C00FF0D00FF0010FF002DFF
004AFF0066FF0083FF00A0FF00BEFF00DDFF00FCFF00FFE300FFC200FF9F00FF7B00FF55
00FF2D00FF0425FF0051FF007DFF00AAFF00D5FF00FEFF00FFDC00FFBE00FFA900FF9E00
FF9E00FFA900FFBE00FFDC00FEFF00D5FF00AAFF007DFF0051FF0025FF0000FF0400FF2D
00FF5500FF7B00FF9F00FFC200FFE300FCFF00DDFF00BEFF00A0FF0083FF0066FF004AFF
002DFF0010FF0D00FF2C00FF4B00FF6C00FF8900FF9300FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF7C00FF8400FF6900FF4A00FF2A00FF0C00FF0011FF002EFF
004AFF0067FF0083FF00A0FF00BDFF00DAFF00F8FF00FFE800FFC800FFA700FF8500FF62
00FF3E00FF180DFF0034FF005AFF0080FF00A5FF00C7FF00E4FF00FCFF00FFF200FFE900
FFE900FFF200FCFF00E4FF00C7FF00A5FF0080FF005AFF0034FF000DFF0000FF1800FF3E
00FF6200FF8500FFA700FFC800FFE800F8FF00DAFF00BDFF00A0FF0083FF0067FF004AFF
002EFF0011FF0C00FF2A00FF4A00FF6900FF8400FF7C00FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF4800FF7B00FF6600FF4800FF2800FF0A00FF0012FF002FFF
004BFF0067FF0083FF009FFF00BBFF00D8FF00F5FF00FFED00FFCE00FFAF00FF8F00FF6E
00FF4D00FF2B00FF0819FF003BFF005CFF007BFF0097FF00B0FF00C3FF00D1FF00D8FF00
D8FF00D1FF00C3FF00B0FF0097FF007BFF005CFF003BFF0019FF0000FF0800FF2B00FF4D
00FF6E00FF8F00FFAF00FFCE00FFED00F5FF00D8FF00BBFF009FFF0083FF0067FF004BFF
002FFF0012FF0A00FF2800FF4800FF6600FF7B00FF4800FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF6C00FF6100FF4500FF2600FF0800FF0014FF0031FF
004CFF0068FF0083FF009EFF00BAFF00D5FF00F1FF00FFF100FFD400FFB700FF9900FF7A
00FF5B00FF3C00FF1D01FF001FFF003BFF0056FF006EFF0083FF0093FF009EFF00A4FF00
A4FF009EFF0093FF0083FF006EFF0056FF003BFF001FFF0001FF0000FF1D00FF3C00FF5B
00FF7A00FF9900FFB700FFD400FFF100F1FF00D5FF00BAFF009EFF0083FF0068FF004CFF
0031FF0014FF0800FF2600FF4500FF6100FF6C00FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF4C00FF5A00FF4200FF2400FF0600FF0016FF0032FF
004EFF0069FF0084FF009EFF00B9FF00D4FF00EFFF00FFF500FFDA00FFBE00FFA100FF85
00FF6800FF4C00FF3000FF1406FF001FFF0036FF004BFF005CFF006AFF0074FF0079FF00
79FF0074FF006AFF005CFF004BFF0036FF001FFF0006FF0000FF1400FF3000FF4C00FF68
00FF8500FFA100FFBE00FFDA00FFF500EFFF00D4FF00B9FF009EFF0084FF0069FF004EFF
0032FF0016FF0600FF2400FF4200FF5A00FF4C00FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF4D00FF3D00FF2100FF0300FF0018FF0034FF
0050FF006AFF0084FF009EFF00B8FF00D2FF00ECFF00FFF900FFDF00FFC400FFAA00FF8F
00FF7500FF5A00FF4100FF2800FF1006FF001AFF002CFF003BFF0047FF004FFF0053FF00
53FF004FFF0047FF003BFF002CFF001AFF0006FF0000FF1000FF2800FF4100FF5A00FF75
00FF8F00FFAA00FFC400FFDF00FFF900ECFF00D2FF00B8FF009EFF0084FF006AFF0050FF
0034FF0018FF0300FF2100FF3D00FF4D00FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF3200FF3600FF1D00FF0000FF001BFF0037FF
0052FF006CFF0085FF009FFF00B8FF00D1FF00EAFF00FFFC00FFE300FFCA00FFB100FF98
00FF8000FF6700FF5000FF3900FF2400FF1002FF0011FF001FFF0029FF0030FF0034FF00
34FF0030FF0029FF001FFF0011FF0002FF0000FF1000FF2400FF3900FF5000FF6700FF80
00FF9800FFB100FFCA00FFE300FFFC00EAFF00D1FF00B8FF009FFF0085FF006CFF0052FF
0037FF001BFF0000FF1D00FF3600FF3200FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF2900FF1800FF0002FF001EFF003AFF
0054FF006EFF0087FF00A0FF00B8FF00D0FF00E9FF00FFFE00FFE700FFCF00FFB700FFA0
00FF8900FF7300FF5D00FF4900FF3500FF2300FF1300FF0506FF000FFF0015FF0019FF00
19FF0015FF000FFF0006FF0000FF0500FF1300FF2300FF3500FF4900FF5D00FF7300FF89
00FFA000FFB700FFCF00FFE700FFFE00E9FF00D0FF00B8FF00A0FF0087FF006EFF0054FF
003AFF001EFF0002FF1800FF2900FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0C00FF1000FF0007FF0022FF003DFF
0057FF0071FF0089FF00A1FF00B9FF00D1FF00E8FF00FFFF00FFEA00FFD300FFBD00FFA7
00FF9200FF7D00FF6900FF5600FF4400FF3400FF2500FF1900FF0E00FF0600FF0101FF00
01FF0000FF0100FF0600FF0E00FF1900FF2500FF3400FF4400FF5600FF6900FF7D00FF92
00FFA700FFBD00FFD300FFEA00FFFF00E8FF00D1FF00B9FF00A1FF0089FF0071FF0057FF
003DFF0022FF0007FF1000FF0C00FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0200FF000CFF0026FF0041FF
005BFF0074FF008CFF00A4FF00BBFF00D1FF00E8FF00FEFF00FFEC00FFD600FFC100FFAD
00FF9900FF8600FF7300FF6200FF5100FF4200FF3500FF2A00FF2000FF1900FF1400FF12
00FF1200FF1400FF1900FF2000FF2A00FF3500FF4200FF5100FF6200FF7300FF8600FF99
00FFAD00FFC100FFD600FFEC00FEFF00E8FF00D1FF00BBFF00A4FF008CFF0074FF005BFF
0041FF0026FF000CFF0200FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF002CFF0015FF002BFF0045FF
005FFF0078FF008FFF00A6FF00BDFF00D3FF00E8FF00FDFF00FFED00FFD900FFC500FFB1
00FF9F00FF8D00FF7C00FF6B00FF5C00FF4F00FF4300FF3800FF3000FF2900FF2500FF23
00FF2300FF2500FF2900FF3000FF3800FF4300FF4F00FF5C00FF6B00FF7C00FF8D00FF9F
00FFB100FFC500FFD900FFED00FDFF00E8FF00D3FF00BDFF00A6FF008FFF0078FF005FFF
0045FF002BFF0015FF002CFF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0027FF0031FF004AFF
0063FF007CFF0093FF00AAFF00C0FF00D5FF00EAFF00FEFF00FFED00FFDA00FFC700FFB5
00FFA300FF9200FF8200FF7300FF6600FF5900FF4E00FF4500FF3D00FF3700FF3300FF31
00FF3100FF3300FF3700FF3D00FF4500FF4E00FF5900FF6600FF7300FF8200FF9200FFA3
00FFB500FFC700FFDA00FFED00FEFF00EAFF00D5FF00C0FF00AAFF0093FF007CFF0063FF
004AFF0031FF0027FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0039FF004FFF
0068FF0081FF0098FF00AFFF00C4FF00D9FF00EDFF00FFFF00FFEC00FFDA00FFC800FFB7
00FFA600FF9600FF8800FF7A00FF6D00FF6100FF5700FF4E00FF4700FF4200FF3E00FF3C
00FF3C00FF3E00FF4200FF4700FF4E00FF5700FF6100FF6D00FF7A00FF8800FF9600FFA6
00FFB700FFC800FFDA00FFEC00FFFF00EDFF00D9FF00C4FF00AFFF0098FF0081FF0068FF
004FFF0039FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0051FF
006CFF0086FF009DFF00B4FF00C9FF00DDFF00F0FF00FFFC00FFEA00FFD800FFC700FFB7
00FFA800FF9900FF8B00FF7E00FF7200FF6800FF5E00FF5600FF5000FF4B00FF4700FF46
00FF4600FF4700FF4B00FF5000FF5600FF5E00FF6800FF7200FF7E00FF8B00FF9900FFA8
00FFB700FFC700FFD800FFEA00FFFC00F0FF00DDFF00C9FF00B4FF009DFF0086FF006CFF
0051FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
006AFF0088FF00A2FF00B9FF00CEFF00E2FF00F5FF00FFF800FFE600FFD600FFC600FFB6
00FFA800FF9A00FF8D00FF8100FF7600FF6C00FF6300FF5C00FF5600FF5100FF4E00FF4C
00FF4C00FF4E00FF5100FF5600FF5C00FF6300FF6C00FF7600FF8100FF8D00FF9A00FFA8
00FFB600FFC600FFD600FFE600FFF800F5FF00E2FF00CEFF00B9FF00A2FF0088FF006AFF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0081FF00A3FF00BEFF00D4FF00E8FF00FBFF00FFF200FFE200FFD200FFC200FFB4
00FFA600FF9900FF8D00FF8100FF7700FF6E00FF6600FF5F00FF5A00FF5500FF5200FF51
00FF5100FF5200FF5500FF5A00FF5F00FF6600FF6E00FF7700FF8100FF8D00FF9900FFA6
00FFB400FFC200FFD200FFE200FFF200FBFF00E8FF00D4FF00BEFF00A3FF0081FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0093FF00BCFF00D8FF00EEFF00FFFE00FFEC00FFDC00FFCC00FFBD00FFB0
00FFA200FF9600FF8B00FF8000FF7700FF6E00FF6700FF6000FF5B00FF5700FF5500FF53
00FF5300FF5500FF5700FF5B00FF6000FF6700FF6E00FF7700FF8000FF8B00FF9600FFA2
00FFB000FFBD00FFCC00FFDC00FFEC00FFFE00EEFF00D8FF00BCFF0093FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0099FF00D1FF00EFFF00FFF900FFE600FFD500FFC500FFB700FFAA
00FF9D00FF9200FF8700FF7D00FF7400FF6C00FF6500FF5F00FF5A00FF5700FF5400FF53
00FF5300FF5400FF5700FF5A00FF5F00FF6500FF6C00FF7400FF7D00FF8700FF9200FF9D
00FFAA00FFB700FFC500FFD500FFE600FFF900EFFF00D1FF0099FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0077FF00DDFF00FFFC00FFE200FFCF00FFBE00FFB000FFA2
00FF9600FF8B00FF8100FF7700FF6F00FF6800FF6100FF5C00FF5700FF5400FF5200FF50
00FF5000FF5200FF5400FF5700FF5C00FF6100FF6800FF6F00FF7700FF8100FF8B00FF96
00FFA200FFB000FFBE00FFCF00FFE200FFFC00DDFF0077FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF00D2FF00FFF000FFD000FFBA00FFA900FF9B
00FF8E00FF8300FF7900FF7000FF6800FF6100FF5B00FF5600FF5200FF4E00FF4C00FF4B
00FF4B00FF4C00FF4E00FF5200FF5600FF5B00FF6100FF6800FF7000FF7900FF8300FF8E
00FF9B00FFA900FFBA00FFD000FFF000D2FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF00FFFE00FFCA00FFAC00FF98
00FF8800FF7C00FF7100FF6800FF6000FF5900FF5300FF4E00FF4A00FF4700FF4500FF44
00FF4400FF4500FF4700FF4A00FF4E00FF5300FF5900FF6000FF6800FF7100FF7C00FF88
00FF9800FFAC00FFCA00FFFE0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF00FFE600FFAF
00FF9100FF7C00FF6D00FF6200FF5800FF5000FF4A00FF4500FF4100FF3E00FF3C00FF3B
00FF3B00FF3C00FF3E00FF4100FF4500FF4A00FF5000FF5800FF6200FF6D00FF7C00FF91
00FFAF00FFE60045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
00FFF900FFAC00FF8500FF6D00FF5C00FF5000FF4700FF4000FF3B00FF3700FF3500FF33
00FF3300FF3500FF3700FF3B00FF4000FF4700FF5000FF5C00FF6D00FF8500FFAC00FFF9
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF00FFFB00FFAA00FF8000FF6700FF5600FF4B00FF4300FF3F00FF3C
00FF3C00FF3F00FF4300FF4B00FF5600FF6700FF8000FFAA00FFFB0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF00DEFF00FFE400FFC700FFBB
00FFBB00FFC700FFE400DEFF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF0045FF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.108357 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -75.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(462.) show
88.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -75.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1610.) show
87.750 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool:0<`0o`X0A03o2P00A?l9003<o`X00?nZ
2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:0014o`T00<co2P00
ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0o`X004Co2@00c?l:
003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0A03o2P00A?l9003<
o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:0014o`T0
0<co2P00ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0o`X004Co
2@00c?l:003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0A03o2P00
A?l9003<o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:
0014o`T00<co2P00ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0
o`X004Co2@00c?l:003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0
A03o2P00A?l9003<o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo003o0?ooo`H0oooo
003o0?ooo`H0oooo003o0?ooo`H0oooo001I0?ooo`040000003oool0oooo0?ooo`<000000P3oool5
00000080oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`020?ooo`<00000103oool0
0`000000oooo0?ooo`020?ooo`<000000`3oool00`000000oooo0?ooo`110?ooo`00F@3oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0000004L0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000004H0
oooo001@0?ooo`@000000P3oool5000000030?ooo`000000oooo0080oooo00@000000?ooo`3oool0
0000AP3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`050000003oool0oooo0?ooo`000000AP3oool005H0oooo00@000000?ooo`3oool000000P3o
ool200000080oooo00@000000?ooo`3oool0oooo0P0000140?ooo`040000003oool0oooo0?ooo`80
00000P3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo00000016
0?ooo`00E`3oool00`000000oooo000000020?ooo`040000003oool00000000000H0oooo00<00000
0?ooo`3oool0@@3oool01P000000oooo0?ooo`3oool000000?ooo`800000103oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0A03oool005L0oooo00<000000?ooo`000000
0P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0440oooo00D000000?ooo`3oool0
oooo000000070?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`140?oo
o`00F03oool200000080oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<00000
0?ooo`3oool0@03oool2000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`8000000`3o
ool01@000000oooo0?ooo`3oool0000004H0oooo001I0?ooo`040000003oool0oooo0?ooo`<00000
0`3oool3000004@0oooo00<000000?ooo`3oool00P3oool3000000@0oooo00<000000?ooo`3oool0
0P3oool3000004L0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0
oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0
oooo000N0?ooo`D00000=03oool00`000000oooo0?ooo`0`0?ooo`<00000=@3oool00`000000oooo
0?ooo`0b0?ooo`D000002@3oool001h0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?oo
o`0_0?ooo`050000003oool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0b0?ooo`030000
003oool0oooo00/0oooo000H0?ooo`@000000`3oool00`000000oooo0?ooo`0]0?ooo`@00000103o
ool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000=03oool00`000000oooo
0?ooo`0c0?ooo`030000003oool0oooo00X0oooo000P0?ooo`800000=@3oool00`000000oooo0?oo
o`0_0?ooo`050000003oool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0d0?ooo`800000
2P3oool00280oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0_0?ooo`050000003o
ool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00L0oooo
000R0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0;`3oool01@000000oooo0?oo
o`3oool0000003@0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`070?ooo`007P3o
ool01@000000oooo0?ooo`3oool0000003<0oooo0P00000a0?ooo`050000003oool0oooo0?ooo`00
0000<`3oool2000003@0oooo00D000000?ooo`3oool0oooo000000090?ooo`007`3oool3000003D0
oooo00<000000?ooo`3oool0<03oool3000003D0oooo00<000000?ooo`3oool0<`3oool3000000X0
oooo003o0?ooo`H0oooo003o0?ooo`H0oooo000I0?ooonH000001P3oool001T0oooo00D000000?oo
o`3oool0oooo0000000f0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0=03oool0
0`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool0
00l0oooo1@0000050?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0103oool000l0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo00@0
oooo00090?ooo`@000000`3oool00`000000oooo0?ooo`060?ooo`800000h@3oool3000000H0oooo
000A0?ooo`8000001P3oool010000000oooo0?ooo`3ooooM0015o`@0oooo00<000000?ooo`3oool0
103oool001<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3ooooM0015o`@0oooo
00<000000?ooo`3oool0103oool001<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`3ooooM0015o`@0oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo
000000050?ooo`040000003oool0oooo0?ooomd004Go103oool00`000000oooo0?ooo`040?ooo`00
403oool3000000H0oooo00@000000?ooo`3oool0oooog@00AOl40?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooomd004Go103oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooomS0015o`<00=ko0`00on@3003oa`H00?nk0`00olL3003oi0<0
0=koHP00AOl40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooof<0
04Go0`00g_l3003oi0<00?o71P00ok/3003oa`<00?oT0`00g_mR0015o`@0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0ooooH`00AOl3003No`<00?oT0`00olL6003o^`<0
0?o70`00on@3003Nof8004Go103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooomC0015o`<00?ok0`00ojX3003oP0@00?mW0`00oeH3003oB`<00?m30`00ocl6003o?0<0
0?lo0`00od<3003oB`<00?mF0`00ofL3003oP0<00?nZ0`00oo]C0015o`@0oooo00<000000?ooo`3o
ool0103oool001T0oooo0P0000020?oooe<004Go0`00oo/3003oZP<00?n01000ofL3003oEP<00?m;
0`00od<3003o?`H00?ll0`00ocl3003o@`<00?m;0`00oeH3003oI`<00?n00`00ojX3003one<004Go
0`3oool2000000H0oooo000I0?ooo`040000003oool0oooo0?oooe<004Go0`00oo/3003oZP<00?n0
1000ofL3003oEP<00?m;0`00od<3003o?`H00?ll0`00ocl3003o@`<00?m;0`00oeH3003oI`<00?n0
0`00ojX3003one<004Go103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooom:0015o`<00?oi0`00oj`3003oQ@<00?m]0`00oe`3003oD0@00?m70`00od03003o>`<00?lg
0`00ocD6003o<`<00?le0`00ocL3003o>`<00?m00`00odL3003oD0<00?mL0`00ofd4003oQ@<00?n/
0`00ooU90015o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
BP00AOl3003on@<00?n/0`00ohD3003oK@<00?mL0`00oe04003oA`<00?m00`00oc/3003o=`<00?le
1P00oc<3003o=@<00?lg0`00oc/3003o@0<00?m70`00oe03003oG0<00?m]1000ohD3003o[0<00?oi
B@00AOl40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooodX004Go
0`00ooT3003o[0<00?n50`00ofd3003oG0<00?m@1000odL3003o@0<00?lk0`00ocL3003o=@H00?lc
0`00ocD3003o=`<00?lk0`00od03003oA`<00?m@0`00oe`3003oK@@00?n50`00oj`3003onDT004Go
103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom40015o`<00?oV
0`00ojl3003oT@<00?ml0`00ofd3003oHP<00?mH0`00oe04003oBP<00?m50`00od43003o?P<00?ll
1P00oc/3003o?0<00?ln0`00od43003oA@<00?m:0`00oe03003oF0<00?mR1000ofd3003oO0<00?nA
0`00ojl3003oiT<004Go103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooom40015o`<00?oV0`00ojl3003oT@<00?ml0`00ofd3003oHP<00?mH0`00oe04003oBP<00?m5
0`00od43003o?P<00?ll1P00oc/3003o?0<00?ln0`00od43003oA@<00?m:0`00oe03003oF0<00?mR
1000ofd3003oO0<00?nA0`00ojl3003oiT<004Go103oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooom40015o`<00?oV0`00ojl3003oT@<00?ml0`00ofd3003oHP<00?mH
0`00oe04003oBP<00?m50`00od43003o?P<00?ll1P00oc/3003o?0<00?ln0`00od43003oA@<00?m:
0`00oe03003oF0<00?mR1000ofd3003oO0<00?nA0`00ojl3003oiT<004Go103oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oooln0015o`<00?on0`00olX3003o[0<00?nH
0`00ohP3003oO0<00?ma0`00ofP3003oH0<00?mI1000oe<3003oCP<00?m:0`00odL3003oA@H00?m4
0`00odD3003oA`<00?m:0`00odh3003oD`<00?mI0`00of03003oJ0@00?ma0`00og`3003oR0<00?nH
0`00oj`3003obP<00?on?@00AOl40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?oooch004Go0`00ooh3003obP<00?n/0`00oiP3003oR0<00?ml0`00og43003oJ0<00?mP
0`00oeT4003oD`<00?m>0`00odX3003oA`<00?m51P00od@3003oA@<00?m70`00odX3003oCP<00?mC
0`00oeT3003oH0<00?mX1000og43003oO0<00?n80`00oiP3003o[0<00?o:0`00oohm0015o`@0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo?P00AOl3003ooP<00?o:
0`00oj`3003oV0<00?n80`00og`3003oL@<00?mX0`00of03003oF@@00?mC0`00odh3003oBP<00?m7
0`00odD6003oA0<00?m50`00odL3003oBP<00?m>0`00oe<3003oF@<00?mP0`00ofP4003oL@<00?ml
0`00ohP3003oV0<00?n/0`00olX3003ooSd004Go103oool00`000000oooo0?ooo`040?ooo`006@3o
ool200000080oooo>000AOl3003Bo`<00?o`0`00om03003o^P<00?nY0`00oi/3003oSP<00?n30`00
ogT3003oL0<00?mX0`00of44003oF`<00?mF0`00oe83003oCP<00?m<1P00od/3003oC0<00?m>0`00
oe83003oEP<00?mK0`00of43003oJ0<00?m`1000ogT3003oP`<00?n>0`00oi/3003oZ@<00?nj0`00
om03003ol0<00=;o=`00AOl30?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo>000
AOl3003Bo`<00?o`0`00om03003o^P<00?nY0`00oi/3003oSP<00?n30`00ogT3003oL0<00?mX0`00
of44003oF`<00?mF0`00oe83003oCP<00?m<1P00od/3003oC0<00?m>0`00oe83003oEP<00?mK0`00
of43003oJ0<00?m`1000ogT3003oP`<00?n>0`00oi/3003oZ@<00?nj0`00om03003ol0<00=;o=`00
AOl40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooocP004Go0`00
d_l3003ol0<00?o@0`00okX3003oZ@<00?nK0`00ohh3003oP`<00?mi0`00og03003oJ0<00?mQ1000
oe/3003oEP<00?mB0`00odh3003oC0H00?m;0`00od`3003oCP<00?mB0`00oeH3003oF`<00?mQ0`00
ofP3003oL0@00?mi0`00oh<3003oSP<00?nK0`00ojT3003o^P<00?o@0`00oo03003BocL004Go103o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooola0015o`@007Oo0`00
gOl3003oo0<00?oR0`00oll3003o_P<00?n`0`00oj83003oUP<00?n;0`00oh43003oM`<00?m_0`00
ofP4003oH@<00?mL0`00oeL3003oE0<00?mB1P00oe03003oDP<00?mD0`00oeL3003oG0<00?mQ0`00
ofP3003oK`<00?mg1000oh43003oR`<00?nF0`00oj83003o/0<00?nn0`00oll3003ohP<00?ol0`00
gOl3001goc4004Go103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oola0015o`@007Oo0`00gOl3003oo0<00?oR0`00oll3003o_P<00?n`0`00oj83003oUP<00?n;0`00
oh43003oM`<00?m_0`00ofP4003oH@<00?mL0`00oeL3003oE0<00?mB1P00oe03003oDP<00?mD0`00
oeL3003oG0<00?mQ0`00ofP3003oK`<00?mg1000oh43003oR`<00?nF0`00oj83003o/0<00?nn0`00
oll3003ohP<00?ol0`00gOl3001goc4004Go103oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooola0015o`@007Oo0`00gOl3003oo0<00?oR0`00oll3003o_P<00?n`0`00
oj83003oUP<00?n;0`00oh43003oM`<00?m_0`00ofP4003oH@<00?mL0`00oeL3003oE0<00?mB1P00
oe03003oDP<00?mD0`00oeL3003oG0<00?mQ0`00ofP3003oK`<00?mg1000oh43003oR`<00?nF0`00
oj83003o/0<00?nn0`00oll3003ohP<00?ol0`00gOl3001goc4004Go103oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3oool^0015o`<009Wo1000dOl3003_o`<00?oi0`00
onH3003oe@<00?o50`00okL3003oZP<00?nM0`00oi83003oQ`<00?mm0`00og@3003oK0@00?mU0`00
oel3003oFP<00?mG0`00oe@6003oD`<00?mD0`00oeL3003oFP<00?mO0`00ofD3003oK0<00?md0`00
ogd4003oQ`<00?nB0`00oid3003oZP<00?ng0`00olD3003oe@<00?oV0`00ooT3003_o`<00=7o0`00
VOl^0015o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo;P00
AOl3002Io`@00=7o0`00kol3003on@<00?oV0`00omD3003oa@<00?ng0`00ojX3003oW@<00?nB0`00
ohL3003oO@<00?md0`00of`4003oI@<00?mO0`00oeX3003oE`<00?mD1P00oe<3003oE0<00?mG0`00
oeX3003oG`<00?mU0`00of`3003oM0<00?mm1000ohL3003oTP<00?nM0`00ojX3003o]`<00?o50`00
omD3003oiP<00?oi0`00kol3003Ao`<009Wo;P00AOl40?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooobh004Go0`00VOl4003Ao`<00>oo0`00ooT3003oiP<00?oE0`00
olD3003o]`<00?nZ0`00oid3003oTP<00?n70`00ogd3003oM0<00?m/1000ofD3003oG`<00?mJ0`00
oeL3003oE0H00?mC0`00oe@3003oE`<00?mJ0`00oel3003oI@<00?m/0`00og@3003oO@@00?n70`00
oi83003oW@<00?nZ0`00okL3003oa@<00?oE0`00onH3003on@<00>oo0`00dOl3002Iobh004Go103o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool[0015o`<009?o0`00
_?l4003Ho`<00>ko0`00ooh3003ok0<00?oL0`00ol`3003o_@<00?n`0`00oj83003oUP<00?n;0`00
oh03003oM`<00?m^1000ofL3003oH0<00?mK0`00oeL3003oE@H00?mC0`00oeD3003oE`<00?mK0`00
of03003oI`<00?m^0`00ogL3003oP0@00?n;0`00oiH3003oXP<00?n`0`00okd3003oc0<00?oL0`00
on`3003ooP<00>ko0`00f?l3002lo`<009?o:`00AOl40?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooob/004Go0`00Tol3002lo`@00=So0`00k_l3003ooP<00?o/0`00
om`3003oc0<00?nm0`00ok03003oXP<00?nF0`00oh/3003oP0<00?mg0`00ofh4003oI`<00?mP0`00
oe/3003oE`<00?mE1P00oe<3003oE@<00?mG0`00oe/3003oH0<00?mW0`00ofh3003oM`<00?n01000
oh/3003oUP<00?nR0`00ok03003o_@<00?o<0`00om`3003ok0<00?on0`00k_l3003Ho`<00;co0`00
Tol[0015o`@0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooob/004Go0`00Tol3
002lo`@00=So0`00k_l3003ooP<00?o/0`00om`3003oc0<00?nm0`00ok03003oXP<00?nF0`00oh/3
003oP0<00?mg0`00ofh4003oI`<00?mP0`00oe/3003oE`<00?mE1P00oe<3003oE@<00?mG0`00oe/3
003oH0<00?mW0`00ofh3003oM`<00?n01000oh/3003oUP<00?nR0`00ok03003o_@<00?o<0`00om`3
003ok0<00?on0`00k_l3003Ho`<00;co0`00Tol[0015o`<0oooo0P0000060?ooo`006@3oool01000
0000oooo0?ooo`3ooolX0015o`<0087o0`00Xol3002no`@00=Co0`00j?l3003ko`<00?ob0`00on83
003odP<00?o20`00ok@3003oYP<00?nI0`00ohd3003oP@<00?mg0`00ofh4003oIP<00?mO0`00oeX3
003oE@<00?mB1P00oe43003oDP<00?mE0`00oeX3003oG`<00?mV0`00ofh3003oM`<00?n11000ohd3
003oV@<00?nV0`00ok@3003o`P<00?oB0`00on83003olP<00?_o0`00j?l3003Do`<00;ko0`00Xol3
0021obP004Go103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolX
0015o`<0087o0`00Xol3002no`@00=Co0`00j?l3003ko`<00?ob0`00on83003odP<00?o20`00ok@3
003oYP<00?nI0`00ohd3003oP@<00?mg0`00ofh4003oIP<00?mO0`00oeX3003oE@<00?mB1P00oe43
003oDP<00?mE0`00oeX3003oG`<00?mV0`00ofh3003oM`<00?n11000ohd3003oV@<00?nV0`00ok@3
003o`P<00?oB0`00on83003olP<00?_o0`00j?l3003Do`<00;ko0`00Xol30021obP004Go103oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolX0015o`<0087o0`00Xol3
002no`@00=Co0`00j?l3003ko`<00?ob0`00on83003odP<00?o20`00ok@3003oYP<00?nI0`00ohd3
003oP@<00?mg0`00ofh4003oIP<00?mO0`00oeX3003oE@<00?mB1P00oe43003oDP<00?mE0`00oeX3
003oG`<00?mV0`00ofh3003oM`<00?n11000ohd3003oV@<00?nV0`00ok@3003o`P<00?oB0`00on83
003olP<00?_o0`00j?l3003Do`<00;ko0`00Xol30021obP004Go103oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolU0015o`<006[o0`00R?l3002Ro`<00;Wo1000c_l3
003Ro`<00?Go0`00ooP3003oiP<00?oF0`00olH3003o]P<00?nX0`00oiX3003oS@<00?n10`00ogH3
003oK0@00?mS0`00oe`3003oEP<00?mA0`00odh6003oC0<00?m>0`00oe43003oEP<00?mL0`00of<3
003oK0<00?mf0`00oh44003oS@<00?nJ0`00ojP3003o]P<00?o60`00omH3003oiP<00?oh0`00mOl3
003Ro`<00<ko0`00^Ol3002Ro`<008So0`00J_lU0015o`@0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo9@00AOl3001Zo`<008So0`00X_l3002io`@00<ko0`00h_l3
003eo`<00?oh0`00onH3003oeP<00?o60`00okH3003oZ0<00?nJ0`00ohd3003oP@<00?mf0`00of`4
003oH`<00?mL0`00oeH3003oD@<00?m>1P00od`3003oCP<00?mA0`00oeH3003oG0<00?mS0`00of`3
003oMP<00?n11000ohd3003oVP<00?nX0`00okH3003oaP<00?oF0`00onH3003on0<00?Go0`00h_l3
003>o`<00;Wo0`00X_l30028o`<006[o9@00AOl40?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooobD004Go0`00J_l30028o`<00:;o0`00^Ol4003>o`<00>;o0`00mOl3
003on0<00?oV0`00omH3003oaP<00?nf0`00ojP3003oVP<00?n=0`00oh43003oMP<00?m/1000of<3
003oG0<00?mF0`00oe43003oCPH00?m<0`00odh3003oD@<00?mF0`00oe`3003oH`<00?m/0`00ogH3
003oP@@00?n=0`00oiX3003oZ0<00?nf0`00olH3003oeP<00?oV0`00ooP3003eo`<00>;o0`00c_l3
002io`<00:;o0`00R?l3001ZobD004Go103oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolU0015o`<006[o0`00R?l3002Ro`<00;Wo1000c_l3003Ro`<00?Go0`00ooP3
003oiP<00?oF0`00olH3003o]P<00?nX0`00oiX3003oS@<00?n10`00ogH3003oK0@00?mS0`00oe`3
003oEP<00?mA0`00odh6003oC0<00?m>0`00oe43003oEP<00?mL0`00of<3003oK0<00?mf0`00oh44
003oS@<00?nJ0`00ojP3003o]P<00?o60`00omH3003oiP<00?oh0`00mOl3003Ro`<00<ko0`00^Ol3
002Ro`<008So0`00J_lU0015o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo8P00AOl3001Ao`<006co0`00Q_l3002Mo`<00;Co1000bOl3003Mo`<00?3o0`00oo`3
003ojP<00?oH0`00olL3003o]`<00?nX0`00oiT3003oR`<00?mn0`00og83003oJ0@00?mN0`00oeH3
003oD0<00?m;0`00odL6003oAP<00?m70`00od/3003oD0<00?mF0`00oeh3003oJ0<00?mb0`00ogh4
003oR`<00?nI0`00ojP3003o]`<00?o70`00omP3003ojP<00?ol0`00l?l3003Mo`<00<Wo0`00]?l3
002Mo`<008Ko0`00K?l4001Aob4004Go103oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolR0015o`<0057o0`00K?l30026o`<009go0`00]?l40039o`<00=go0`00l?l3
003oo0<00?oZ0`00omP3003oa`<00?ng0`00ojP3003oV@<00?n;0`00ogh3003oLP<00?mX1000oeh3
003oEP<00?m@0`00od/3003oA`H00?m60`00odL3003oB`<00?m@0`00oeH3003oGP<00?mX0`00og83
003oOP@00?n;0`00oiT3003oZ0<00?ng0`00olL3003of0<00?oZ0`00oo`3003`o`<00=go0`00bOl3
002do`<009go0`00Q_l3001/o`@0057o8@00AOl40?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooob8004Go0`00DOl3001/o`<008Ko0`00WOl3002do`@00<Wo0`00gOl3
003`o`<00?ol0`00onX3003of0<00?o70`00okL3003oZ0<00?nI0`00oh/3003oOP<00?mb0`00ofP4
003oGP<00?mF0`00oe03003oB`<00?m71P00odH3003oA`<00?m;0`00oe03003oEP<00?mN0`00ofP3
003oLP<00?mn1000oh/3003oV@<00?nX0`00okL3003oa`<00?oH0`00onX3003oo0<00?3o0`00gOl3
0039o`<00;Co0`00WOl30026o`<006co1000DOlQ0015o`@0oooo00<000000?ooo`3oool0103oool0
01T0oooo0P0000020?oooal004Go0`00>Ol3001?o`<006So0`00POl3002Ho`<00:oo1000a?l3003I
o`<00>go0`00ool3003ok0<00?oJ0`00olP3003o]`<00?nV0`00oiH3003oR0<00?mj0`00ofd3003o
H@@00?mG0`00odh3003oA`<00?m20`00och6003o?0<00?ln0`00od83003oA`<00?m>0`00oeL3003o
H@<00?m]0`00ogX4003oR0<00?nF0`00ojH3003o]`<00?o80`00omX3003ok0<00?oo0`00kOl3003I
o`<00<Co0`00[ol3002Ho`<0087o0`00J?l4001?o`<003Wo7P00AOl30?ooo`8000001P3oool001T0
oooo00@000000?ooo`3oool0oooo7`00AOl3000io`<004oo0`00J?l30021o`<009So0`00[ol40034
o`<00=Wo0`00kOl3003oo`<00?o/0`00omX3003ob0<00?ng0`00ojH3003oUP<00?n80`00ogX3003o
K@<00?mQ1000oeL3003oCP<00?m70`00od83003o?PH00?ll0`00och3003o@P<00?m70`00odh3003o
E`<00?mQ0`00ofd3003oNP@00?n80`00oiH3003oYP<00?ng0`00olP3003ofP<00?o/0`00ool3003]
o`<00=Wo0`00a?l3002_o`<009So0`00POl3001Xo`@004oo0`00>OlN0015o`@0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7`00AOl3000io`<004oo0`00J?l30021
o`<009So0`00[ol40034o`<00=Wo0`00kOl3003oo`<00?o/0`00omX3003ob0<00?ng0`00ojH3003o
UP<00?n80`00ogX3003oK@<00?mQ1000oeL3003oCP<00?m70`00od83003o?PH00?ll0`00och3003o
@P<00?m70`00odh3003oE`<00?mQ0`00ofd3003oNP@00?n80`00oiH3003oYP<00?ng0`00olP3003o
fP<00?o/0`00ool3003]o`<00=Wo0`00a?l3002_o`<009So0`00POl3001Xo`@004oo0`00>OlN0015
o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7000AOl3000W
o`<0037o0`00B_l3001So`<007co0`00Tol3002Zo`@00<3o0`00eOl3003Zo`<00?ko0`00ond3003o
fP<00?o70`00okD3003oX`<00?nB0`00oh83003oL`<00?mV0`00oeT4003oCP<00?m50`00ocd3003o
=`<00?lc1P00oc43003o<`<00?lg0`00ocd3003oA@<00?m>0`00oeT3003oIP<00?mc1000oh83003o
TP<00?nS0`00okD3003oa`<00?oJ0`00ond3003no`<00>[o0`00eOl30030o`<00:[o0`00Tol3001l
o`<006?o1000B_l3000ao`<002Oo6`00AOl40?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?oooa`004Go0`009ol3000ao`<004[o0`00Hol3001lo`<009?o0`00Z_l40030
o`<00=Go0`00j_l3003no`<00?o]0`00omX3003oa`<00?ne0`00oj<3003oTP<00?n20`00og<3003o
IP<00?mI1000odh3003oA@<00?lm0`00ocL3003o<`H00?la0`00oc<3003o=`<00?lm0`00odD3003o
CP<00?mI0`00ofH3003oL`@00?n20`00oi83003oX`<00?ne0`00olL3003ofP<00?o]0`00o_l3003Z
o`<00=Go0`00`?l3002Zo`<009?o0`00O?l3001So`@004[o0`00<Ol3000Woa/004Go103oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolL0015o`<002Oo0`00<Ol3001:
o`<006?o0`00O?l3002Co`<00:[o1000`?l3003Eo`<00>[o0`00o_l3003ok@<00?oJ0`00olL3003o
]@<00?nS0`00oi83003oPP<00?mc0`00ofH3003oF@@00?m>0`00odD3003o?@<00?lg0`00oc<6003o
<@<00?lc0`00ocL3003o?@<00?m50`00odh3003oF@<00?mV0`00og<4003oPP<00?nB0`00oj<3003o
]@<00?o70`00omX3003ok@<00?ko0`00j_l3003Eo`<00<3o0`00Z_l3002Co`<007co0`00Hol4001:
o`<0037o0`009olK0015o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo6@00AOl3000/o`<001Go0`00:ol30015o`<005oo0`00N?l3002?o`<00:Ko1000_Ol3003C
o`<00>So0`00oOl3003ok@<00?oI0`00olD3003o/@<00?nO0`00ohd3003oO0<00?m[0`00oe`3003o
C`@00?m30`00ocP3003o<0<00?lY0`00obD6003o8`<00?lU0`00obT3003o<0<00?lh0`00od<3003o
C`<00?mL0`00of/4003oO0<00?n=0`00oil3003o/@<00?o50`00omT3003ok@<00?go0`00j?l3003C
o`<00;go0`00Y_l3002?o`<007So0`00Gol40015o`<002_o0`005Ol3000/oaP004Go103oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolI0015o`<002co0`005Ol3000[
o`<004Go0`00Gol3001ho`<008oo0`00Y_l4002mo`<00=?o0`00j?l3003mo`<00?o]0`00omT3003o
a@<00?na0`00oil3003oS@<00?ml0`00of/3003oG0<00?m?1000od<3003o>0<00?l`0`00obT3003o
9@H00?lS0`00obD3003o:@<00?l`0`00ocP3003o@`<00?m?0`00oe`3003oJ`@00?ml0`00ohd3003o
W`<00?na0`00olD3003of@<00?o]0`00oOl3003Xo`<00=?o0`00_Ol3002Vo`<008oo0`00N?l3001O
o`@004Go0`00:ol3000Eo`<002co6000AOl40?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?oooaT004Go0`00;?l3000Eo`<002_o0`00AOl3001Oo`<007So0`00Sol3002V
o`@00;go0`00dol3003Xo`<00?go0`00ond3003of@<00?o50`00ok43003oW`<00?n=0`00og`3003o
J`<00?mL0`00odl4003o@`<00?lh0`00oc03003o:@<00?lU1P00ob<3003o9@<00?lY0`00oc03003o
>0<00?m30`00odl3003oG0<00?m[1000og`3003oS@<00?nO0`00ok43003oa@<00?oI0`00ond3003m
o`<00>So0`00dol3002mo`<00:Ko0`00Sol3001ho`<005oo1000AOl3000[o`<001Go0`00;?lH0015
o`@0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000
oooo0?ooo`3ooolI0015o`<00P3o0`003?l3000Vo`<0047o0`00Fol3001do`<008co0`00Y?l4002k
o`<00=7o0`00j?l3003no`<00?o/0`00omH3003o`@<00?n]0`00oiT3003oQP<00?mc0`00of83003o
D@<00?m21000ocD3003o:P<00?lP0`00oaT3003o50H00?lB0`00oa@3003o6@<00?lP0`00obX3003o
=@<00?m20`00oe43003oHP@00?mc0`00ohH3003oV@<00?n]0`00ol43003oeP<00?o/0`00o_l3003X
o`<00=7o0`00^ol3002To`<008co0`00M?l3001Ko`@0047o0`009_l3000<o`<00P3o6000AOl40?oo
o`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3o
ool0oooo6@00AOl30080o`<000co0`009_l30011o`<005_o0`00M?l3002<o`<00:Co1000^ol3003A
o`<00>So0`00o_l3003ok0<00?oF0`00ol43003o[@<00?nI0`00ohH3003oL`<00?mR0`00oe43003o
@P@00?le0`00obX3003o80<00?lI0`00oa@6003o4P<00?lD0`00oaT3003o80<00?lZ0`00ocD3003o
@P<00?mA0`00of84003oL`<00?n60`00oiT3003o[@<00?o10`00omH3003ok0<00?ko0`00j?l3003A
o`<00;_o0`00Y?l3002<o`<007Co0`00Fol40011o`<002Ko0`003?l30080oaP004Go103oool00`00
0000oooo0?ooo`040?ooo`002@3oool4000000@0oooo00<000000?ooo`3oool01@3oool200000080
oooo6@00AOl30080o`<000co0`009_l30011o`<005_o0`00M?l3002<o`<00:Co1000^ol3003Ao`<0
0>So0`00o_l3003ok0<00?oF0`00ol43003o[@<00?nI0`00ohH3003oL`<00?mR0`00oe43003o@P@0
0?le0`00obX3003o80<00?lI0`00oa@6003o4P<00?lD0`00oaT3003o80<00?lZ0`00ocD3003o@P<0
0?mA0`00of84003oL`<00?n60`00oiT3003o[@<00?o10`00omH3003ok0<00?ko0`00j?l3003Ao`<0
0;_o0`00Y?l3002<o`<007Co0`00Fol40011o`<002Ko0`003?l30080oaP004Go0P3oool3000000H0
oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo5P00AOl300`0o`<0
403o0`001ol3000Ro`<003go0`00Eol3001ao`<008Wo0`00XOl4002io`<00=7o0`00j?l3003oo`<0
0?oZ0`00om<3003o_@<00?nW0`00oi83003oO@<00?mY0`00oeH3003oA0<00?ld1000obD3003o6@<0
0?l>0`00o`H3003o0@H00Ol00`00o`43003o1P<00?l>0`00oaT3003o9@<00?ld0`00od@3003oEP@0
0?mY0`00ogd3003oTP<00?nW0`00okd3003od`<00?oZ0`00ool3003Xo`<00=7o0`00^Ol3002Qo`<0
08Wo0`00LOl3001Go`@003go0`008_l30007o`<0403o0`0<0?lE0015o`@0oooo00<000000?ooo`3o
ool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolF0015o`<0
303o0`0@0?l30007o`<002;o0`00?Ol3001Go`<0077o0`00ROl3002Qo`@00;Wo0`00dOl3003Xo`<0
0?oo0`00onX3003od`<00?nm0`00ojL3003oTP<00?mm0`00ofT3003oEP<00?m40`00oc@4003o9@<0
0?lI0`00o`h3003o1P<00?l11P01o`03003o0@<00?l60`00o`h3003o6@<00?lU0`00oc@3003oA0<0
0?mF1000ofT3003oO@<00?nB0`00ojL3003o_@<00?oC0`00onX3003oo`<00>So0`00dOl3002io`<0
0:7o0`00ROl3001ao`<005Oo1000?Ol3000Ro`<000Oo0`0@0?l300`0oaD004Go103oool00`000000
oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooaH0
04Go0`0<0?l30100o`<000Oo0`008_l3000mo`<005Oo0`00LOl30029o`<00:7o1000^Ol3003Ao`<0
0>So0`00ool3003ojP<00?oC0`00okd3003oY`<00?nB0`00ogd3003oJ@<00?mF0`00od@3003o=0@0
0?lU0`00oaT3003o3P<00?l60`00o`46007o00<00?l10`00o`H3003o3P<00?lI0`00obD3003o=0<0
0?m40`00oeH4003oJ@<00?mm0`00oi83003oY`<00?nm0`00om<3003ojP<00?oo0`00j?l3003Ao`<0
0;Wo0`00XOl30029o`<0077o0`00Eol4000mo`<002;o0`001ol30100o`<0303o5@00AOl40?ooo`03
0000003oool0oooo00@0oooo000@0?ooo`8000001`3oool010000000oooo0?ooo`3ooolF0015o`<0
:@3o0`0H0?l30002o`<001ko0`00>_l3001Do`<006ko0`00Qol3002Po`@00;So0`00d?l3003Yo`<0
0?on0`00onL3003oc`<00?ng0`00oj03003oR@<00?mc0`00oed3003oB@<00?le0`00ob<4003o4`<0
0?l50`06o`0300oo00<05Ol01P0Io`0301Go00<03ol00`06o`03003o1@<00?lC0`00ob<3003o=@<0
0?m91000oed3003oL`<00?n90`00oj03003o]`<00?o?0`00onL3003ooP<00>Wo0`00d?l3002ho`<0
0:3o0`00Qol3001^o`<005Co1000>_l3000No`<000;o0`0H0?l302T0oaD004Go103oool00`000000
oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooaH0
04Go0`0Y0?l301P0o`<000;o0`007_l3000jo`<005Co0`00K_l30027o`<00:3o1000^?l3003@o`<0
0>Wo0`00ooh3003oi`<00?o?0`00okL3003oX0<00?n90`00og<3003oG@<00?m90`00ocD3003o8`@0
0?lC0`00o`D300Ko00<03ol00`0Eo`0601Wo00<05Ol00`0?o`0300Ko00<00?l50`00oa<3003o8`<0
0?le0`00odT4003oG@<00?mc0`00ohT3003oX0<00?ng0`00oll3003oi`<00?on0`00jOl3003@o`<0
0;So0`00X?l30027o`<006ko0`00E?l4000jo`<001ko0`000_l301P0o`<0:@3o5@00AOl40?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaH004Go0`0Y0?l301P0o`<0
00;o0`007_l3000jo`<005Co0`00K_l30027o`<00:3o1000^?l3003@o`<00>Wo0`00ooh3003oi`<0
0?o?0`00okL3003oX0<00?n90`00og<3003oG@<00?m90`00ocD3003o8`@00?lC0`00o`D300Ko00<0
3ol00`0Eo`0601Wo00<05Ol00`0?o`0300Ko00<00?l50`00oa<3003o8`<00?le0`00odT4003oG@<0
0?mc0`00ohT3003oX0<00?ng0`00oll3003oi`<00?on0`00jOl3003@o`<00;So0`00X?l30027o`<0
06ko0`00E?l4000jo`<001ko0`000_l301P0o`<0:@3o5@00AOl40?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?oooa<004Go0`0b0?l303H0o`<07@3o0`000?l3000Ko`<0
03Oo0`00D_l3001/o`<008Go0`00Wol4002ho`<00=7o0`00j_l3003oo0<00?oS0`00olX3003o/@<0
0?nH0`00oh03003oI`<00?m@0`00ocT3003o90<00?l@1002o`03017o00<07ol00`0Yo`03033o00H0
=?l00`0`o`0302Wo00<07ol00`0Ao`0300;o00<00?l@0`00ob@3003o>@@00?m@0`00ofL3003oP0<0
0?nH0`00ok43003obP<00?oS0`00oo`3003Zo`<00=7o0`00^?l3002Oo`<008Go0`00K?l3001Bo`@0
03Oo0`006ol30000o`<07@3o0`0f0?l30380oa8004Go103oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolC0015o`<0<P3o0`0f0?l301d0o`<0003o0`006ol3000go`<0
05;o0`00K?l30025o`<009oo1000^?l3003Ao`<00>[o0`00oo`3003oh`<00?o:0`00ok43003oV0<0
0?n00`00ofL3003oD0<00?li0`00ob@3003o40@00_l00`0Ao`0301oo00<0:Ol00`0`o`0603Co00<0
<?l00`0Yo`0301oo00<04Ol00`02o`03003o40<00?lT0`00ocT4003oD0<00?mW0`00oh03003oV0<0
0?na0`00olX3003oh`<00?ol0`00j_l3003Ao`<00;So0`00Wol30025o`<006co0`00D_l4000go`<0
01_o0`000?l301d0o`<0=P3o0`0b0?lB0015o`@0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo4`00AOl30380o`<0=P3o0`0M0?l30000o`<001_o0`00=ol3001Bo`<0
06co0`00QOl3002Oo`@00;So0`00dOl3003Zo`<00?ol0`00on<3003obP<00?na0`00oiP3003oP0<0
0?mW0`00oe03003o>@<00?lT0`00oa0400;o00<04Ol00`0Oo`0302Wo00<0<?l01P0do`03033o00<0
:Ol00`0Oo`03017o00<00_l00`00oa03003o90<00?li1000oe03003oI`<00?n00`00oiP3003o/@<0
0?o:0`00on<3003oo0<00>[o0`00dOl3002ho`<009oo0`00QOl3001/o`<005;o1000=ol3000Ko`<0
003o0`0M0?l303H0o`<0<P3o4P00AOl40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?oooa<004Go0`1=0?l303d0o`<08@3o0`030?l3000Ho`<003Co0`00D?l3001Zo`<0
08Co0`00W_l4002ho`<00=;o0`00k?l3003on@<00?oO0`00ol@3003oZP<00?n?0`00ogD3003oFP<0
0?m10`00obP3003o40<01_l0100Jo`0302co00<0>ol00`17o`0304oo00H0Dol00`1?o`0304Oo00<0
>ol00`0/o`0301[o00<01_l00`00oa03003o:0@00?m10`00oeX3003oM@<00?n?0`00ojX3003oa0<0
0?oO0`00ooT3003/o`<00=;o0`00^?l3002No`<008Co0`00J_l3001@o`@003Co0`006?l300<0o`<0
8@3o0`0m0?l304d0oa8004Go103oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo
4`00AOl304d0o`<0?@3o0`0Q0?l300<0o`<001So0`00=?l3001@o`<006[o0`00Q?l3002No`@00;So
0`00d_l3003/o`<00?oi0`00oml3003oa0<00?nZ0`00ohl3003oM@<00?mJ0`00od43003o:0<00?l@
0`06o`0401[o00<0;?l00`0ko`0304Oo00<0Col01P1Co`0304oo00<0Aol00`0ko`0302co00<06_l0
0`06o`03003o40<00?lX1000od43003oFP<00?me0`00ohl3003oZP<00?o40`00oml3003on@<00>co
0`00d_l3002ho`<009ko0`00Q?l3001Zo`<0053o1000=?l3000Ho`<00`3o0`0Q0?l303d0o`<0C@3o
4P00AOl30?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo4`00AOl304d0o`<0?@3o
0`0Q0?l300<0o`<001So0`00=?l3001@o`<006[o0`00Q?l3002No`@00;So0`00d_l3003/o`<00?oi
0`00oml3003oa0<00?nZ0`00ohl3003oM@<00?mJ0`00od43003o:0<00?l@0`06o`0401[o00<0;?l0
0`0ko`0304Oo00<0Col01P1Co`0304oo00<0Aol00`0ko`0302co00<06_l00`06o`03003o40<00?lX
1000od43003oFP<00?me0`00ohl3003oZP<00?o40`00oml3003on@<00>co0`00d_l3002ho`<009ko
0`00Q?l3001Zo`<0053o1000=?l3000Ho`<00`3o0`0Q0?l303d0o`<0C@3o4P00AOl40?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa0004Go0`1<0?l305X0o`<0@P3o
0`0T0?l300H0o`<001Ko0`00<_l3001>o`<006Wo0`00Q?l3002No`@00;Wo0`00e?l3003_o`<00?oe
0`00omX3003o_P<00?nQ0`00ohD3003oJ0<00?m<0`00oc03003o50<01_l00`0Oo`0403Ko00<0Bol0
0`1Lo`0306[o00<0M?l01P1io`0307Co00<0J_l00`1Lo`0304_o00<0=_l00`0Oo`0300Ko00<00?lD
1000oc03003oC0<00?mX0`00ohD3003oX@<00?nn0`00omX3003om@<00>oo0`00e?l3002io`<009ko
0`00Q?l3001Yo`<004ko1000<_l3000Fo`<01P3o0`0T0?l30480o`<0FP3o0`1<0?l?0015o`@0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4000AOl304`0o`<0FP3o
0`120?l302@0o`<01P3o0`005_l3000bo`<004ko0`00JOl30024o`<009ko1000^Ol3003Do`<00>oo
0`00ooD3003ofP<00?nn0`00oj43003oQ@<00?mX0`00od`3003o<0<00?lD0`06o`0301oo00@0=_l0
0`1;o`0305co00<0J_l00`1do`0607Wo00<0M?l00`1Zo`0305co00<0Bol00`0fo`0301oo00<01_l0
0`00oa@4003o<0<00?m<0`00ofP3003oQ@<00?nQ0`00okh3003ofP<00?oe0`00kol3003Do`<00;Wo
0`00W_l30024o`<006Wo0`00C_l4000bo`<001Ko0`060?l302@0o`<0@P3o0`1J0?l304`0o`l004Go
103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool@0015o`<0C03o
0`1J0?l30480o`<0903o0`060?l3000Fo`<003;o0`00C_l3001Yo`<008Co0`00W_l4002io`<00=Co
0`00kol3003om@<00?oJ0`00okh3003oX@<00?n50`00ofP3003oC0<00?l`0`00oa@300Ko00<07ol0
100fo`0304_o00<0G?l00`1Zo`0307Co00H0NOl00`1do`0306[o00<0G?l00`1;o`0303Ko00<07ol0
0`06o`03003o50@00?l`0`00od`3003oJ0<00?n50`00oj43003o_P<00?oJ0`00ooD3003_o`<00=Co
0`00^Ol3002No`<008Co0`00JOl3001>o`@003;o0`005_l300H0o`<0903o0`120?l305X0o`<0C03o
3`00AOl40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa0004Go
0`1/0?l30640o`<0A@3o0`0V0?l300P0o`<001Co0`00<Ol3001<o`<006So0`00Pol3002No`@00;[o
0`00eOl3003ao`<00?oa0`00om@3003o]`<00?nI0`00ogX3003oF`<00?ll0`00oad3007o00<07ol0
0`0ko`0405Ko00<0K_l00`23o`0309?o00<0W_l01P2To`0309ko00<0Tol00`23o`0306ko00<0E_l0
0`0ko`0301oo00<00Ol01000oad3003o?0<00?mK0`00ogX3003oV@<00?ng0`00om@3003ol@<00?7o
0`00eOl3002jo`<009ko0`00Pol3001Xo`<004co1000<Ol3000Do`<0203o0`0V0?l304D0o`<0H@3o
0`1/0?l?0015o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
4000AOl306`0o`<0H@3o0`150?l302H0o`<0203o0`005?l3000ao`<004co0`00J?l30023o`<009ko
1000^_l3003Eo`<00?7o0`00oo43003oe0<00?ng0`00oiT3003oNP<00?mK0`00oc`3003o7@<00Ol0
0`0Oo`0303_o00@0E_l00`1^o`0308?o00<0Tol00`2No`060:Co00<0W_l00`2Co`0308?o00<0K_l0
0`1Fo`0303_o00<07ol00`01o`04003o7@<00?ll0`00oe/3003oNP<00?nI0`00okL3003oe0<00?oa
0`00lOl3003Eo`<00;[o0`00W_l30023o`<006So0`00C?l4000ao`<001Co0`080?l302H0o`<0A@3o
0`1Q0?l306`0o`l004Go103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3oool@0015o`<0K03o0`1Q0?l304D0o`<09P3o0`080?l3000Do`<0037o0`00C?l3001Xo`<008?o
0`00W_l4002jo`<00=Go0`00lOl3003ol@<00?oD0`00okL3003oV@<00?mj0`00oe/3003o?0<00?lM
0`01o`0301oo00<0>ol0101Fo`0306ko00<0Pol00`2Co`0309ko00H0Y?l00`2No`0309?o00<0Pol0
0`1^o`0305Ko00<0>ol00`0Oo`03007o00@00?lM0`00oc`3003oF`<00?mj0`00oiT3003o]`<00?oD
0`00oo43003ao`<00=Go0`00^_l3002No`<008?o0`00J?l3001<o`@0037o0`005?l300P0o`<09P3o
0`150?l30640o`<0K03o3`00AOl40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooo`d004Go0`180?l307/0o`<0IP3o0`180?l302P0o`<02P3o0`004_l3000_o`<004_o
0`00Iol30023o`<009oo1000^ol3003Ho`<00?Go0`00ond3003ocP<00?n_0`00ohl3003oKP<00?m=
0`00ob/3003o20<06Ol00`0ko`0305co00@0Nol00`2Go`030;3o00<0`ol00`3Ao`060=So00<0dOl0
0`33o`030;3o00<0Uol00`1ko`0305co00<0>ol00`0Io`04003o20<00?l[0`00odd3003oKP<00?n?
0`00ojl3003ocP<00?o]0`00mOl3003Ho`<00;_o0`00Wol30023o`<006Oo0`00Bol4000_o`<001;o
0`0:0?l302P0o`<0B03o0`1V0?l307/0o`<0B03o3000AOl40?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooo`d004Go0`180?l307/0o`<0IP3o0`180?l302P0o`<02P3o
0`004_l3000_o`<004_o0`00Iol30023o`<009oo1000^ol3003Ho`<00?Go0`00ond3003ocP<00?n_
0`00ohl3003oKP<00?m=0`00ob/3003o20<06Ol00`0ko`0305co00@0Nol00`2Go`030;3o00<0`ol0
0`3Ao`060=So00<0dOl00`33o`030;3o00<0Uol00`1ko`0305co00<0>ol00`0Io`04003o20<00?l[
0`00odd3003oKP<00?n?0`00ojl3003ocP<00?o]0`00mOl3003Ho`<00;_o0`00Wol30023o`<006Oo
0`00Bol4000_o`<001;o0`0:0?l302P0o`<0B03o0`1V0?l307/0o`<0B03o3000AOl40?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`d004Go0`180?l307/0o`<0IP3o
0`180?l302P0o`<02P3o0`004_l3000_o`<004_o0`00Iol30023o`<009oo1000^ol3003Ho`<00?Go
0`00ond3003ocP<00?n_0`00ohl3003oKP<00?m=0`00ob/3003o20<06Ol00`0ko`0305co00@0Nol0
0`2Go`030;3o00<0`ol00`3Ao`060=So00<0dOl00`33o`030;3o00<0Uol00`1ko`0305co00<0>ol0
0`0Io`04003o20<00?l[0`00odd3003oKP<00?n?0`00ojl3003ocP<00?o]0`00mOl3003Ho`<00;_o
0`00Wol30023o`<006Oo0`00Bol4000_o`<001;o0`0:0?l302P0o`<0B03o0`1V0?l307/0o`<0B03o
3000AOl40?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3oool=0015o`<0O03o0`24
0?l306T0o`<0BP3o0`0Z0?l300`0o`<0017o0`00;_l3001:o`<006Oo0`00Pol3002Po`@00;go0`00
f_l3003ho`<00?oX0`00olP3003oY`<00?n50`00of83003o?P<00?lH0`0=o`0303Co00<0F_l00`20
o`040:Go00<0aol00`3To`030?co00<0oo801P3oj@030?ob00<0o?l00`3To`030<Oo00<0YOl00`20
o`0305[o00<0=?l0100=o`03003o60<00?ln0`00of83003oQ@<00?nW0`00olP3003oj0<00?So0`00
f_l3002mo`<00:3o0`00Pol3001Wo`<004[o1000;_l3000Ao`<0303o0`0Z0?l304X0o`<0J@3o0`24
0?l307`0o``004Go0`3oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooo`d004Go0`1l
0?l308@0o`<0J@3o0`1:0?l302X0o`<0303o0`004Ol3000^o`<004[o0`00Iol30023o`<00:3o1000
_Ol3003Jo`<00?So0`00onP3003ob0<00?nW0`00ohD3003oHP<00?ln0`00oaP300go00<0=?l00`1J
o`03083o00@0YOl00`37o`030>Co00<0o?l00`3olP060?oY00<0oo800`3lo`030>Co00<0aol00`2U
o`03083o00<0F_l00`0do`0400go00<00?lH0`00och3003oHP<00?n50`00ojL3003ob0<00?oX0`00
n?l3003Jo`<00;go0`00X?l30023o`<006Oo0`00B_l4000^o`<0017o0`0<0?l302X0o`<0BP3o0`1Y
0?l308@0o`<0O03o3000AOl40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooo`d004Go0`1l0?l308@0o`<0J@3o0`1:0?l302X0o`<0303o0`004Ol3000^o`<004[o0`00
Iol30023o`<00:3o1000_Ol3003Jo`<00?So0`00onP3003ob0<00?nW0`00ohD3003oHP<00?ln0`00
oaP300go00<0=?l00`1Jo`03083o00@0YOl00`37o`030>Co00<0o?l00`3olP060?oY00<0oo800`3l
o`030>Co00<0aol00`2Uo`03083o00<0F_l00`0do`0400go00<00?lH0`00och3003oHP<00?n50`00
ojL3003ob0<00?oX0`00n?l3003Jo`<00;go0`00X?l30023o`<006Oo0`00B_l4000^o`<0017o0`0<
0?l302X0o`<0BP3o0`1Y0?l308@0o`<0O03o3000AOl40?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooo`d004Go0`2C0?l308T0o`<0K03o0`1;0?l302`0o`<03@3o0`00
4?l3000]o`<004[o0`00I_l30023o`<00:3o1000__l3003Mo`<00?co0`00on<3003o`P<00?nO0`00
og/3003oE@<00?l]0`00o`@302Go00<0DOl00`1mo`030:[o00@0eOl00`3no`030?oL00<0okh00`3o
Z@060?nN00<0ojT00`3o_P030?oL00<0o_l00`3Eo`030:[o00<0OOl00`1Ao`0402Go00<00?l40`00
obd3003oE@<00?mk0`00oil3003o`P<00?oS0`00o?l3003Mo`<00;ko0`00X?l30023o`<006Ko0`00
B_l4000]o`<0013o0`0=0?l302`0o`<0B`3o0`1/0?l308T0o`<0T`3o3000AOl40?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`d004Go0`2C0?l308T0o`<0K03o0`1;
0?l302`0o`<03@3o0`004?l3000]o`<004[o0`00I_l30023o`<00:3o1000__l3003Mo`<00?co0`00
on<3003o`P<00?nO0`00og/3003oE@<00?l]0`00o`@302Go00<0DOl00`1mo`030:[o00@0eOl00`3n
o`030?oL00<0okh00`3oZ@060?nN00<0ojT00`3o_P030?oL00<0o_l00`3Eo`030:[o00<0OOl00`1A
o`0402Go00<00?l40`00obd3003oE@<00?mk0`00oil3003o`P<00?oS0`00o?l3003Mo`<00;ko0`00
X?l30023o`<006Ko0`00B_l4000]o`<0013o0`0=0?l302`0o`<0B`3o0`1/0?l308T0o`<0T`3o3000
AOl40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`d004Go0`2C
0?l308T0o`<0K03o0`1;0?l302`0o`<03@3o0`004?l3000]o`<004[o0`00I_l30023o`<00:3o1000
__l3003Mo`<00?co0`00on<3003o`P<00?nO0`00og/3003oE@<00?l]0`00o`@302Go00<0DOl00`1m
o`030:[o00@0eOl00`3no`030?oL00<0okh00`3oZ@060?nN00<0ojT00`3o_P030?oL00<0o_l00`3E
o`030:[o00<0OOl00`1Ao`0402Go00<00?l40`00obd3003oE@<00?mk0`00oil3003o`P<00?oS0`00
o?l3003Mo`<00;ko0`00X?l30023o`<006Ko0`00B_l4000]o`<0013o0`0=0?l302`0o`<0B`3o0`1/
0?l308T0o`<0T`3o3000AOl40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooo`X004Go0`1=0?l30:00o`<0S@3o0`1]0?l304d0o`<0;@3o0`0>0?l3000?o`<002co0`00
BOl3001Vo`<008Co0`00XOl40030o`<00=oo0`00ool3003ogP<00?nk0`00oiH3003oL0<00?m70`00
oad300oo00<0?ol00`1`o`030:?o00<0f?l0103ol`030?o000<0oi800`3oJ`030?m?00H0od000`3o
C`030?m[00<0oi800`3o`0030?oc00<0f?l00`2So`03073o00@0?ol00`0?o`03003o7@<00?m70`00
og03003oUP<00?nk0`00omh3003oo`<00=oo0`00`?l3002Qo`<008Co0`00I_l30019o`@002co0`00
3ol300h0o`<0;@3o0`1=0?l306d0o`<0S@3o0`2P0?l304d0o`T004Go103oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3oool:0015o`<0C@3o0`2P0?l308d0o`<0K@3o0`1=
0?l302d0o`<03P3o0`003ol3000/o`<004Wo0`00I_l30024o`<00:7o1000`?l3003Oo`<00?oo0`00
omh3003o^`<00?nF0`00og03003oA`<00?lM0`0?o`0303oo00<0L?l00`2So`030=So00@0oo<00`3o
`0030?nB00<0of/00`3oC`060?m000<0odl00`3oJ`030?nB00<0ol000`3ol`030=So00<0Xol00`1`
o`0403oo00<03ol00`00oad3003oA`<00?m`0`00oiH3003o^`<00?oN0`00ool3003Oo`<00<3o0`00
XOl30024o`<006Ko0`00BOl4000/o`<000oo0`0>0?l302d0o`<0C@3o0`1]0?l308d0o`<0X03o0`1=
0?l90015o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P00
AOl304d0o`<0X03o0`2=0?l306d0o`<0C@3o0`0]0?l300h0o`<000oo0`00;?l30019o`<006Ko0`00
Q?l3002Qo`@00<3o0`00gol3003oo`<00?oN0`00ok/3003oUP<00?m`0`00odL3003o7@<03ol00`0o
o`03073o00<0Xol00`3Ho`040?oc00<0ol000`3oTP030?m[00<0odl01P3o@0030?m?00<0of/00`3o
TP030?o000<0oo<00`3Ho`030:?o00<0L?l0100oo`0300oo00<00?lM0`00odL3003oL0<00?nF0`00
ok/3003ogP<00?oo0`00gol30030o`<00:7o0`00Q?l3001Vo`<004Wo1000;?l3000?o`<03P3o0`0]
0?l304d0o`<0K@3o0`2=0?l30:00o`<0C@3o2@00AOl40?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooo`X004Go0`280?l30:P0o`<0S`3o0`1_0?l304h0o`<0;P3o0`0?
0?l3000>o`<002_o0`00BOl3001Vo`<008Co0`00Xol40032o`<00>;o0`00oo`3003of@<00?ne0`00
ohh3003oI@<00?lj0`00o``302Go00<0FOl00`2Bo`030<go00<0oo<0103o]0030?md00<0ocP00`3o
1@0<0?l000<0o`D00`3o>0030?md00<0ok@00`3ol`030<go00<0T_l0101Io`0302Go00<00?l<0`00
ocX3003oI@<00?n>0`00okD3003of@<00?ol0`00h_l30032o`<00:?o0`00Q?l3001Vo`<004Wo1000
:ol3000>o`<03`3o0`0^0?l304h0o`<0K`3o0`2?0?l30:P0o`<0R03o2@00AOl40?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X004Go0`280?l30:P0o`<0S`3o0`1_
0?l304h0o`<0;P3o0`0?0?l3000>o`<002_o0`00BOl3001Vo`<008Co0`00Xol40032o`<00>;o0`00
oo`3003of@<00?ne0`00ohh3003oI@<00?lj0`00o``302Go00<0FOl00`2Bo`030<go00<0oo<0103o
]0030?md00<0ocP00`3o1@0<0?l000<0o`D00`3o>0030?md00<0ok@00`3ol`030<go00<0T_l0101I
o`0302Go00<00?l<0`00ocX3003oI@<00?n>0`00okD3003of@<00?ol0`00h_l30032o`<00:?o0`00
Q?l3001Vo`<004Wo1000:ol3000>o`<03`3o0`0^0?l304h0o`<0K`3o0`2?0?l30:P0o`<0R03o2@00
AOl40?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3oool:0015o`<0R03o0`2X0?l3
08l0o`<0K`3o0`1>0?l302h0o`<03`3o0`003_l3000[o`<004Wo0`00I_l30024o`<00:?o1000`_l3
003Ro`<00?ol0`00omT3003o]@<00?n>0`00ofD3003o>P<00?l<0`0Uo`0305Wo00<0T_l00`3=o`03
0?oc00@0ok@00`3oM0030?lh00<0o`D0303o00030?l500<0ocP00`3oM0030?nd00<0oo<00`3=o`03
09;o00@0FOl00`0Uo`03003o30<00?lj0`00ofD3003oSP<00?ne0`00omT3003oo0<00>;o0`00`_l3
002So`<008Co0`00I_l30019o`@002_o0`003_l300l0o`<0;P3o0`1>0?l306l0o`<0S`3o0`2X0?l3
08P0o`T004Go0`3oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooo`X004Go0`2T0?l3
0:d0o`<0T@3o0`1`0?l304l0o`<0;`3o0`0@0?l3000=o`<002_o0`00BOl3001Vo`<008Go0`00Y?l4
0033o`<00>Co0`00ooP3003oe0<00?n_0`00ohH3003oF`<00?l]0`04o`0303[o00<0MOl00`2eo`03
0?[o00<0ok/0103oK0030?lK01P0o`000`3o6`030?m/00<0ok/00`3jo`030;Go00@0MOl00`0jo`03
00Co00<00?l]0`00oe/3003oQP<00?n_0`00om@3003on0<00>Co0`00`ol3002To`<008Go0`00I_l3
0019o`@002_o0`003Ol30100o`<0;`3o0`1?0?l30700o`<0T@3o0`2]0?l30:@0o`T004Go103oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool:0015o`<0Y03o0`2]0?l3
0940o`<0L03o0`1?0?l302l0o`<0403o0`003Ol3000[o`<004Wo0`00I_l30025o`<00:Co1000`ol3
003To`<00?oh0`00om@3003o[`<00?n60`00oe/3003o;@<01?l00`0jo`0307Go00<0]Ol00`3jo`03
0?nk00@0of`00`3o6`0H0?l000<0oa/00`3oK0030?nk00<0n_l00`2eo`0407Go00<0>_l00`04o`03
003o;@<00?mK0`00ohH3003o[`<00?oD0`00ooP3003To`<00<?o0`00Y?l30025o`<006Ko0`00BOl4
000[o`<000go0`0@0?l302l0o`<0C`3o0`1`0?l30940o`<0[@3o0`2T0?l90015o`@0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P00AOl30:@0o`<0[@3o0`2A0?l3
0700o`<0C`3o0`0_0?l30100o`<000go0`00:ol30019o`<006Ko0`00QOl3002To`@00<?o0`00i?l3
003on0<00?oD0`00ojl3003oQP<00?mK0`00obd300Co00<0>_l00`1eo`030;Go00<0n_l00`3o^`04
0?m/00<0oa/0603o00030?lK00<0of`00`3o^`030?[o00<0]Ol0101eo`0303[o00<01?l00`00obd3
003oF`<00?n60`00ojl3003oe0<00?oh0`00i?l30033o`<00:Co0`00QOl3001Vo`<004Wo1000:ol3
000=o`<0403o0`0_0?l304l0o`<0L03o0`2A0?l30:d0o`<0Y03o2@00AOl40?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X004Go0`2d0?l30;40o`<0T`3o0`1a0?l3
0500o`<0<03o0`0A0?l3000=o`<002_o0`00B?l3001Wo`<008Go0`00YOl40035o`<00>Oo0`00ooD3
003od0<00?nY0`00ogl3003oD@<00?lP0`0Do`0304oo00<0T?l00`3Ho`030?oF00<0ogd0103o6`0N
0?l000<0oa/00`3oO@030?oF00<0f?l0102@o`0304oo00<05?l00`00ob03003oD@<00?mo0`00ojT3
003od0<00?oe0`00iol30035o`<00:Go0`00QOl3001Wo`<004So1000:ol3000=o`<04@3o0`0`0?l3
0500o`<0L@3o0`2C0?l30;40o`<0]03o2@00AOl40?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooo`X004Go0`2d0?l30;40o`<0T`3o0`1a0?l30500o`<0<03o0`0A0?l3
000=o`<002_o0`00B?l3001Wo`<008Go0`00YOl40035o`<00>Oo0`00ooD3003od0<00?nY0`00ogl3
003oD@<00?lP0`0Do`0304oo00<0T?l00`3Ho`030?oF00<0ogd0103o6`0N0?l000<0oa/00`3oO@03
0?oF00<0f?l0102@o`0304oo00<05?l00`00ob03003oD@<00?mo0`00ojT3003od0<00?oe0`00iol3
0035o`<00:Go0`00QOl3001Wo`<004So1000:ol3000=o`<04@3o0`0`0?l30500o`<0L@3o0`2C0?l3
0;40o`<0]03o2@00AOl40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooo`X004Go0`2d0?l30;40o`<0T`3o0`1a0?l30500o`<0<03o0`0A0?l3000=o`<002_o0`00B?l3
001Wo`<008Go0`00YOl40035o`<00>Oo0`00ooD3003od0<00?nY0`00ogl3003oD@<00?lP0`0Do`03
04oo00<0T?l00`3Ho`030?oF00<0ogd0103o6`0N0?l000<0oa/00`3oO@030?oF00<0f?l0102@o`03
04oo00<05?l00`00ob03003oD@<00?mo0`00ojT3003od0<00?oe0`00iol30035o`<00:Go0`00QOl3
001Wo`<004So1000:ol3000=o`<04@3o0`0`0?l30500o`<0L@3o0`2C0?l30;40o`<0]03o2@00AOl4
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X004Go0`2n0?l3
0;<0o`<0U03o0`1b0?l30540o`<0<03o0`0A0?l3000<o`<002[o0`00B?l3001Wo`<008Ko0`00YOl4
0036o`<00>Wo0`00oo83003oc0<00?nT0`00ogP3003oB@<00?lE0`0So`0306?o00<0Z_l00`3ko`03
0?nW00<0ocd09@3o00030?lm00<0ojL00`3ko`040:[o00<0Hol00`0So`03003o5@<00?m90`00ogP3
003oY0<00?o<0`00oo83003Yo`<00<Ko0`00YOl30026o`<006Oo0`00B?l4000Zo`<000co0`0A0?l3
0300o`<0D@3o0`1b0?l309@0o`<0/`3o0`2n0?l90015o`@0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo2P00AOl30;h0o`<0/`3o0`2D0?l30780o`<0D@3o0`0`0?l3
0140o`<000co0`00:_l30018o`<006Oo0`00Q_l3002Uo`@00<Ko0`00jOl3003olP<00?o<0`00oj@3
003oN0<00?m90`00oaD302?o00<0Hol00`2Zo`030?_o00<0ojL00`3o?@0U0?l000<0ocd00`3oY`03
0?_o00@0Z_l00`1So`0302?o00<00?lE0`00odT3003oN0<00?nT0`00ol`3003olP<00>Wo0`00a_l3
002Uo`<008Ko0`00Iol30018o`@002[o0`003?l30140o`<0<03o0`1A0?l30780o`<0U03o0`2c0?l3
0;h0o`T004Go103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool:
0015o`<0_P3o0`2c0?l309@0o`<0LP3o0`1A0?l30300o`<04@3o0`003?l3000Zo`<004So0`00Iol3
0026o`<00:Go1000a_l3003Yo`<00?ob0`00ol`3003oY0<00?mh0`00odT3003o5@<08ol00`1So`03
0:[o00<0nol00`3oY`030?lm02D0o`000`3o?@030?nW00<0nol0102Zo`0306?o00<08ol00`00oaD3
003oB@<00?mh0`00oj@3003oc0<00?ob0`00jOl30036o`<00:Go0`00Q_l3001Wo`<004So1000:_l3
000<o`<04@3o0`0`0?l30540o`<0LP3o0`2D0?l30;<0o`<0_P3o2@00AOl40?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`L004Go0`0d0?l30<D0o`<0]@3o0`2D0?l3
0780o`<0D@3o0`0a0?l30180o`<000co0`00:_l30018o`<006Oo0`00Q_l3002Vo`@00<So0`00j_l3
003ol0<00?o90`00oil3003oLP<00?m10`00o`/3037o00<0M?l00`32o`030?oS00<0ogX0:`3o0003
0?mj00<0on<01032o`0307Co00<0<Ol00`00o`/3003o@@<00?mb0`00oil3003ob@<00?o`0`00j_l3
0038o`<00:Ko0`00Q_l3001Wo`<004So1000:_l3000<o`<04P3o0`0a0?l30540o`<0LP3o0`2D0?l3
0;D0o`<0a@3o0`0d0?l60015o`@0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oo
o`L004Go0`0d0?l30<D0o`<0]@3o0`2D0?l30780o`<0D@3o0`0a0?l30180o`<000co0`00:_l30018
o`<006Oo0`00Q_l3002Vo`@00<So0`00j_l3003ol0<00?o90`00oil3003oLP<00?m10`00o`/3037o
00<0M?l00`32o`030?oS00<0ogX0:`3o00030?mj00<0on<01032o`0307Co00<0<Ol00`00o`/3003o
@@<00?mb0`00oil3003ob@<00?o`0`00j_l30038o`<00:Ko0`00Q_l3001Wo`<004So1000:_l3000<
o`<04P3o0`0a0?l30540o`<0LP3o0`2D0?l30;D0o`<0a@3o0`0d0?l60015o`<0oooo0P0000060?oo
o`006@3oool010000000oooo0?ooo`3oool70015o`<0=03o0`350?l30;D0o`<0U03o0`1b0?l30540
o`<0<@3o0`0B0?l3000<o`<002[o0`00B?l3001Wo`<008Ko0`00Y_l40038o`<00>[o0`00oo03003o
b@<00?nO0`00og83003o@@<00?l;0`0ao`0307Co00<0`_l00`3oh`030?mj02/0o`000`3oNP030?oS
00@0`_l00`1do`03037o00<00?l;0`00od43003oLP<00?nO0`00olT3003ol0<00>[o0`00b?l3002V
o`<008Ko0`00Iol30018o`@002[o0`003?l30180o`<0<@3o0`1A0?l30780o`<0U03o0`2e0?l30<D0
o`<0=03o1P00AOl40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
o`L004Go0`1T0?l30<T0o`<0]P3o0`2E0?l307<0o`<0D@3o0`0a0?l30180o`<000_o0`00:_l30018
o`<006Oo0`00Q_l3002Wo`@00<So0`00k?l3003okP<00?o60`00oi`3003oKP<00?lk0`00o`<303_o
00<0Pol00`3Fo`030?o800<0oe<0:`3o00030?mC00<0olP0103Fo`0308?o00<0>ol00`00o`<3003o
>`<00?m^0`00oi`3003oaP<00?o^0`00k?l30038o`<00:Oo0`00Q_l3001Wo`<004So1000:_l3000;
o`<04P3o0`0a0?l30540o`<0L`3o0`2E0?l30;H0o`<0b@3o0`1T0?l60015o`@0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo1`00AOl306@0o`<0b@3o0`2f0?l309D0
o`<0L`3o0`1A0?l30340o`<04P3o0`002ol3000Zo`<004So0`00Iol30026o`<00:Oo1000b?l3003/
o`<00?o^0`00olH3003oW0<00?m^0`00oc/3003o0`<0>ol00`23o`030=Ko00<0olP00`3oD`0[0?l0
00<0oe<00`3ob0040=Ko00<0Pol00`0ko`03003o0`<00?lk0`00ofh3003oW0<00?o60`00onh3003/
o`<00<So0`00Yol30026o`<006Oo0`00B?l4000Zo`<000_o0`0B0?l30340o`<0D@3o0`1c0?l309D0
o`<0]P3o0`390?l306@0o`H004Go103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3oool70015o`<0I03o0`390?l30;H0o`<0U@3o0`1c0?l30540o`<0<@3o0`0B0?l3000;
o`<002[o0`00B?l3001Wo`<008Ko0`00Yol40038o`<00>co0`00onh3003oaP<00?nL0`00ofh3003o
>`<00?l30`0ko`0308?o00<0e_l00`3ob0030?mC02/0o`000`3oD`030?o800@0e_l00`23o`0303_o
00<00?l30`00oc/3003oKP<00?nL0`00olH3003okP<00>co0`00b?l3002Wo`<008Ko0`00Iol30018
o`@002[o0`002ol30180o`<0<@3o0`1A0?l307<0o`<0U@3o0`2f0?l30<T0o`<0I03o1P00AOl40?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`L004Go0`1j0?l30</0
o`<0]P3o0`2E0?l307<0o`<0DP3o0`0b0?l30180o`<000_o0`00:_l30018o`<006Oo0`00Qol3002W
o`@00<Wo0`00kOl3003ok@<00?o50`00oiX3003oJ`<00?lg0`02o`0304?o00<0SOl00`3To`030?nd
00<0ocD0:`3o00030?le00<0ok@0103To`0308go00<0@ol00`02o`03003o=`<00?m[0`00oiX3003o
a@<00?o]0`00kOl30039o`<00:Oo0`00Qol3001Wo`<004So1000:_l3000;o`<04P3o0`0b0?l30580
o`<0L`3o0`2E0?l30;H0o`<0b`3o0`1j0?l60015o`@0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo1`00AOl307X0o`<0b`3o0`2f0?l309D0o`<0L`3o0`1B0?l30380
o`<04P3o0`002ol3000Zo`<004So0`00Iol30027o`<00:Oo1000bOl3003]o`<00?o]0`00olD3003o
VP<00?m[0`00ocL300;o00<0@ol00`2=o`030>Co00<0ok@00`3o=@0[0?l000<0ocD00`3o]0040>Co
00<0SOl00`13o`0300;o00<00?lg0`00of/3003oVP<00?o50`00ond3003]o`<00<Wo0`00Yol30027
o`<006Oo0`00B?l4000Zo`<000_o0`0B0?l30380o`<0DP3o0`1c0?l309D0o`<0]P3o0`3;0?l307X0
o`H004Go103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool70015
o`<0NP3o0`3;0?l30;H0o`<0U@3o0`1c0?l30580o`<0<P3o0`0B0?l3000;o`<002[o0`00B?l3001W
o`<008Oo0`00Yol40039o`<00>go0`00ond3003oa@<00?nJ0`00of/3003o=`<00_l00`13o`0308go
00<0i?l00`3o]0030?le02/0o`000`3o=@030?nd00@0i?l00`2=o`0304?o00<00_l00`00ocL3003o
J`<00?nJ0`00olD3003ok@<00>go0`00bOl3002Wo`<008Oo0`00Iol30018o`@002[o0`002ol30180
o`<0<P3o0`1B0?l307<0o`<0U@3o0`2f0?l30</0o`<0NP3o1P00AOl40?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooo`L004Go0`230?l30<`0o`<0]`3o0`2E0?l307<0
o`<0DP3o0`0b0?l30180o`<000_o0`00:_l30018o`<006Oo0`00Qol3002Xo`@00<Wo0`00kOl3003o
k0<00?o40`00oiP3003oJ@<00?le0`05o`0304Oo00<0T_l00`3[o`030?nY00<0obD0:`3o00030?lU
00<0ojT0103[o`0309;o00<0Aol00`05o`03003o=@<00?mY0`00oiP3003oa0<00?o/0`00kOl30039
o`<00:So0`00Qol3001Wo`<004So1000:_l3000;o`<04P3o0`0b0?l30580o`<0L`3o0`2E0?l30;L0
o`<0c03o0`230?l60015o`@0oooo00<000000?ooo`3oool0103oool00100oooo0`0000060?ooo`04
0000003oool0oooo0?ooo`L004Go0`230?l30<`0o`<0]`3o0`2E0?l307<0o`<0DP3o0`0b0?l30180
o`<000_o0`00:_l30018o`<006Oo0`00Qol3002Xo`@00<Wo0`00kOl3003ok0<00?o40`00oiP3003o
J@<00?le0`05o`0304Oo00<0T_l00`3[o`030?nY00<0obD0:`3o00030?lU00<0ojT0103[o`0309;o
00<0Aol00`05o`03003o=@<00?mY0`00oiP3003oa0<00?o/0`00kOl30039o`<00:So0`00Qol3001W
o`<004So1000:_l3000;o`<04P3o0`0b0?l30580o`<0L`3o0`2E0?l30;L0o`<0c03o0`230?l60015
o`@0oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?oo
o`040000003oool0oooo0?ooo`L004Go0`230?l30<`0o`<0]`3o0`2E0?l307<0o`<0DP3o0`0b0?l3
0180o`<000_o0`00:_l30018o`<006Oo0`00Qol3002Xo`@00<Wo0`00kOl3003ok0<00?o40`00oiP3
003oJ@<00?le0`05o`0304Oo00<0T_l00`3[o`030?nY00<0obD0:`3o00030?lU00<0ojT0103[o`03
09;o00<0Aol00`05o`03003o=@<00?mY0`00oiP3003oa0<00?o/0`00kOl30039o`<00:So0`00Qol3
001Wo`<004So1000:_l3000;o`<04P3o0`0b0?l30580o`<0L`3o0`2E0?l30;L0o`<0c03o0`230?l6
0015o`@0oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`8000000P3oool70015o`<0P`3o0`3<0?l30;L0o`<0U@3o0`1c0?l30580o`<0<P3o0`0B0?l3
000;o`<002[o0`00B?l3001Wo`<008Oo0`00Z?l40039o`<00>go0`00on`3003oa0<00?nH0`00ofT3
003o=@<01Ol00`17o`0309;o00<0jol00`3oZ@030?lU02/0o`000`3o9@030?nY00@0jol00`2Bo`03
04Oo00<01Ol00`00ocD3003oJ@<00?nH0`00ol@3003ok0<00>go0`00bOl3002Xo`<008Oo0`00Iol3
0018o`@002[o0`002ol30180o`<0<P3o0`1B0?l307<0o`<0U@3o0`2g0?l30<`0o`<0P`3o1P00AOl2
0?ooo`<000001P3oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0
oooo0?ooo`L004Go0`230?l30<`0o`<0]`3o0`2E0?l307<0o`<0DP3o0`0b0?l30180o`<000_o0`00
:_l30018o`<006Oo0`00Qol3002Xo`@00<Wo0`00kOl3003ok0<00?o40`00oiP3003oJ@<00?le0`05
o`0304Oo00<0T_l00`3[o`030?nY00<0obD0:`3o00030?lU00<0ojT0103[o`0309;o00<0Aol00`05
o`03003o=@<00?mY0`00oiP3003oa0<00?o/0`00kOl30039o`<00:So0`00Qol3001Wo`<004So1000
:_l3000;o`<04P3o0`0b0?l30580o`<0L`3o0`2E0?l30;L0o`<0c03o0`230?l60015o`@0oooo00<0
00000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003o
ool0oooo0?ooo`L004Go0`230?l30<`0o`<0]`3o0`2E0?l307<0o`<0DP3o0`0b0?l30180o`<000_o
0`00:_l30018o`<006Oo0`00Qol3002Xo`@00<Wo0`00kOl3003ok0<00?o40`00oiP3003oJ@<00?le
0`05o`0304Oo00<0T_l00`3[o`030?nY00<0obD0:`3o00030?lU00<0ojT0103[o`0309;o00<0Aol0
0`05o`03003o=@<00?mY0`00oiP3003oa0<00?o/0`00kOl30039o`<00:So0`00Qol3001Wo`<004So
1000:_l3000;o`<04P3o0`0b0?l30580o`<0L`3o0`2E0?l30;L0o`<0c03o0`230?l60015o`@0oooo
00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000
003oool0oooo0?ooo`L004Go0`230?l30<`0o`<0]`3o0`2E0?l307<0o`<0DP3o0`0b0?l30180o`<0
00_o0`00:_l30018o`<006Oo0`00Qol3002Xo`@00<Wo0`00kOl3003ok0<00?o40`00oiP3003oJ@<0
0?le0`05o`0304Oo00<0T_l00`3[o`030?nY00<0obD0:`3o00030?lU00<0ojT0103[o`0309;o00<0
Aol00`05o`03003o=@<00?mY0`00oiP3003oa0<00?o/0`00kOl30039o`<00:So0`00Qol3001Wo`<0
04So1000:_l3000;o`<04P3o0`0b0?l30580o`<0L`3o0`2E0?l30;L0o`<0c03o0`230?l60015o`@0
oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`04
0000003oool0oooo0?ooo`L004Go0`1j0?l30</0o`<0]P3o0`2E0?l307<0o`<0DP3o0`0b0?l30180
o`<000_o0`00:_l30018o`<006Oo0`00Qol3002Wo`@00<Wo0`00kOl3003ok@<00?o50`00oiX3003o
J`<00?lg0`02o`0304?o00<0SOl00`3To`030?nd00<0ocD0:`3o00030?le00<0ok@0103To`0308go
00<0@ol00`02o`03003o=`<00?m[0`00oiX3003oa@<00?o]0`00kOl30039o`<00:Oo0`00Qol3001W
o`<004So1000:_l3000;o`<04P3o0`0b0?l30580o`<0L`3o0`2E0?l30;H0o`<0b`3o0`1j0?l60015
o`@0oooo00<000000?ooo`3oool0103oool00100oooo0`0000060?ooo`040000003oool0oooo0?oo
o`L004Go0`1j0?l30</0o`<0]P3o0`2E0?l307<0o`<0DP3o0`0b0?l30180o`<000_o0`00:_l30018
o`<006Oo0`00Qol3002Wo`@00<Wo0`00kOl3003ok@<00?o50`00oiX3003oJ`<00?lg0`02o`0304?o
00<0SOl00`3To`030?nd00<0ocD0:`3o00030?le00<0ok@0103To`0308go00<0@ol00`02o`03003o
=`<00?m[0`00oiX3003oa@<00?o]0`00kOl30039o`<00:Oo0`00Qol3001Wo`<004So1000:_l3000;
o`<04P3o0`0b0?l30580o`<0L`3o0`2E0?l30;H0o`<0b`3o0`1j0?l60015o`@0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo1`00AOl307X0o`<0b`3o0`2f0?l309D0
o`<0L`3o0`1B0?l30380o`<04P3o0`002ol3000Zo`<004So0`00Iol30027o`<00:Oo1000bOl3003]
o`<00?o]0`00olD3003oVP<00?m[0`00ocL300;o00<0@ol00`2=o`030>Co00<0ok@00`3o=@0[0?l0
00<0ocD00`3o]0040>Co00<0SOl00`13o`0300;o00<00?lg0`00of/3003oVP<00?o50`00ond3003]
o`<00<Wo0`00Yol30027o`<006Oo0`00B?l4000Zo`<000_o0`0B0?l30380o`<0DP3o0`1c0?l309D0
o`<0]P3o0`3;0?l307X0o`H004Go103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3oool70015o`<0I03o0`390?l30;H0o`<0U@3o0`1c0?l30540o`<0<@3o0`0B0?l3000;
o`<002[o0`00B?l3001Wo`<008Ko0`00Yol40038o`<00>co0`00onh3003oaP<00?nL0`00ofh3003o
>`<00?l30`0ko`0308?o00<0e_l00`3ob0030?mC02/0o`000`3oD`030?o800@0e_l00`23o`0303_o
00<00?l30`00oc/3003oKP<00?nL0`00olH3003okP<00>co0`00b?l3002Wo`<008Ko0`00Iol30018
o`@002[o0`002ol30180o`<0<@3o0`1A0?l307<0o`<0U@3o0`2f0?l30<T0o`<0I03o1P00AOl40?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`L004Go0`1T0?l30<T0
o`<0]P3o0`2E0?l307<0o`<0D@3o0`0a0?l30180o`<000_o0`00:_l30018o`<006Oo0`00Q_l3002W
o`@00<So0`00k?l3003okP<00?o60`00oi`3003oKP<00?lk0`00o`<303_o00<0Pol00`3Fo`030?o8
00<0oe<0:`3o00030?mC00<0olP0103Fo`0308?o00<0>ol00`00o`<3003o>`<00?m^0`00oi`3003o
aP<00?o^0`00k?l30038o`<00:Oo0`00Q_l3001Wo`<004So1000:_l3000;o`<04P3o0`0a0?l30540
o`<0L`3o0`2E0?l30;H0o`<0b@3o0`1T0?l60015o`@0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo1`00AOl306@0o`<0b@3o0`2f0?l309D0o`<0L`3o0`1A0?l30340
o`<04P3o0`002ol3000Zo`<004So0`00Iol30026o`<00:Oo1000b?l3003/o`<00?o^0`00olH3003o
W0<00?m^0`00oc/3003o0`<0>ol00`23o`030=Ko00<0olP00`3oD`0[0?l000<0oe<00`3ob0040=Ko
00<0Pol00`0ko`03003o0`<00?lk0`00ofh3003oW0<00?o60`00onh3003/o`<00<So0`00Yol30026
o`<006Oo0`00B?l4000Zo`<000_o0`0B0?l30340o`<0D@3o0`1c0?l309D0o`<0]P3o0`390?l306@0
o`H004Go103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool70015
o`<0=03o0`350?l30;D0o`<0U03o0`1b0?l30540o`<0<@3o0`0B0?l3000<o`<002[o0`00B?l3001W
o`<008Ko0`00Y_l40038o`<00>[o0`00oo03003ob@<00?nO0`00og83003o@@<00?l;0`0ao`0307Co
00<0`_l00`3oh`030?mj02/0o`000`3oNP030?oS00@0`_l00`1do`03037o00<00?l;0`00od43003o
LP<00?nO0`00olT3003ol0<00>[o0`00b?l3002Vo`<008Ko0`00Iol30018o`@002[o0`003?l30180
o`<0<@3o0`1A0?l30780o`<0U03o0`2e0?l30<D0o`<0=03o1P00AOl40?ooo`030000003oool0oooo
00@0oooo000I0?ooo`8000000P3oool70015o`<0=03o0`350?l30;D0o`<0U03o0`1b0?l30540o`<0
<@3o0`0B0?l3000<o`<002[o0`00B?l3001Wo`<008Ko0`00Y_l40038o`<00>[o0`00oo03003ob@<0
0?nO0`00og83003o@@<00?l;0`0ao`0307Co00<0`_l00`3oh`030?mj02/0o`000`3oNP030?oS00@0
`_l00`1do`03037o00<00?l;0`00od43003oLP<00?nO0`00olT3003ol0<00>[o0`00b?l3002Vo`<0
08Ko0`00Iol30018o`@002[o0`003?l30180o`<0<@3o0`1A0?l30780o`<0U03o0`2e0?l30<D0o`<0
=03o1P00AOl30?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo1`00AOl303@0o`<0
a@3o0`2e0?l309@0o`<0LP3o0`1A0?l30340o`<04P3o0`003?l3000Zo`<004So0`00Iol30026o`<0
0:Ko1000b?l3003Zo`<00?o`0`00olT3003oW`<00?mb0`00od43003o2`<0<Ol00`1do`030<;o00<0
on<00`3oNP0[0?l000<0ogX00`3oh`040<;o00<0M?l00`0ao`03003o2`<00?m10`00og83003oW`<0
0?o90`00oo03003Zo`<00<So0`00Y_l30026o`<006Oo0`00B?l4000Zo`<000co0`0B0?l30340o`<0
D@3o0`1b0?l309@0o`<0]@3o0`350?l303@0o`H004Go103oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3oool:0015o`<0_P3o0`2c0?l309@0o`<0LP3o0`1A0?l30300o`<0
4@3o0`003?l3000Zo`<004So0`00Iol30026o`<00:Go1000a_l3003Yo`<00?ob0`00ol`3003oY0<0
0?mh0`00odT3003o5@<08ol00`1So`030:[o00<0nol00`3oY`030?lm02D0o`000`3o?@030?nW00<0
nol0102Zo`0306?o00<08ol00`00oaD3003oB@<00?mh0`00oj@3003oc0<00?ob0`00jOl30036o`<0
0:Go0`00Q_l3001Wo`<004So1000:_l3000<o`<04@3o0`0`0?l30540o`<0LP3o0`2D0?l30;<0o`<0
_P3o2@00AOl40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X0
04Go0`2n0?l30;<0o`<0U03o0`1b0?l30540o`<0<03o0`0A0?l3000<o`<002[o0`00B?l3001Wo`<0
08Ko0`00YOl40036o`<00>Wo0`00oo83003oc0<00?nT0`00ogP3003oB@<00?lE0`0So`0306?o00<0
Z_l00`3ko`030?nW00<0ocd09@3o00030?lm00<0ojL00`3ko`040:[o00<0Hol00`0So`03003o5@<0
0?m90`00ogP3003oY0<00?o<0`00oo83003Yo`<00<Ko0`00YOl30026o`<006Oo0`00B?l4000Zo`<0
00co0`0A0?l30300o`<0D@3o0`1b0?l309@0o`<0/`3o0`2n0?l90015o`@0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo2P00AOl30;h0o`<0/`3o0`2D0?l30780o`<0
D@3o0`0`0?l30140o`<000co0`00:_l30018o`<006Oo0`00Q_l3002Uo`@00<Ko0`00jOl3003olP<0
0?o<0`00oj@3003oN0<00?m90`00oaD302?o00<0Hol00`2Zo`030?_o00<0ojL00`3o?@0U0?l000<0
ocd00`3oY`030?_o00@0Z_l00`1So`0302?o00<00?lE0`00odT3003oN0<00?nT0`00ol`3003olP<0
0>Wo0`00a_l3002Uo`<008Ko0`00Iol30018o`@002[o0`003?l30140o`<0<03o0`1A0?l30780o`<0
U03o0`2c0?l30;h0o`T004Go103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3oool:0015o`<0]03o0`2a0?l309<0o`<0L@3o0`1@0?l30300o`<04@3o0`003Ol3000[o`<0
04So0`00Iol30025o`<00:Go1000aOl3003Wo`<00?oe0`00om03003oZ@<00?mo0`00oe43003o80<0
5?l00`1?o`03093o00<0f?l00`3oeP030?mm00@0oa/07P3o00030?lK00<0ogd00`3oeP030=So00@0
T?l00`1?o`0301Co00<00?lP0`00oe43003oO`<00?nY0`00om03003om@<00>Oo0`00aOl3002Uo`<0
08Go0`00Iol30018o`@002_o0`003Ol30140o`<0<03o0`1@0?l30740o`<0T`3o0`2a0?l30;@0o`T0
04Go103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool:0015o`<0
]03o0`2a0?l309<0o`<0L@3o0`1@0?l30300o`<04@3o0`003Ol3000[o`<004So0`00Iol30025o`<0
0:Go1000aOl3003Wo`<00?oe0`00om03003oZ@<00?mo0`00oe43003o80<05?l00`1?o`03093o00<0
f?l00`3oeP030?mm00@0oa/07P3o00030?lK00<0ogd00`3oeP030=So00@0T?l00`1?o`0301Co00<0
0?lP0`00oe43003oO`<00?nY0`00om03003om@<00>Oo0`00aOl3002Uo`<008Go0`00Iol30018o`@0
02_o0`003Ol30140o`<0<03o0`1@0?l30740o`<0T`3o0`2a0?l30;@0o`T004Go103oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool:0015o`<0]03o0`2a0?l309<0o`<0
L@3o0`1@0?l30300o`<04@3o0`003Ol3000[o`<004So0`00Iol30025o`<00:Go1000aOl3003Wo`<0
0?oe0`00om03003oZ@<00?mo0`00oe43003o80<05?l00`1?o`03093o00<0f?l00`3oeP030?mm00@0
oa/07P3o00030?lK00<0ogd00`3oeP030=So00@0T?l00`1?o`0301Co00<00?lP0`00oe43003oO`<0
0?nY0`00om03003om@<00>Oo0`00aOl3002Uo`<008Go0`00Iol30018o`@002_o0`003Ol30140o`<0
<03o0`1@0?l30740o`<0T`3o0`2a0?l30;@0o`T004Go103oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3oool:0015o`<0Y03o0`2]0?l30940o`<0L03o0`1?0?l302l0o`<0
403o0`003Ol3000[o`<004Wo0`00I_l30025o`<00:Co1000`ol3003To`<00?oh0`00om@3003o[`<0
0?n60`00oe/3003o;@<01?l00`0jo`0307Go00<0]Ol00`3jo`030?nk00@0of`00`3o6`0H0?l000<0
oa/00`3oK0030?nk00<0n_l00`2eo`0407Go00<0>_l00`04o`03003o;@<00?mK0`00ohH3003o[`<0
0?oD0`00ooP3003To`<00<?o0`00Y?l30025o`<006Ko0`00BOl4000[o`<000go0`0@0?l302l0o`<0
C`3o0`1`0?l30940o`<0[@3o0`2T0?l90015o`@0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo2P00AOl30:@0o`<0[@3o0`2A0?l30700o`<0C`3o0`0_0?l30100o`<0
00go0`00:ol30019o`<006Ko0`00QOl3002To`@00<?o0`00i?l3003on0<00?oD0`00ojl3003oQP<0
0?mK0`00obd300Co00<0>_l00`1eo`030;Go00<0n_l00`3o^`040?m/00<0oa/0603o00030?lK00<0
of`00`3o^`030?[o00<0]Ol0101eo`0303[o00<01?l00`00obd3003oF`<00?n60`00ojl3003oe0<0
0?oh0`00i?l30033o`<00:Co0`00QOl3001Vo`<004Wo1000:ol3000=o`<0403o0`0_0?l304l0o`<0
L03o0`2A0?l30:d0o`<0Y03o2@00AOl40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooo`X004Go0`2T0?l30:d0o`<0T@3o0`1`0?l304l0o`<0;`3o0`0@0?l3000=o`<0
02_o0`00BOl3001Vo`<008Go0`00Y?l40033o`<00>Co0`00ooP3003oe0<00?n_0`00ohH3003oF`<0
0?l]0`04o`0303[o00<0MOl00`2eo`030?[o00<0ok/0103oK0030?lK01P0o`000`3o6`030?m/00<0
ok/00`3jo`030;Go00@0MOl00`0jo`0300Co00<00?l]0`00oe/3003oQP<00?n_0`00om@3003on0<0
0>Co0`00`ol3002To`<008Go0`00I_l30019o`@002_o0`003Ol30100o`<0;`3o0`1?0?l30700o`<0
T@3o0`2]0?l30:@0o`T004Go103oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo
2P00AOl308P0o`<0Z03o0`2?0?l306l0o`<0CP3o0`0^0?l300l0o`<000ko0`00:ol30019o`<006Ko
0`00Q?l3002So`@00<;o0`00h_l3003oo0<00?oI0`00okD3003oSP<00?mU0`00ocX3003o30<09Ol0
0`1Io`0309;o00<0cOl00`3ol`040?nd00<0og@00`3o>0030?l500`0o`000`3o1@030?lh00<0og@0
0`3o]0030?oc00<0cOl00`2Bo`0405Wo00<09Ol00`00o``3003o>P<00?mU0`00ohh3003o]@<00?oI
0`00oo`3003Ro`<00<;o0`00Xol30024o`<006Ko0`00BOl4000[o`<000ko0`0?0?l302h0o`<0CP3o
0`1_0?l308l0o`<0Z03o0`280?l90015o`<0oooo0P0000060?ooo`006@3oool010000000oooo0?oo
o`3oool:0015o`<0R03o0`2X0?l308l0o`<0K`3o0`1>0?l302h0o`<03`3o0`003_l3000[o`<004Wo
0`00I_l30024o`<00:?o1000`_l3003Ro`<00?ol0`00omT3003o]@<00?n>0`00ofD3003o>P<00?l<
0`0Uo`0305Wo00<0T_l00`3=o`030?oc00@0ok@00`3oM0030?lh00<0o`D0303o00030?l500<0ocP0
0`3oM0030?nd00<0oo<00`3=o`0309;o00@0FOl00`0Uo`03003o30<00?lj0`00ofD3003oSP<00?ne
0`00omT3003oo0<00>;o0`00`_l3002So`<008Co0`00I_l30019o`@002_o0`003_l300l0o`<0;P3o
0`1>0?l306l0o`<0S`3o0`2X0?l308P0o`T004Go103oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3oool:0015o`<0R03o0`2X0?l308l0o`<0K`3o0`1>0?l302h0o`<03`3o
0`003_l3000[o`<004Wo0`00I_l30024o`<00:?o1000`_l3003Ro`<00?ol0`00omT3003o]@<00?n>
0`00ofD3003o>P<00?l<0`0Uo`0305Wo00<0T_l00`3=o`030?oc00@0ok@00`3oM0030?lh00<0o`D0
303o00030?l500<0ocP00`3oM0030?nd00<0oo<00`3=o`0309;o00@0FOl00`0Uo`03003o30<00?lj
0`00ofD3003oSP<00?ne0`00omT3003oo0<00>;o0`00`_l3002So`<008Co0`00I_l30019o`@002_o
0`003_l300l0o`<0;P3o0`1>0?l306l0o`<0S`3o0`2X0?l308P0o`T004Go103oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool:0015o`<0C@3o0`2P0?l308d0o`<0K@3o
0`1=0?l302d0o`<03P3o0`003ol3000/o`<004Wo0`00I_l30024o`<00:7o1000`?l3003Oo`<00?oo
0`00omh3003o^`<00?nF0`00og03003oA`<00?lM0`0?o`0303oo00<0L?l00`2So`030=So00@0oo<0
0`3o`0030?nB00<0of/00`3oC`060?m000<0odl00`3oJ`030?nB00<0ol000`3ol`030=So00<0Xol0
0`1`o`0403oo00<03ol00`00oad3003oA`<00?m`0`00oiH3003o^`<00?oN0`00ool3003Oo`<00<3o
0`00XOl30024o`<006Ko0`00BOl4000/o`<000oo0`0>0?l302d0o`<0C@3o0`1]0?l308d0o`<0X03o
0`1=0?l90015o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
2P00AOl304d0o`<0X03o0`2=0?l306d0o`<0C@3o0`0]0?l300h0o`<000oo0`00;?l30019o`<006Ko
0`00Q?l3002Qo`@00<3o0`00gol3003oo`<00?oN0`00ok/3003oUP<00?m`0`00odL3003o7@<03ol0
0`0oo`03073o00<0Xol00`3Ho`040?oc00<0ol000`3oTP030?m[00<0odl01P3o@0030?m?00<0of/0
0`3oTP030?o000<0oo<00`3Ho`030:?o00<0L?l0100oo`0300oo00<00?lM0`00odL3003oL0<00?nF
0`00ok/3003ogP<00?oo0`00gol30030o`<00:7o0`00Q?l3001Vo`<004Wo1000;?l3000?o`<03P3o
0`0]0?l304d0o`<0K@3o0`2=0?l30:00o`<0C@3o2@00AOl40?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooo`X004Go0`1=0?l30:00o`<0S@3o0`1]0?l304d0o`<0;@3o
0`0>0?l3000?o`<002co0`00BOl3001Vo`<008Co0`00XOl40030o`<00=oo0`00ool3003ogP<00?nk
0`00oiH3003oL0<00?m70`00oad300oo00<0?ol00`1`o`030:?o00<0f?l0103ol`030?o000<0oi80
0`3oJ`030?m?00H0od000`3oC`030?m[00<0oi800`3o`0030?oc00<0f?l00`2So`03073o00@0?ol0
0`0?o`03003o7@<00?m70`00og03003oUP<00?nk0`00omh3003oo`<00=oo0`00`?l3002Qo`<008Co
0`00I_l30019o`@002co0`003ol300h0o`<0;@3o0`1=0?l306d0o`<0S@3o0`2P0?l304d0o`T004Go
103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool=0015o`<0T`3o
0`290?l306`0o`<0B`3o0`0/0?l300d0o`<0013o0`00;Ol3001:o`<006Ko0`00Pol3002Po`@00;ko
0`00gOl3003lo`<00?oS0`00ol83003oW`<00?mk0`00oeD3003o;@<00?l40`0Uo`03057o00<0OOl0
0`2Zo`040=Go00<0o_l00`3og0030?nn00<0ojT01P3oWP030?nY00<0okh00`3og0030?ko00<0eOl0
0`2Zo`0307go00<0DOl0100Uo`03003o10<00?l]0`00oeD3003oN`<00?nO0`00ol83003oh`<00?co
0`00gOl3002no`<00:3o0`00Pol3001Vo`<004[o1000;Ol3000@o`<03@3o0`0/0?l304/0o`<0K03o
0`290?l309<0o``004Go103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3oool=0015o`<0T`3o0`290?l306`0o`<0B`3o0`0/0?l300d0o`<0013o0`00;Ol3001:o`<006Ko
0`00Pol3002Po`@00;ko0`00gOl3003lo`<00?oS0`00ol83003oW`<00?mk0`00oeD3003o;@<00?l4
0`0Uo`03057o00<0OOl00`2Zo`040=Go00<0o_l00`3og0030?nn00<0ojT01P3oWP030?nY00<0okh0
0`3og0030?ko00<0eOl00`2Zo`0307go00<0DOl0100Uo`03003o10<00?l]0`00oeD3003oN`<00?nO
0`00ol83003oh`<00?co0`00gOl3002no`<00:3o0`00Pol3001Vo`<004[o1000;Ol3000@o`<03@3o
0`0/0?l304/0o`<0K03o0`290?l309<0o``004Go103oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3oool=0015o`<0T`3o0`290?l306`0o`<0B`3o0`0/0?l300d0o`<0013o
0`00;Ol3001:o`<006Ko0`00Pol3002Po`@00;ko0`00gOl3003lo`<00?oS0`00ol83003oW`<00?mk
0`00oeD3003o;@<00?l40`0Uo`03057o00<0OOl00`2Zo`040=Go00<0o_l00`3og0030?nn00<0ojT0
1P3oWP030?nY00<0okh00`3og0030?ko00<0eOl00`2Zo`0307go00<0DOl0100Uo`03003o10<00?l]
0`00oeD3003oN`<00?nO0`00ol83003oh`<00?co0`00gOl3002no`<00:3o0`00Pol3001Vo`<004[o
1000;Ol3000@o`<03@3o0`0/0?l304/0o`<0K03o0`290?l309<0o``004Go103oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool=0015o`<0O03o0`240?l306T0o`<0BP3o
0`0Z0?l300`0o`<0017o0`00;_l3001:o`<006Oo0`00Pol3002Po`@00;go0`00f_l3003ho`<00?oX
0`00olP3003oY`<00?n50`00of83003o?P<00?lH0`0=o`0303Co00<0F_l00`20o`040:Go00<0aol0
0`3To`030?co00<0oo801P3oj@030?ob00<0o?l00`3To`030<Oo00<0YOl00`20o`0305[o00<0=?l0
100=o`03003o60<00?ln0`00of83003oQ@<00?nW0`00olP3003oj0<00?So0`00f_l3002mo`<00:3o
0`00Pol3001Wo`<004[o1000;_l3000Ao`<0303o0`0Z0?l304X0o`<0J@3o0`240?l307`0o``004Go
103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool=0015o`<0O03o
0`240?l306T0o`<0BP3o0`0Z0?l300`0o`<0017o0`00;_l3001:o`<006Oo0`00Pol3002Po`@00;go
0`00f_l3003ho`<00?oX0`00olP3003oY`<00?n50`00of83003o?P<00?lH0`0=o`0303Co00<0F_l0
0`20o`040:Go00<0aol00`3To`030?co00<0oo801P3oj@030?ob00<0o?l00`3To`030<Oo00<0YOl0
0`20o`0305[o00<0=?l0100=o`03003o60<00?ln0`00of83003oQ@<00?nW0`00olP3003oj0<00?So
0`00f_l3002mo`<00:3o0`00Pol3001Wo`<004[o1000;_l3000Ao`<0303o0`0Z0?l304X0o`<0J@3o
0`240?l307`0o``004Go103oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo3@00
AOl307`0o`<0Q03o0`1Y0?l304X0o`<0:P3o0`0<0?l3000Ao`<002ko0`00B_l3001Wo`<008?o0`00
X?l4002mo`<00=[o0`00n?l3003oj0<00?o80`00ojL3003oQ@<00?mR0`00och3003o60<03Ol00`0d
o`0305[o00<0P?l0102Uo`030<Oo00<0i?l00`3lo`030?ob00H0onT00`3olP030?co00<0i?l00`37
o`030:Go00<0P?l00`1Jo`0303Co00@03Ol00`00oaP3003o?P<00?mR0`00ohD3003oY`<00?o80`00
onP3003ho`<00=[o0`00_Ol3002Po`<008?o0`00Iol3001:o`@002ko0`004Ol300`0o`<0:P3o0`1:
0?l306T0o`<0Q03o0`1l0?l<0015o`<0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3o
ool=0015o`<0B03o0`1k0?l306H0o`<0B03o0`0X0?l300X0o`<001;o0`00;ol3001;o`<006Oo0`00
Pol3002Oo`@00;_o0`00f?l3003eo`<00?o]0`00olh3003o[`<00?n?0`00ofh3003oC@<00?l[0`00
o`P301Wo00<0>ol00`1Lo`0407_o00<0Uol00`2`o`030<?o00<0dOl01P3Ho`030=7o00<0`ol00`2`
o`0309Oo00<0Nol00`1Lo`0303_o00<06Ol01000o`P3003o:`<00?m=0`00ofh3003oS`<00?n_0`00
olh3003ok@<00?Go0`00f?l3002ko`<009oo0`00Pol3001Wo`<004_o1000;ol3000Bo`<02P3o0`0X
0?l304P0o`<0IP3o0`1k0?l304P0o``004Go103oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3oool=0015o`<0B03o0`1k0?l306H0o`<0B03o0`0X0?l300X0o`<001;o0`00
;ol3001;o`<006Oo0`00Pol3002Oo`@00;_o0`00f?l3003eo`<00?o]0`00olh3003o[`<00?n?0`00
ofh3003oC@<00?l[0`00o`P301Wo00<0>ol00`1Lo`0407_o00<0Uol00`2`o`030<?o00<0dOl01P3H
o`030=7o00<0`ol00`2`o`0309Oo00<0Nol00`1Lo`0303_o00<06Ol01000o`P3003o:`<00?m=0`00
ofh3003oS`<00?n_0`00olh3003ok@<00?Go0`00f?l3002ko`<009oo0`00Pol3001Wo`<004_o1000
;ol3000Bo`<02P3o0`0X0?l304P0o`<0IP3o0`1k0?l304P0o``004Go103oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3oool=0015o`<0B03o0`1k0?l306H0o`<0B03o0`0X
0?l300X0o`<001;o0`00;ol3001;o`<006Oo0`00Pol3002Oo`@00;_o0`00f?l3003eo`<00?o]0`00
olh3003o[`<00?n?0`00ofh3003oC@<00?l[0`00o`P301Wo00<0>ol00`1Lo`0407_o00<0Uol00`2`
o`030<?o00<0dOl01P3Ho`030=7o00<0`ol00`2`o`0309Oo00<0Nol00`1Lo`0303_o00<06Ol01000
o`P3003o:`<00?m=0`00ofh3003oS`<00?n_0`00olh3003ok@<00?Go0`00f?l3002ko`<009oo0`00
Pol3001Wo`<004_o1000;ol3000Bo`<02P3o0`0X0?l304P0o`<0IP3o0`1k0?l304P0o``004Go103o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool@0015o`<0K03o0`1Q
0?l304D0o`<09P3o0`080?l3000Do`<0037o0`00C?l3001Xo`<008?o0`00W_l4002jo`<00=Go0`00
lOl3003ol@<00?oD0`00okL3003oV@<00?mj0`00oe/3003o?0<00?lM0`01o`0301oo00<0>ol0101F
o`0306ko00<0Pol00`2Co`0309ko00H0Y?l00`2No`0309?o00<0Pol00`1^o`0305Ko00<0>ol00`0O
o`03007o00@00?lM0`00oc`3003oF`<00?mj0`00oiT3003o]`<00?oD0`00oo43003ao`<00=Go0`00
^_l3002No`<008?o0`00J?l3001<o`@0037o0`005?l300P0o`<09P3o0`150?l30640o`<0K03o3`00
AOl40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa0004Go0`1/
0?l30640o`<0A@3o0`0V0?l300P0o`<001Co0`00<Ol3001<o`<006So0`00Pol3002No`@00;[o0`00
eOl3003ao`<00?oa0`00om@3003o]`<00?nI0`00ogX3003oF`<00?ll0`00oad3007o00<07ol00`0k
o`0405Ko00<0K_l00`23o`0309?o00<0W_l01P2To`0309ko00<0Tol00`23o`0306ko00<0E_l00`0k
o`0301oo00<00Ol01000oad3003o?0<00?mK0`00ogX3003oV@<00?ng0`00om@3003ol@<00?7o0`00
eOl3002jo`<009ko0`00Pol3001Xo`<004co1000<Ol3000Do`<0203o0`0V0?l304D0o`<0H@3o0`1/
0?l?0015o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4000
AOl306`0o`<0H@3o0`150?l302H0o`<0203o0`005?l3000ao`<004co0`00J?l30023o`<009ko1000
^_l3003Eo`<00?7o0`00oo43003oe0<00?ng0`00oiT3003oNP<00?mK0`00oc`3003o7@<00Ol00`0O
o`0303_o00@0E_l00`1^o`0308?o00<0Tol00`2No`060:Co00<0W_l00`2Co`0308?o00<0K_l00`1F
o`0303_o00<07ol00`01o`04003o7@<00?ll0`00oe/3003oNP<00?nI0`00okL3003oe0<00?oa0`00
lOl3003Eo`<00;[o0`00W_l30023o`<006So0`00C?l4000ao`<001Co0`080?l302H0o`<0A@3o0`1Q
0?l306`0o`l004Go103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
ool@0015o`<0C03o0`1J0?l30480o`<0903o0`060?l3000Fo`<003;o0`00C_l3001Yo`<008Co0`00
W_l4002io`<00=Co0`00kol3003om@<00?oJ0`00okh3003oX@<00?n50`00ofP3003oC0<00?l`0`00
oa@300Ko00<07ol0100fo`0304_o00<0G?l00`1Zo`0307Co00H0NOl00`1do`0306[o00<0G?l00`1;
o`0303Ko00<07ol00`06o`03003o50@00?l`0`00od`3003oJ0<00?n50`00oj43003o_P<00?oJ0`00
ooD3003_o`<00=Co0`00^Ol3002No`<008Co0`00JOl3001>o`@003;o0`005_l300H0o`<0903o0`12
0?l305X0o`<0C03o3`00AOl40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?oooa0004Go0`1<0?l305X0o`<0@P3o0`0T0?l300H0o`<001Ko0`00<_l3001>o`<006Wo0`00
Q?l3002No`@00;Wo0`00e?l3003_o`<00?oe0`00omX3003o_P<00?nQ0`00ohD3003oJ0<00?m<0`00
oc03003o50<01_l00`0Oo`0403Ko00<0Bol00`1Lo`0306[o00<0M?l01P1io`0307Co00<0J_l00`1L
o`0304_o00<0=_l00`0Oo`0300Ko00<00?lD1000oc03003oC0<00?mX0`00ohD3003oX@<00?nn0`00
omX3003om@<00>oo0`00e?l3002io`<009ko0`00Q?l3001Yo`<004ko1000<_l3000Fo`<01P3o0`0T
0?l30480o`<0FP3o0`1<0?l?0015o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo4000AOl304`0o`<0FP3o0`120?l302@0o`<01P3o0`005_l3000bo`<004ko0`00
JOl30024o`<009ko1000^Ol3003Do`<00>oo0`00ooD3003ofP<00?nn0`00oj43003oQ@<00?mX0`00
od`3003o<0<00?lD0`06o`0301oo00@0=_l00`1;o`0305co00<0J_l00`1do`0607Wo00<0M?l00`1Z
o`0305co00<0Bol00`0fo`0301oo00<01_l00`00oa@4003o<0<00?m<0`00ofP3003oQ@<00?nQ0`00
okh3003ofP<00?oe0`00kol3003Do`<00;Wo0`00W_l30024o`<006Wo0`00C_l4000bo`<001Ko0`06
0?l302@0o`<0@P3o0`1J0?l304`0o`l004Go103oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolC0015o`<0C@3o0`0m0?l30240o`<00`3o0`006?l3000do`<0053o0`00
J_l30024o`<009ko1000^?l3003Bo`<00>co0`00ooT3003og`<00?o40`00ojX3003oS`<00?me0`00
oeX3003o@@<00?lX0`00oa0300Ko00@06_l00`0/o`0303_o00<0Aol00`1?o`0605?o00<0Col00`17
o`0303_o00<0;?l00`0Jo`0300Ko00<00?l@0`00obP4003o@@<00?mJ0`00ogD3003oS`<00?nZ0`00
ol@3003og`<00?oi0`00k?l3003Bo`<00;So0`00W_l30024o`<006[o0`00D?l4000do`<001So0`03
0?l30240o`<0?@3o0`1=0?lB0015o`@0oooo00<000000?ooo`3oool0103oool001T0oooo0P000002
0?oooa<004Go0`1=0?l303d0o`<08@3o0`030?l3000Ho`<003Co0`00D?l3001Zo`<008Co0`00W_l4
002ho`<00=;o0`00k?l3003on@<00?oO0`00ol@3003oZP<00?n?0`00ogD3003oFP<00?m10`00obP3
003o40<01_l0100Jo`0302co00<0>ol00`17o`0304oo00H0Dol00`1?o`0304Oo00<0>ol00`0/o`03
01[o00<01_l00`00oa03003o:0@00?m10`00oeX3003oM@<00?n?0`00ojX3003oa0<00?oO0`00ooT3
003/o`<00=;o0`00^?l3002No`<008Co0`00J_l3001@o`@003Co0`006?l300<0o`<08@3o0`0m0?l3
04d0oa8004Go0`3oool2000000H0oooo000I0?ooo`040000003oool0oooo0?oooa<004Go0`1=0?l3
03d0o`<08@3o0`030?l3000Ho`<003Co0`00D?l3001Zo`<008Co0`00W_l4002ho`<00=;o0`00k?l3
003on@<00?oO0`00ol@3003oZP<00?n?0`00ogD3003oFP<00?m10`00obP3003o40<01_l0100Jo`03
02co00<0>ol00`17o`0304oo00H0Dol00`1?o`0304Oo00<0>ol00`0/o`0301[o00<01_l00`00oa03
003o:0@00?m10`00oeX3003oM@<00?n?0`00ojX3003oa0<00?oO0`00ooT3003/o`<00=;o0`00^?l3
002No`<008Co0`00J_l3001@o`@003Co0`006?l300<0o`<08@3o0`0m0?l304d0oa8004Go103oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolC0015o`<0<P3o0`0f0?l3
01d0o`<0003o0`006ol3000go`<005;o0`00K?l30025o`<009oo1000^?l3003Ao`<00>[o0`00oo`3
003oh`<00?o:0`00ok43003oV0<00?n00`00ofL3003oD0<00?li0`00ob@3003o40@00_l00`0Ao`03
01oo00<0:Ol00`0`o`0603Co00<0<?l00`0Yo`0301oo00<04Ol00`02o`03003o40<00?lT0`00ocT4
003oD0<00?mW0`00oh03003oV0<00?na0`00olX3003oh`<00?ol0`00j_l3003Ao`<00;So0`00Wol3
0025o`<006co0`00D_l4000go`<001_o0`000?l301d0o`<0=P3o0`0b0?lB0015o`@0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4`00AOl30380o`<0=P3o0`0M0?l3
0000o`<001_o0`00=ol3001Bo`<006co0`00QOl3002Oo`@00;So0`00dOl3003Zo`<00?ol0`00on<3
003obP<00?na0`00oiP3003oP0<00?mW0`00oe03003o>@<00?lT0`00oa0400;o00<04Ol00`0Oo`03
02Wo00<0<?l01P0do`03033o00<0:Ol00`0Oo`03017o00<00_l00`00oa03003o90<00?li1000oe03
003oI`<00?n00`00oiP3003o/@<00?o:0`00on<3003oo0<00>[o0`00dOl3002ho`<009oo0`00QOl3
001/o`<005;o1000=ol3000Ko`<0003o0`0M0?l303H0o`<0<P3o4P00AOl40?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa<004Go0`0b0?l303H0o`<07@3o0`000?l3
000Ko`<003Oo0`00D_l3001/o`<008Go0`00Wol4002ho`<00=7o0`00j_l3003oo0<00?oS0`00olX3
003o/@<00?nH0`00oh03003oI`<00?m@0`00ocT3003o90<00?l@1002o`03017o00<07ol00`0Yo`03
033o00H0=?l00`0`o`0302Wo00<07ol00`0Ao`0300;o00<00?l@0`00ob@3003o>@@00?m@0`00ofL3
003oP0<00?nH0`00ok43003obP<00?oS0`00oo`3003Zo`<00=7o0`00^?l3002Oo`<008Go0`00K?l3
001Bo`@003Oo0`006ol30000o`<07@3o0`0f0?l30380oa8004Go103oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolF0015o`<0:@3o0`0H0?l30002o`<001ko0`00>_l3
001Do`<006ko0`00Qol3002Po`@00;So0`00d?l3003Yo`<00?on0`00onL3003oc`<00?ng0`00oj03
003oR@<00?mc0`00oed3003oB@<00?le0`00ob<4003o4`<00?l50`06o`0300oo00<05Ol01P0Io`03
01Go00<03ol00`06o`03003o1@<00?lC0`00ob<3003o=@<00?m91000oed3003oL`<00?n90`00oj03
003o]`<00?o?0`00onL3003ooP<00>Wo0`00d?l3002ho`<00:3o0`00Qol3001^o`<005Co1000>_l3
000No`<000;o0`0H0?l302T0oaD004Go103oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolF0015o`<0:@3o0`0H0?l30002o`<001ko0`00>_l3001Do`<006ko0`00Qol3
002Po`@00;So0`00d?l3003Yo`<00?on0`00onL3003oc`<00?ng0`00oj03003oR@<00?mc0`00oed3
003oB@<00?le0`00ob<4003o4`<00?l50`06o`0300oo00<05Ol01P0Io`0301Go00<03ol00`06o`03
003o1@<00?lC0`00ob<3003o=@<00?m91000oed3003oL`<00?n90`00oj03003o]`<00?o?0`00onL3
003ooP<00>Wo0`00d?l3002ho`<00:3o0`00Qol3001^o`<005Co1000>_l3000No`<000;o0`0H0?l3
02T0oaD004Go103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolF
0015o`<0:@3o0`0H0?l30002o`<001ko0`00>_l3001Do`<006ko0`00Qol3002Po`@00;So0`00d?l3
003Yo`<00?on0`00onL3003oc`<00?ng0`00oj03003oR@<00?mc0`00oed3003oB@<00?le0`00ob<4
003o4`<00?l50`06o`0300oo00<05Ol01P0Io`0301Go00<03ol00`06o`03003o1@<00?lC0`00ob<3
003o=@<00?m91000oed3003oL`<00?n90`00oj03003o]`<00?o?0`00onL3003ooP<00>Wo0`00d?l3
002ho`<00:3o0`00Qol3001^o`<005Co1000>_l3000No`<000;o0`0H0?l302T0oaD004Go103oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolF0015o`<0303o0`0@0?l3
0007o`<002;o0`00?Ol3001Go`<0077o0`00ROl3002Qo`@00;Wo0`00dOl3003Xo`<00?oo0`00onX3
003od`<00?nm0`00ojL3003oTP<00?mm0`00ofT3003oEP<00?m40`00oc@4003o9@<00?lI0`00o`h3
003o1P<00?l11P01o`03003o0@<00?l60`00o`h3003o6@<00?lU0`00oc@3003oA0<00?mF1000ofT3
003oO@<00?nB0`00ojL3003o_@<00?oC0`00onX3003oo`<00>So0`00dOl3002io`<00:7o0`00ROl3
001ao`<005Oo1000?Ol3000Ro`<000Oo0`0@0?l300`0oaD004Go103oool00`000000oooo0?ooo`04
0?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooaH004Go0`0<0?l3
0100o`<000Oo0`008_l3000mo`<005Oo0`00LOl30029o`<00:7o1000^Ol3003Ao`<00>So0`00ool3
003ojP<00?oC0`00okd3003oY`<00?nB0`00ogd3003oJ@<00?mF0`00od@3003o=0@00?lU0`00oaT3
003o3P<00?l60`00o`46007o00<00?l10`00o`H3003o3P<00?lI0`00obD3003o=0<00?m40`00oeH4
003oJ@<00?mm0`00oi83003oY`<00?nm0`00om<3003ojP<00?oo0`00j?l3003Ao`<00;Wo0`00XOl3
0029o`<0077o0`00Eol4000mo`<002;o0`001ol30100o`<0303o5@00AOl40?ooo`030000003oool0
oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo5P00AOl3
00`0o`<0403o0`001ol3000Ro`<003go0`00Eol3001ao`<008Wo0`00XOl4002io`<00=7o0`00j?l3
003oo`<00?oZ0`00om<3003o_@<00?nW0`00oi83003oO@<00?mY0`00oeH3003oA0<00?ld1000obD3
003o6@<00?l>0`00o`H3003o0@H00Ol00`00o`43003o1P<00?l>0`00oaT3003o9@<00?ld0`00od@3
003oEP@00?mY0`00ogd3003oTP<00?nW0`00okd3003od`<00?oZ0`00ool3003Xo`<00=7o0`00^Ol3
002Qo`<008Wo0`00LOl3001Go`@003go0`008_l30007o`<0403o0`0<0?lE0015o`@0oooo00<00000
0?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool200000080oooo6@00AOl30080
o`<000co0`009_l30011o`<005_o0`00M?l3002<o`<00:Co1000^ol3003Ao`<00>So0`00o_l3003o
k0<00?oF0`00ol43003o[@<00?nI0`00ohH3003oL`<00?mR0`00oe43003o@P@00?le0`00obX3003o
80<00?lI0`00oa@6003o4P<00?lD0`00oaT3003o80<00?lZ0`00ocD3003o@P<00?mA0`00of84003o
L`<00?n60`00oiT3003o[@<00?o10`00omH3003ok0<00?ko0`00j?l3003Ao`<00;_o0`00Y?l3002<
o`<007Co0`00Fol40011o`<002Ko0`003?l30080oaP004Go0P3oool3000000H0oooo000A0?ooo`03
0000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo6@00AOl30080o`<000co0`009_l30011
o`<005_o0`00M?l3002<o`<00:Co1000^ol3003Ao`<00>So0`00o_l3003ok0<00?oF0`00ol43003o
[@<00?nI0`00ohH3003oL`<00?mR0`00oe43003o@P@00?le0`00obX3003o80<00?lI0`00oa@6003o
4P<00?lD0`00oaT3003o80<00?lZ0`00ocD3003o@P<00?mA0`00of84003oL`<00?n60`00oiT3003o
[@<00?o10`00omH3003ok0<00?ko0`00j?l3003Ao`<00;_o0`00Y?l3002<o`<007Co0`00Fol40011
o`<002Ko0`003?l30080oaP004Go103oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000
oooo0?ooo`050?ooo`040000003oool0oooo0?oooaT004Go0`020?l3000<o`<002Ko0`00@Ol3001K
o`<007Co0`00S?l3002To`@00;_o0`00dOl3003Xo`<00?ko0`00on`3003oeP<00?o10`00ojd3003o
V@<00?n60`00og<3003oHP<00?mA0`00od84003o=@<00?lZ0`00ob03003o6@<00?lD1P00oa83003o
50<00?lI0`00ob03003o:P<00?le0`00od83003oD@<00?mR1000og<3003oQP<00?nI0`00ojd3003o
`@<00?oF0`00on`3003no`<00>So0`00dOl3002ko`<00:Co0`00S?l3001do`<005_o1000@Ol3000V
o`<000co0`020?lH0015o`@0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3o
ool01@3oool010000000oooo0?ooo`3ooolI0015o`<002co0`005Ol3000[o`<004Go0`00Gol3001h
o`<008oo0`00Y_l4002mo`<00=?o0`00j?l3003mo`<00?o]0`00omT3003oa@<00?na0`00oil3003o
S@<00?ml0`00of/3003oG0<00?m?1000od<3003o>0<00?l`0`00obT3003o9@H00?lS0`00obD3003o
:@<00?l`0`00ocP3003o@`<00?m?0`00oe`3003oJ`@00?ml0`00ohd3003oW`<00?na0`00olD3003o
f@<00?o]0`00oOl3003Xo`<00=?o0`00_Ol3002Vo`<008oo0`00N?l3001Oo`@004Go0`00:ol3000E
o`<002co6000AOl40?ooo`030000003oool0oooo00@0oooo000@0?ooo`8000001`3oool010000000
oooo0?ooo`3ooolI0015o`<002co0`005Ol3000[o`<004Go0`00Gol3001ho`<008oo0`00Y_l4002m
o`<00=?o0`00j?l3003mo`<00?o]0`00omT3003oa@<00?na0`00oil3003oS@<00?ml0`00of/3003o
G0<00?m?1000od<3003o>0<00?l`0`00obT3003o9@H00?lS0`00obD3003o:@<00?l`0`00ocP3003o
@`<00?m?0`00oe`3003oJ`@00?ml0`00ohd3003oW`<00?na0`00olD3003of@<00?o]0`00oOl3003X
o`<00=?o0`00_Ol3002Vo`<008oo0`00N?l3001Oo`@004Go0`00:ol3000Eo`<002co6000AOl40?oo
o`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3o
ool0oooo6@00AOl3000/o`<001Go0`00:ol30015o`<005oo0`00N?l3002?o`<00:Ko1000_Ol3003C
o`<00>So0`00oOl3003ok@<00?oI0`00olD3003o/@<00?nO0`00ohd3003oO0<00?m[0`00oe`3003o
C`@00?m30`00ocP3003o<0<00?lY0`00obD6003o8`<00?lU0`00obT3003o<0<00?lh0`00od<3003o
C`<00?mL0`00of/4003oO0<00?n=0`00oil3003o/@<00?o50`00omT3003ok@<00?go0`00j?l3003C
o`<00;go0`00Y_l3002?o`<007So0`00Gol40015o`<002_o0`005Ol3000/oaP004Go103oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolL0015o`<002Oo0`00<Ol3001:
o`<006?o0`00O?l3002Co`<00:[o1000`?l3003Eo`<00>[o0`00o_l3003ok@<00?oJ0`00olL3003o
]@<00?nS0`00oi83003oPP<00?mc0`00ofH3003oF@@00?m>0`00odD3003o?@<00?lg0`00oc<6003o
<@<00?lc0`00ocL3003o?@<00?m50`00odh3003oF@<00?mV0`00og<4003oPP<00?nB0`00oj<3003o
]@<00?o70`00omX3003ok@<00?ko0`00j_l3003Eo`<00<3o0`00Z_l3002Co`<007co0`00Hol4001:
o`<0037o0`009olK0015o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo7000AOl3000Wo`<0037o0`00B_l3001So`<007co0`00Tol3002Zo`@00<3o0`00eOl3003Z
o`<00?ko0`00ond3003ofP<00?o70`00okD3003oX`<00?nB0`00oh83003oL`<00?mV0`00oeT4003o
CP<00?m50`00ocd3003o=`<00?lc1P00oc43003o<`<00?lg0`00ocd3003oA@<00?m>0`00oeT3003o
IP<00?mc1000oh83003oTP<00?nS0`00okD3003oa`<00?oJ0`00ond3003no`<00>[o0`00eOl30030
o`<00:[o0`00Tol3001lo`<006?o1000B_l3000ao`<002Oo6`00AOl40?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?oooa`004Go0`009ol3000ao`<004[o0`00Hol3001l
o`<009?o0`00Z_l40030o`<00=Go0`00j_l3003no`<00?o]0`00omX3003oa`<00?ne0`00oj<3003o
TP<00?n20`00og<3003oIP<00?mI1000odh3003oA@<00?lm0`00ocL3003o<`H00?la0`00oc<3003o
=`<00?lm0`00odD3003oCP<00?mI0`00ofH3003oL`@00?n20`00oi83003oX`<00?ne0`00olL3003o
fP<00?o]0`00o_l3003Zo`<00=Go0`00`?l3002Zo`<009?o0`00O?l3001So`@004[o0`00<Ol3000W
oa/004Go103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolO0015
o`<003Wo0`00Col3001Xo`<0087o0`00V?l3002_o`@00<Co0`00fOl3003]o`<00?oo0`00on`3003o
fP<00?o80`00okL3003oYP<00?nF0`00ohP3003oNP<00?m]0`00of44003oE`<00?m>0`00odL3003o
@P<00?ln1P00oc`3003o?P<00?m20`00odL3003oCP<00?mG0`00of43003oK@<00?mj1000ohP3003o
UP<00?nV0`00okL3003ob0<00?oJ0`00on`3003oo`<00>go0`00fOl30034o`<00:oo0`00V?l30021
o`<006So1000Col3000ioah004Go103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolO0015o`<003Wo0`00Col3001Xo`<0087o0`00V?l3002_o`@00<Co0`00fOl3003]
o`<00?oo0`00on`3003ofP<00?o80`00okL3003oYP<00?nF0`00ohP3003oNP<00?m]0`00of44003o
E`<00?m>0`00odL3003o@P<00?ln1P00oc`3003o?P<00?m20`00odL3003oCP<00?mG0`00of43003o
K@<00?mj1000ohP3003oUP<00?nV0`00okL3003ob0<00?oJ0`00on`3003oo`<00>go0`00fOl30034
o`<00:oo0`00V?l30021o`<006So1000Col3000ioah004Go103oool00`000000oooo0?ooo`040?oo
o`006@3oool200000080oooo7`00AOl3000io`<004oo0`00J?l30021o`<009So0`00[ol40034o`<0
0=Wo0`00kOl3003oo`<00?o/0`00omX3003ob0<00?ng0`00ojH3003oUP<00?n80`00ogX3003oK@<0
0?mQ1000oeL3003oCP<00?m70`00od83003o?PH00?ll0`00och3003o@P<00?m70`00odh3003oE`<0
0?mQ0`00ofd3003oNP@00?n80`00oiH3003oYP<00?ng0`00olP3003ofP<00?o/0`00ool3003]o`<0
0=Wo0`00a?l3002_o`<009So0`00POl3001Xo`@004oo0`00>OlN0015o`<0oooo0P0000060?ooo`00
6@3oool010000000oooo0?ooo`3ooolR0015o`<0057o0`00K?l30026o`<009go0`00]?l40039o`<0
0=go0`00l?l3003oo0<00?oZ0`00omP3003oa`<00?ng0`00ojP3003oV@<00?n;0`00ogh3003oLP<0
0?mX1000oeh3003oEP<00?m@0`00od/3003oA`H00?m60`00odL3003oB`<00?m@0`00oeH3003oGP<0
0?mX0`00og83003oOP@00?n;0`00oiT3003oZ0<00?ng0`00olL3003of0<00?oZ0`00oo`3003`o`<0
0=go0`00bOl3002do`<009go0`00Q_l3001/o`@0057o8@00AOl40?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooob8004Go0`00DOl3001/o`<008Ko0`00WOl3002do`@0
0<Wo0`00gOl3003`o`<00?ol0`00onX3003of0<00?o70`00okL3003oZ0<00?nI0`00oh/3003oOP<0
0?mb0`00ofP4003oGP<00?mF0`00oe03003oB`<00?m71P00odH3003oA`<00?m;0`00oe03003oEP<0
0?mN0`00ofP3003oLP<00?mn1000oh/3003oV@<00?nX0`00okL3003oa`<00?oH0`00onX3003oo0<0
0?3o0`00gOl30039o`<00;Co0`00WOl30026o`<006co1000DOlQ0015o`@0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo8P00AOl3001Ao`<006co0`00Q_l3002Mo`<0
0;Co1000bOl3003Mo`<00?3o0`00oo`3003ojP<00?oH0`00olL3003o]`<00?nX0`00oiT3003oR`<0
0?mn0`00og83003oJ0@00?mN0`00oeH3003oD0<00?m;0`00odL6003oAP<00?m70`00od/3003oD0<0
0?mF0`00oeh3003oJ0<00?mb0`00ogh4003oR`<00?nI0`00ojP3003o]`<00?o70`00omP3003ojP<0
0?ol0`00l?l3003Mo`<00<Wo0`00]?l3002Mo`<008Ko0`00K?l4001Aob4004Go103oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolU0015o`<006[o0`00R?l3002Ro`<0
0;Wo1000c_l3003Ro`<00?Go0`00ooP3003oiP<00?oF0`00olH3003o]P<00?nX0`00oiX3003oS@<0
0?n10`00ogH3003oK0@00?mS0`00oe`3003oEP<00?mA0`00odh6003oC0<00?m>0`00oe43003oEP<0
0?mL0`00of<3003oK0<00?mf0`00oh44003oS@<00?nJ0`00ojP3003o]P<00?o60`00omH3003oiP<0
0?oh0`00mOl3003Ro`<00<ko0`00^Ol3002Ro`<008So0`00J_lU0015o`@0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo9@00AOl3001Zo`<008So0`00X_l3002io`@0
0<ko0`00h_l3003eo`<00?oh0`00onH3003oeP<00?o60`00okH3003oZ0<00?nJ0`00ohd3003oP@<0
0?mf0`00of`4003oH`<00?mL0`00oeH3003oD@<00?m>1P00od`3003oCP<00?mA0`00oeH3003oG0<0
0?mS0`00of`3003oMP<00?n11000ohd3003oVP<00?nX0`00okH3003oaP<00?oF0`00onH3003on0<0
0?Go0`00h_l3003>o`<00;Wo0`00X_l30028o`<006[o9@00AOl40?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooobD004Go0`00J_l30028o`<00:;o0`00^Ol4003>o`<0
0>;o0`00mOl3003on0<00?oV0`00omH3003oaP<00?nf0`00ojP3003oVP<00?n=0`00oh43003oMP<0
0?m/1000of<3003oG0<00?mF0`00oe43003oCPH00?m<0`00odh3003oD@<00?mF0`00oe`3003oH`<0
0?m/0`00ogH3003oP@@00?n=0`00oiX3003oZ0<00?nf0`00olH3003oeP<00?oV0`00ooP3003eo`<0
0>;o0`00c_l3002io`<00:;o0`00R?l3001ZobD004Go103oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolX0015o`<0087o0`00Xol3002no`@00=Co0`00j?l3003ko`<0
0?ob0`00on83003odP<00?o20`00ok@3003oYP<00?nI0`00ohd3003oP@<00?mg0`00ofh4003oIP<0
0?mO0`00oeX3003oE@<00?mB1P00oe43003oDP<00?mE0`00oeX3003oG`<00?mV0`00ofh3003oM`<0
0?n11000ohd3003oV@<00?nV0`00ok@3003o`P<00?oB0`00on83003olP<00?_o0`00j?l3003Do`<0
0;ko0`00Xol30021obP004Go103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolX0015o`<0087o0`00Xol3002no`@00=Co0`00j?l3003ko`<00?ob0`00on83003odP<0
0?o20`00ok@3003oYP<00?nI0`00ohd3003oP@<00?mg0`00ofh4003oIP<00?mO0`00oeX3003oE@<0
0?mB1P00oe43003oDP<00?mE0`00oeX3003oG`<00?mV0`00ofh3003oM`<00?n11000ohd3003oV@<0
0?nV0`00ok@3003o`P<00?oB0`00on83003olP<00?_o0`00j?l3003Do`<00;ko0`00Xol30021obP0
04Go103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolX0015o`<0
087o0`00Xol3002no`@00=Co0`00j?l3003ko`<00?ob0`00on83003odP<00?o20`00ok@3003oYP<0
0?nI0`00ohd3003oP@<00?mg0`00ofh4003oIP<00?mO0`00oeX3003oE@<00?mB1P00oe43003oDP<0
0?mE0`00oeX3003oG`<00?mV0`00ofh3003oM`<00?n11000ohd3003oV@<00?nV0`00ok@3003o`P<0
0?oB0`00on83003olP<00?_o0`00j?l3003Do`<00;ko0`00Xol30021obP004Go103oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool[0015o`<009?o0`00_?l4003Ho`<0
0>ko0`00ooh3003ok0<00?oL0`00ol`3003o_@<00?n`0`00oj83003oUP<00?n;0`00oh03003oM`<0
0?m^1000ofL3003oH0<00?mK0`00oeL3003oE@H00?mC0`00oeD3003oE`<00?mK0`00of03003oI`<0
0?m^0`00ogL3003oP0@00?n;0`00oiH3003oXP<00?n`0`00okd3003oc0<00?oL0`00on`3003ooP<0
0>ko0`00f?l3002lo`<009?o:`00AOl40?ooo`030000003oool0oooo00@0oooo000I0?ooo`800000
0P3oool[0015o`<009?o0`00_?l4003Ho`<00>ko0`00ooh3003ok0<00?oL0`00ol`3003o_@<00?n`
0`00oj83003oUP<00?n;0`00oh03003oM`<00?m^1000ofL3003oH0<00?mK0`00oeL3003oE@H00?mC
0`00oeD3003oE`<00?mK0`00of03003oI`<00?m^0`00ogL3003oP0@00?n;0`00oiH3003oXP<00?n`
0`00okd3003oc0<00?oL0`00on`3003ooP<00>ko0`00f?l3002lo`<009?o:`00AOl30?ooo`800000
1P3oool001T0oooo00@000000?ooo`3oool0oooo:`00AOl3002Co`<00;co1000f?l3003^o`<00?on
0`00on`3003og0<00?o<0`00okd3003o/0<00?nR0`00oiH3003oR`<00?n00`00ogL3003oKP@00?mW
0`00of03003oF`<00?mG0`00oeD6003oD`<00?mE0`00oeL3003oF`<00?mP0`00ofL3003oKP<00?mg
0`00oh04003oR`<00?nF0`00oj83003o/0<00?nm0`00ol`3003og0<00?o/0`00ooh3003^o`<00=So
0`00_?l3002Cob/004Go103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3oool[0015o`<009?o0`00_?l4003Ho`<00>ko0`00ooh3003ok0<00?oL0`00ol`3003o_@<00?n`
0`00oj83003oUP<00?n;0`00oh03003oM`<00?m^1000ofL3003oH0<00?mK0`00oeL3003oE@H00?mC
0`00oeD3003oE`<00?mK0`00of03003oI`<00?m^0`00ogL3003oP0@00?n;0`00oiH3003oXP<00?n`
0`00okd3003oc0<00?oL0`00on`3003ooP<00>ko0`00f?l3002lo`<009?o:`00AOl40?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobh004Go0`00VOl4003Ao`<00>oo
0`00ooT3003oiP<00?oE0`00olD3003o]`<00?nZ0`00oid3003oTP<00?n70`00ogd3003oM0<00?m/
1000ofD3003oG`<00?mJ0`00oeL3003oE0H00?mC0`00oe@3003oE`<00?mJ0`00oel3003oI@<00?m/
0`00og@3003oO@@00?n70`00oi83003oW@<00?nZ0`00okL3003oa@<00?oE0`00onH3003on@<00>oo
0`00dOl3002Iobh004Go103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3oool^0015o`<009Wo1000dOl3003_o`<00?oi0`00onH3003oe@<00?o50`00okL3003oZP<00?nM
0`00oi83003oQ`<00?mm0`00og@3003oK0@00?mU0`00oel3003oFP<00?mG0`00oe@6003oD`<00?mD
0`00oeL3003oFP<00?mO0`00ofD3003oK0<00?md0`00ogd4003oQ`<00?nB0`00oid3003oZP<00?ng
0`00olD3003oe@<00?oV0`00ooT3003_o`<00=7o0`00VOl^0015o`@0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo;P00AOl3002Io`@00=7o0`00kol3003on@<00?oV
0`00omD3003oa@<00?ng0`00ojX3003oW@<00?nB0`00ohL3003oO@<00?md0`00of`4003oI@<00?mO
0`00oeX3003oE`<00?mD1P00oe<3003oE0<00?mG0`00oeX3003oG`<00?mU0`00of`3003oM0<00?mm
1000ohL3003oTP<00?nM0`00ojX3003o]`<00?o50`00omD3003oiP<00?oi0`00kol3003Ao`<009Wo
;P00AOl40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc4004Go
1000Mol3003Mo`<00?ol0`00on83003oc`<00?nn0`00ok03003oXP<00?nF0`00oh/3003oP@<00?mg
0`00ofl3003oJ0@00?mQ0`00oe`3003oE`<00?mD0`00oe86003oD0<00?mB0`00oe@3003oE`<00?mL
0`00of43003oJ0<00?m_0`00ogL4003oP@<00?n;0`00oiH3003oXP<00?n`0`00okh3003oc`<00?oR
0`00oo`3003Mo`<007Oo<@00AOl40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?oooc4004Go1000Mol3003Mo`<00?ol0`00on83003oc`<00?nn0`00ok03003oXP<00?nF
0`00oh/3003oP@<00?mg0`00ofl3003oJ0@00?mQ0`00oe`3003oE`<00?mD0`00oe86003oD0<00?mB
0`00oe@3003oE`<00?mL0`00of43003oJ0<00?m_0`00ogL4003oP@<00?n;0`00oiH3003oXP<00?n`
0`00okh3003oc`<00?oR0`00oo`3003Mo`<007Oo<@00AOl40?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oooc4004Go1000Mol3003Mo`<00?ol0`00on83003oc`<00?nn
0`00ok03003oXP<00?nF0`00oh/3003oP@<00?mg0`00ofl3003oJ0@00?mQ0`00oe`3003oE`<00?mD
0`00oe86003oD0<00?mB0`00oe@3003oE`<00?mL0`00of43003oJ0<00?m_0`00ogL4003oP@<00?n;
0`00oiH3003oXP<00?n`0`00okh3003oc`<00?oR0`00oo`3003Mo`<007Oo<@00AOl40?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooocP004Go0`00d_l3003ol0<00?o@
0`00okX3003oZ@<00?nK0`00ohh3003oP`<00?mi0`00og03003oJ0<00?mQ1000oe/3003oEP<00?mB
0`00odh3003oC0H00?m;0`00od`3003oCP<00?mB0`00oeH3003oF`<00?mQ0`00ofP3003oL0@00?mi
0`00oh<3003oSP<00?nK0`00ojT3003o^P<00?o@0`00oo03003BocL004Go103oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolh0015o`<00=;o0`00oo03003od0<00?nj
0`00ojT3003oV`<00?n>0`00oh<3003oN@<00?m`0`00ofP3003oH@@00?mK0`00oeH3003oDP<00?m>
0`00od`6003oB`<00?m<0`00odh3003oDP<00?mF0`00oe/3003oH@<00?mX0`00og04003oN@<00?n3
0`00ohh3003oV`<00?nY0`00okX3003od0<00?o`0`00d_lg0015o`@0oooo00<000000?ooo`3oool0
103oool001T0oooo0P0000020?ooocP004Go0`00d_l3003ol0<00?o@0`00okX3003oZ@<00?nK0`00
ohh3003oP`<00?mi0`00og03003oJ0<00?mQ1000oe/3003oEP<00?mB0`00odh3003oC0H00?m;0`00
od`3003oCP<00?mB0`00oeH3003oF`<00?mQ0`00ofP3003oL0@00?mi0`00oh<3003oSP<00?nK0`00
ojT3003o^P<00?o@0`00oo03003BocL004Go0`3oool2000000H0oooo000I0?ooo`040000003oool0
oooo0?oooch004Go0`00ooh3003obP<00?n/0`00oiP3003oR0<00?ml0`00og43003oJ0<00?mP0`00
oeT4003oD`<00?m>0`00odX3003oA`<00?m51P00od@3003oA@<00?m70`00odX3003oCP<00?mC0`00
oeT3003oH0<00?mX1000og43003oO0<00?n80`00oiP3003o[0<00?o:0`00oohm0015o`@0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo?P00AOl3003ooP<00?o:0`00
oj`3003oV0<00?n80`00og`3003oL@<00?mX0`00of03003oF@@00?mC0`00odh3003oBP<00?m70`00
odD6003oA0<00?m50`00odL3003oBP<00?m>0`00oe<3003oF@<00?mP0`00ofP4003oL@<00?ml0`00
ohP3003oV0<00?n/0`00olX3003ooSd004Go103oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3oooln0015o`<00?on0`00olX3003o[0<00?nH0`00ohP3003oO0<00?ma0`00
ofP3003oH0<00?mI1000oe<3003oCP<00?m:0`00odL3003oA@H00?m40`00odD3003oA`<00?m:0`00
odh3003oD`<00?mI0`00of03003oJ0@00?ma0`00og`3003oR0<00?nH0`00oj`3003obP<00?on?@00
AOl40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oood@004Go0`00
onH3003o[`<00?nA0`00og`3003oK@<00?mR0`00oeP3003oD0@00?m:0`00odD3003o@@<00?ln0`00
oc`6003o>`<00?ll0`00och3003o@@<00?m50`00odX3003oD0<00?mH0`00of84003oK@<00?ml0`00
oi43003o[`<00?oV@`00AOl40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?oood@004Go0`00onH3003o[`<00?nA0`00og`3003oK@<00?mR0`00oeP3003oD0@00?m:0`00
odD3003o@@<00?ln0`00oc`6003o>`<00?ll0`00och3003o@@<00?m50`00odX3003oD0<00?mH0`00
of84003oK@<00?ml0`00oi43003o[`<00?oV@`00AOl40?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oood@004Go0`00onH3003o[`<00?nA0`00og`3003oK@<00?mR0`00
oeP3003oD0@00?m:0`00odD3003o@@<00?ln0`00oc`6003o>`<00?ll0`00och3003o@@<00?m50`00
odX3003oD0<00?mH0`00of84003oK@<00?ml0`00oi43003o[`<00?oV@`00AOl40?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooodX004Go0`00ooT3003o[0<00?n50`00
ofd3003oG0<00?m@1000odL3003o@0<00?lk0`00ocL3003o=@H00?lc0`00ocD3003o=`<00?lk0`00
od03003oA`<00?m@0`00oe`3003oK@@00?n50`00oj`3003onDT004Go103oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooom:0015o`<00?oi0`00oj`3003oQ@<00?m]0`00
oe`3003oD0@00?m70`00od03003o>`<00?lg0`00ocD6003o<`<00?le0`00ocL3003o>`<00?m00`00
odL3003oD0<00?mL0`00ofd4003oQ@<00?n/0`00ooU90015o`@0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0ooooBP00AOl3003on@<00?n/0`00ohD3003oK@<00?mL0`00
oe04003oA`<00?m00`00oc/3003o=`<00?le1P00oc<3003o=@<00?lg0`00oc/3003o@0<00?m70`00
oe03003oG0<00?m]1000ohD3003o[0<00?oiB@00AOl40?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oooe<004Go0`00oo/3003oZP<00?n01000ofL3003oEP<00?m;0`00
od<3003o?`H00?ll0`00ocl3003o@`<00?m;0`00oeH3003oI`<00?n00`00ojX3003one<004Go103o
ool00`000000oooo0?ooo`040?ooo`006@3oool200000080ooooD`00AOl3003on`<00?nZ0`00oh04
003oI`<00?mF0`00od/3003o@`<00?lo1P00oc`3003o?`<00?m30`00od/3003oEP<00?mW0`00oh03
003oZP<00?okD`00AOl30?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0ooooD`00AOl3
003on`<00?nZ0`00oh04003oI`<00?mF0`00od/3003o@`<00?lo1P00oc`3003o?`<00?m30`00od/3
003oEP<00?mW0`00oh03003oZP<00?okD`00AOl40?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooof<004Go0`00g_l3003oi0<00?o71P00ok/3003oa`<00?oT0`00g_mR
0015o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooH`00AOl3
003No`<00?oT0`00olL6003o^`<00?o70`00on@3003Nof8004Go103oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooomS0015o`<00=ko0`00on@3003oa`H00?nk0`00olL3
003oi0<00=koHP00AOl40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooomd004Go103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooM
0015o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog@00AOl4
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooomd004Go103oool0
0`000000oooo0?ooo`040?ooo`003`3oool5000000D0oooo00@000000?ooo`3oool0oooog@00AOl4
0?ooo`030000003oool0oooo00@0oooo000?0?ooo`030000003oool0oooo00L0oooo00@000000?oo
o`3oool0oooog@00AOl40?ooo`030000003oool0oooo00@0oooo000@0?ooo`030000003oool0oooo
00H0oooo0P00003Q0?ooo`<000001P3oool00140oooo0P0000060?ooo`030000003oool0oooo0>80
oooo00<000000?ooo`3oool0103oool001<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`3R0?ooo`030000003oool0oooo00@0oooo000C0?ooo`030000003oool0oooo00<0oooo00D0
00000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo
iP0000060?ooo`00403oool300000?80oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0
oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0
oooo003o0?ooo`H0oooo0000\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.54352, \
-2.95303, 0.0181878, 0.0181878}, {{86.9375, 186.25}, {280.062, 258.625}} -> \
{-9.02915, -0.806985, 0.102707, 0.102707}}],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[
          RowBox[{
            InterpretationBox["\<\"1.64\"\>",
              1.6377722222222222,
              AutoDelete->True], " ", "Hour"}],
          (NumberForm[ #, 3]&)], ",", 
        RowBox[{"{", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                
                TagBox[\(\[SkeletonIndicator]  
                    DensityGraphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], ",", 
                
                TagBox[\(\[SkeletonIndicator]  
                    Graphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], ",", \({0.`, 1356.690712372189`}\)}], 
              "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                
                TagBox[\(\[SkeletonIndicator]  
                    DensityGraphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], ",", 
                
                TagBox[\(\[SkeletonIndicator]  
                    Graphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], 
                ",", \({\(-41.224312267804756`\), 62.952373138628886`}\)}], 
              "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                
                TagBox[\(\[SkeletonIndicator]  
                    DensityGraphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], ",", 
                
                TagBox[\(\[SkeletonIndicator]  
                    Graphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], 
                ",", \({\(-552.4090469418134`\), 654.3887518986135`}\)}], 
              "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                
                TagBox[\(\[SkeletonIndicator]  
                    DensityGraphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], ",", 
                
                TagBox[\(\[SkeletonIndicator]  
                    Graphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], 
                ",", \({\(-462.1811889247937`\), 1606.7817549437614`}\)}], 
              "}"}]}], "}"}]}], "}"}]], "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Sine apodisation.", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{data}, 
        With[{mmin = \(-2\), mmax = 2, nmin = \(-2\), nmax = 2, points = 71, 
            s = 0, \[Alpha] = 2\ \[Pi]/5}, 
          data = Table[\[IndentingNewLine]Module[{x, y, z}, {x, y, z} = 
                  OTFVectorial[m, n, s, \[Alpha], 
                    apodisation \[Rule] sine]; {x, y, z, 
                  amplitude[{x, y, z}]}], {n, nmin, 
                nmax, \((nmax - nmin)\)/points}, {m, mmin, 
                mmax, \((mmax - mmin)\)/
                  points}]; \
\[IndentingNewLine]Table[\[IndentingNewLine]nicelistdensityplot[
              data[\([All, All, 
                  i]\)], \[IndentingNewLine]MeshRange \[Rule] {{mmin, 
                    mmax}, {nmin, nmax}}, AspectRatio \[Rule] Automatic, 
              ColorFunction \[Rule] rainbow], \[IndentingNewLine]{i, 
              4}]\[IndentingNewLine]]]\  // \ nicetiming\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% DensityGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.01923 .01923 translate
.96154 .96154 scale
216 string
72 72 8 [72 0 0 72 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF4A00FF1300FF0007FF0013FF
0013FF0007FF1300FF4A00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FF2100FF002DFF0059FF0076FF008AFF0098FF00A1FF00A7FF00AAFF
00AAFF00A7FF00A1FF0098FF008AFF0076FF0059FF002DFF2100FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
1800FF0038FF0065FF0083FF0098FF00A8FF00B4FF00BEFF00C5FF00CAFF00CDFF00CFFF
00CFFF00CDFF00CAFF00C5FF00BEFF00B4FF00A8FF0098FF0083FF0065FF0038FF1800FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF0007FF0046FF
006CFF0086FF009AFF00A9FF00B6FF00C0FF00C8FF00CEFF00D3FF00D7FF00D9FF00DAFF
00DAFF00D9FF00D7FF00D3FF00CEFF00C8FF00C0FF00B6FF00A9FF009AFF0086FF006CFF
0046FF0007FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF0300FF003BFF0060FF007AFF
008EFF009EFF00ABFF00B6FF00BFFF00C7FF00CDFF00D3FF00D7FF00DAFF00DCFF00DDFF
00DDFF00DCFF00DAFF00D7FF00D3FF00CDFF00C7FF00BFFF00B6FF00ABFF009EFF008EFF
007AFF0060FF003BFF0300FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF2A00FF0020FF0049FF0065FF007BFF008CFF
009AFF00A6FF00B0FF00BAFF00C2FF00C8FF00CEFF00D3FF00D7FF00DAFF00DCFF00DDFF
00DDFF00DCFF00DAFF00D7FF00D3FF00CEFF00C8FF00C2FF00BAFF00B0FF00A6FF009AFF
008CFF007BFF0065FF0049FF0020FF2A00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FF8D00FF0800FF002AFF004AFF0062FF0074FF0084FF0092FF
009EFF00A8FF00B2FF00BAFF00C1FF00C8FF00CDFF00D2FF00D6FF00D9FF00DAFF00DBFF
00DBFF00DAFF00D9FF00D6FF00D2FF00CDFF00C8FF00C1FF00BAFF00B2FF00A8FF009EFF
0092FF0084FF0074FF0062FF004AFF002AFF0800FF8D00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FF4F00FF0000FF0028FF0044FF0059FF006BFF007AFF0088FF0094FF
009EFF00A8FF00B1FF00B9FF00C0FF00C7FF00CCFF00D1FF00D4FF00D7FF00D9FF00DAFF
00DAFF00D9FF00D7FF00D4FF00D1FF00CCFF00C7FF00C0FF00B9FF00B1FF00A8FF009EFF
0094FF0088FF007AFF006BFF0059FF0044FF0028FF0000FF4F00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FF4000FF0200FF0021FF003AFF004FFF0060FF006FFF007CFF0089FF0094FF
009EFF00A8FF00B0FF00B8FF00C0FF00C6FF00CBFF00D0FF00D4FF00D6FF00D8FF00D9FF
00D9FF00D8FF00D6FF00D4FF00D0FF00CBFF00C6FF00C0FF00B8FF00B0FF00A8FF009EFF
0094FF0089FF007CFF006FFF0060FF004FFF003AFF0021FF0200FF4000FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FF4000FF0900FF0016FF002FFF0042FF0053FF0062FF0070FF007DFF0089FF0094FF
009EFF00A8FF00B0FF00B8FF00BFFF00C6FF00CBFF00D0FF00D4FF00D6FF00D8FF00D9FF
00D9FF00D8FF00D6FF00D4FF00D0FF00CBFF00C6FF00BFFF00B8FF00B0FF00A8FF009EFF
0094FF0089FF007DFF0070FF0062FF0053FF0042FF002FFF0016FF0900FF4000FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
4800FF1500FF000AFF0021FF0035FF0046FF0056FF0064FF0071FF007EFF0089FF0094FF
009FFF00A8FF00B1FF00B9FF00C0FF00C7FF00CCFF00D1FF00D5FF00D8FF00DAFF00DBFF
00DBFF00DAFF00D8FF00D5FF00D1FF00CCFF00C7FF00C0FF00B9FF00B1FF00A8FF009FFF
0094FF0089FF007EFF0071FF0064FF0056FF0046FF0035FF0021FF000AFF1500FF4800FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF5600FF
2200FF0300FF0013FF0027FF0039FF0049FF0057FF0065FF0072FF007FFF008BFF0096FF
00A0FF00AAFF00B2FF00BBFF00C2FF00C9FF00CEFF00D3FF00D7FF00DAFF00DCFF00DDFF
00DDFF00DCFF00DAFF00D7FF00D3FF00CEFF00C9FF00C2FF00BBFF00B2FF00AAFF00A0FF
0096FF008BFF007FFF0072FF0065FF0057FF0049FF0039FF0027FF0013FF0300FF2200FF
5600FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF6800FF3200FF
1200FF0005FF0019FF002BFF003BFF004BFF0059FF0067FF0074FF0081FF008DFF0098FF
00A2FF00ACFF00B6FF00BEFF00C6FF00CCFF00D2FF00D7FF00DBFF00DEFF00E0FF00E1FF
00E1FF00E0FF00DEFF00DBFF00D7FF00D2FF00CCFF00C6FF00BEFF00B6FF00ACFF00A2FF
0098FF008DFF0081FF0074FF0067FF0059FF004BFF003BFF002BFF0019FF0005FF1200FF
3200FF6800FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF8200FF4400FF2200FF
0A00FF000AFF001DFF002EFF003EFF004DFF005CFF006AFF0077FF0084FF0090FF009CFF
00A6FF00B1FF00BAFF00C3FF00CBFF00D1FF00D8FF00DDFF00E1FF00E4FF00E6FF00E7FF
00E7FF00E6FF00E4FF00E1FF00DDFF00D8FF00D1FF00CBFF00C3FF00BAFF00B1FF00A6FF
009CFF0090FF0084FF0077FF006AFF005CFF004DFF003EFF002EFF001DFF000AFF0A00FF
2200FF4400FF8200FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFAD00FF5700FF3300FF1900FF
0400FF000EFF0020FF0031FF0041FF0050FF005FFF006EFF007BFF0088FF0095FF00A1FF
00ACFF00B7FF00C0FF00C9FF00D1FF00D8FF00DFFF00E4FF00E8FF00ECFF00EEFF00EFFF
00EFFF00EEFF00ECFF00E8FF00E4FF00DFFF00D8FF00D1FF00C9FF00C0FF00B7FF00ACFF
00A1FF0095FF0088FF007BFF006EFF005FFF0050FF0041FF0031FF0020FF000EFF0400FF
1900FF3300FF5700FFAD00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF6F00FF4600FF2A00FF1400FF
0000FF0012FF0024FF0035FF0045FF0055FF0064FF0073FF0081FF008EFF009BFF00A8FF
00B3FF00BEFF00C8FF00D2FF00DAFF00E2FF00E8FF00EDFF00F2FF00F5FF00F7FF00F9FF
00F9FF00F7FF00F5FF00F2FF00EDFF00E8FF00E2FF00DAFF00D2FF00C8FF00BEFF00B3FF
00A8FF009BFF008EFF0081FF0073FF0064FF0055FF0045FF0035FF0024FF0012FF0000FF
1400FF2A00FF4600FF6F00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF8C00FF5A00FF3C00FF2400FF0F00FF
0004FF0016FF0028FF0039FF0049FF005AFF006AFF0079FF0088FF0096FF00A4FF00B1FF
00BDFF00C8FF00D3FF00DDFF00E5FF00EDFF00F4FF00F9FF00FEFF00FFFE00FFFB00FFFA
00FFFA00FFFB00FFFE00FEFF00F9FF00F4FF00EDFF00E5FF00DDFF00D3FF00C8FF00BDFF
00B1FF00A4FF0096FF0088FF0079FF006AFF005AFF0049FF0039FF0028FF0016FF0004FF
0F00FF2400FF3C00FF5A00FF8C00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF7100FF4E00FF3500FF1F00FF0B00FF
0008FF001AFF002CFF003EFF004FFF0060FF0071FF0081FF0090FF00A0FF00AEFF00BCFF
00C9FF00D5FF00E0FF00EAFF00F3FF00FBFF00FFFD00FFF700FFF300FFEF00FFED00FFEB
00FFEB00FFED00FFEF00FFF300FFF700FFFD00FBFF00F3FF00EAFF00E0FF00D5FF00C9FF
00BCFF00AEFF00A0FF0090FF0081FF0071FF0060FF004FFF003EFF002CFF001AFF0008FF
0B00FF1F00FF3500FF4E00FF7100FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF8D00FF6300FF4700FF3000FF1A00FF0600FF
000CFF001FFF0032FF0044FF0056FF0068FF0079FF008AFF009BFF00ABFF00BAFF00C9FF
00D7FF00E4FF00EFFF00FAFF00FFFB00FFF300FFEC00FFE600FFE100FFDD00FFDB00FFDA
00FFDA00FFDB00FFDD00FFE100FFE600FFEC00FFF300FFFB00FAFF00EFFF00E4FF00D7FF
00C9FF00BAFF00ABFF009BFF008AFF0079FF0068FF0056FF0044FF0032FF001FFF000CFF
0600FF1A00FF3000FF4700FF6300FF8D00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF7A00FF5A00FF4100FF2B00FF1600FF0200FF
0011FF0025FF0038FF004BFF005EFF0071FF0083FF0096FF00A7FF00B9FF00C9FF00D9FF
00E8FF00F6FF00FFFC00FFF100FFE700FFDE00FFD600FFD000FFCB00FFC800FFC500FFC4
00FFC400FFC500FFC800FFCB00FFD000FFD600FFDE00FFE700FFF100FFFC00F6FF00E8FF
00D9FF00C9FF00B9FF00A7FF0096FF0083FF0071FF005EFF004BFF0038FF0025FF0011FF
0200FF1600FF2B00FF4100FF5A00FF7A00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FF9700FF6F00FF5400FF3C00FF2600FF1100FF0002FF
0017FF002BFF003FFF0053FF0067FF007BFF008FFF00A3FF00B6FF00C9FF00DBFF00ECFF
00FCFF00FFF300FFE600FFD900FFCE00FFC500FFBD00FFB600FFB100FFAD00FFAB00FFAA
00FFAA00FFAB00FFAD00FFB100FFB600FFBD00FFC500FFCE00FFD900FFE600FFF300FCFF
00ECFF00DBFF00C9FF00B6FF00A3FF008FFF007BFF0067FF0053FF003FFF002BFF0017FF
0002FF1100FF2600FF3C00FF5400FF6F00FF9700FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FF8800FF6800FF4F00FF3800FF2200FF0C00FF0008FF
001DFF0032FF0047FF005CFF0072FF0087FF009DFF00B2FF00C7FF00DBFF00EFFF00FFFD
00FFEB00FFDA00FFCA00FFBC00FFB000FFA600FF9D00FF9700FF9200FF8E00FF8B00FF8A
00FF8A00FF8B00FF8E00FF9200FF9700FF9D00FFA600FFB000FFBC00FFCA00FFDA00FFEB
00FFFD00EFFF00DBFF00C7FF00B2FF009DFF0087FF0072FF005CFF0047FF0032FF001DFF
0008FF0C00FF2200FF3800FF4F00FF6800FF8800FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFAA00FF7E00FF6200FF4A00FF3300FF1D00FF0700FF000DFF
0023FF0039FF0050FF0066FF007DFF0094FF00ABFF00C2FF00DAFF00F0FF00FFF800FFE3
00FFCE00FFBB00FFAA00FF9A00FF8C00FF8100FF7700FF7000FF6B00FF6700FF6500FF64
00FF6400FF6500FF6700FF6B00FF7000FF7700FF8100FF8C00FF9A00FFAA00FFBB00FFCE
00FFE300FFF800F0FF00DAFF00C2FF00ABFF0094FF007DFF0066FF0050FF0039FF0023FF
000DFF0700FF1D00FF3300FF4A00FF6200FF7E00FFAA00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FF9900FF7800FF5D00FF4600FF2F00FF1900FF0200FF0013FF
002AFF0041FF0059FF0071FF0089FF00A2FF00BBFF00D5FF00EEFF00FFF700FFDE00FFC6
00FFAE00FF9800FF8300FF7100FF6100FF5300FF4900FF4100FF3B00FF3800FF3600FF35
00FF3500FF3600FF3800FF3B00FF4100FF4900FF5300FF6100FF7100FF8300FF9800FFAE
00FFC600FFDE00FFF700EEFF00D5FF00BBFF00A2FF0089FF0071FF0059FF0041FF002AFF
0013FF0200FF1900FF2F00FF4600FF5D00FF7800FF9900FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FF9000FF7300FF5900FF4200FF2B00FF1400FF0002FF0019FF
0031FF004AFF0063FF007CFF0096FF00B1FF00CDFF00E9FF00FFFA00FFDD00FFC100FFA4
00FF8900FF6E00FF5600FF3F00FF2C00FF1C00FF0F00FF0600FF0002FF0004FF0005FF00
05FF0004FF0002FF0000FF0000FF0600FF0F00FF1C00FF2C00FF3F00FF5600FF6E00FF89
00FFA400FFC100FFDD00FFFA00E9FF00CDFF00B1FF0096FF007CFF0063FF004AFF0031FF
0019FF0002FF1400FF2B00FF4200FF5900FF7300FF9000FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFB300FF8A00FF6E00FF5600FF3E00FF2700FF0F00FF0007FF0020FF
0038FF0052FF006DFF0088FF00A4FF00C1FF00DFFF00FEFF00FFE100FFC100FFA000FF7F
00FF5F00FF3F00FF2100FF0513FF0028FF0038FF0043FF004AFF004DFF004EFF004EFF00
4EFF004EFF004DFF004AFF0043FF0038FF0028FF0013FF0000FF0500FF2100FF3F00FF5F
00FF7F00FFA000FFC100FFE100FEFF00DFFF00C1FF00A4FF0088FF006DFF0052FF0038FF
0020FF0007FF0F00FF2700FF3E00FF5600FF6E00FF8A00FFB300FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFA700FF8500FF6B00FF5200FF3B00FF2300FF0B00FF000DFF0026FF
0040FF005BFF0076FF0093FF00B2FF00D1FF00F2FF00FFEB00FFC800FFA300FF7E00FF57
00FF3000FF091CFF0040FF0060FF007CFF0092FF00A2FF00AAFF00ADFF00AEFF00ADFF00
ADFF00AEFF00ADFF00AAFF00A2FF0092FF007CFF0060FF0040FF001CFF0000FF0900FF30
00FF5700FF7E00FFA300FFC800FFEB00F2FF00D1FF00B2FF0093FF0076FF005BFF0040FF
0026FF000DFF0B00FF2300FF3B00FF5200FF6B00FF8500FFA700FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFA000FF8100FF6800FF4F00FF3700FF1F00FF0700FF0012FF002CFF
0047FF0063FF0080FF009FFF00BFFF00E1FF00FFFB00FFD500FFAE00FF8500FF5A00FF2D
01FF0031FF0061FF0090FF00BDFF00E5FF00FFF900FFE200FFD500FFD100FFD200FFD400
FFD400FFD200FFD100FFD500FFE200FFF900E5FF00BDFF0090FF0061FF0031FF0001FF00
00FF2D00FF5A00FF8500FFAE00FFD500FFFB00E1FF00BFFF009FFF0080FF0063FF0047FF
002CFF0012FF0700FF1F00FF3700FF4F00FF6800FF8100FFA000FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FF9B00FF7E00FF6500FF4D00FF3400FF1C00FF0300FF0016FF0031FF
004DFF006AFF0089FF00A9FF00CCFF00F0FF00FFE900FFC000FF9500FF6700FF3500FF01
36FF0070FF00AEFF00ECFF00FFD500FF9A00FF6600FF3E00FF2600FF1E00FF2100FF2600
FF2600FF2100FF1E00FF2600FF3E00FF6600FF9A00FFD500ECFF00AEFF0070FF0036FF00
00FF0100FF3500FF6700FF9500FFC000FFE900F0FF00CCFF00A9FF0089FF006AFF004DFF
0031FF0016FF0300FF1C00FF3400FF4D00FF6500FF7E00FF9B00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FF9800FF7C00FF6300FF4A00FF3200FF1900FF0000FF001AFF0036FF
0053FF0071FF0091FF00B3FF00D7FF00FEFF00FFD800FFAC00FF7D00FF4A00FF1229FF00
6AFF00B1FF00FEFF00FFAF00FF5800FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF5800FFAF00FEFF00B1FF006AFF00
29FF0000FF1200FF4A00FF7D00FFAC00FFD800FEFF00D7FF00B3FF0091FF0071FF0053FF
0036FF001AFF0000FF1900FF3200FF4A00FF6300FF7C00FF9800FFCC00FFCC00FFCC00FF
CC00FFCC00FFBF00FF9500FF7A00FF6100FF4800FF3000FF1600FF0003FF001EFF003AFF
0058FF0077FF0098FF00BBFF00E1FF00FFF600FFCA00FF9B00FF6800FF300DFF0050FF00
9CFF00F0FF00FFB100FF4800FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF4800FFB100F0FF009CFF00
50FF000DFF0000FF3000FF6800FF9B00FFCA00FFF600E1FF00BBFF0098FF0077FF0058FF
003AFF001EFF0003FF1600FF3000FF4800FF6100FF7A00FF9500FFBF00FFCC00FFCC00FF
CC00FFCC00FFB900FF9400FF7900FF6000FF4700FF2E00FF1400FF0005FF0020FF003DFF
005CFF007CFF009EFF00C2FF00E9FF00FFEC00FFBF00FF8D00FF5700FF1B27FF0072FF00
C6FF00FFD900FF6A00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF6A00FFD900C6FF00
72FF0027FF0000FF1B00FF5700FF8D00FFBF00FFEC00E9FF00C2FF009EFF007CFF005CFF
003DFF0020FF0005FF1400FF2E00FF4700FF6000FF7900FF9400FFB900FFCC00FFCC00FF
CC00FFCC00FFB600FF9200FF7800FF5F00FF4600FF2D00FF1300FF0007FF0022FF003FFF
005EFF007FFF00A1FF00C7FF00EEFF00FFE500FFB700FF8300FF4B00FF0C3AFF008AFF00
E5FF00FFB000FF3300FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF3300FFB000E5FF00
8AFF003AFF0000FF0C00FF4B00FF8300FFB700FFE500EEFF00C7FF00A1FF007FFF005EFF
003FFF0022FF0007FF1300FF2D00FF4600FF5F00FF7800FF9200FFB600FFCC00FFCC00FF
CC00FFCC00FFB400FF9200FF7700FF5E00FF4500FF2C00FF1200FF0007FF0023FF0041FF
0060FF0080FF00A3FF00C9FF00F1FF00FFE200FFB200FF7E00FF4400FF0444FF0096FF00
F6FF00FF9A00FF1500FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF1500FF9A00F6FF00
96FF0044FF0000FF0400FF4400FF7E00FFB200FFE200F1FF00C9FF00A3FF0080FF0060FF
0041FF0023FF0007FF1200FF2C00FF4500FF5E00FF7700FF9200FFB400FFCC00FFCC00FF
CC00FFCC00FFB400FF9200FF7700FF5E00FF4500FF2C00FF1200FF0007FF0023FF0041FF
0060FF0080FF00A3FF00C9FF00F1FF00FFE200FFB200FF7E00FF4400FF0444FF0096FF00
F6FF00FF9A00FF1500FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF1500FF9A00F6FF00
96FF0044FF0000FF0400FF4400FF7E00FFB200FFE200F1FF00C9FF00A3FF0080FF0060FF
0041FF0023FF0007FF1200FF2C00FF4500FF5E00FF7700FF9200FFB400FFCC00FFCC00FF
CC00FFCC00FFB600FF9200FF7800FF5F00FF4600FF2D00FF1300FF0007FF0022FF003FFF
005EFF007FFF00A1FF00C7FF00EEFF00FFE500FFB700FF8300FF4B00FF0C3AFF008AFF00
E5FF00FFB000FF3300FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF3300FFB000E5FF00
8AFF003AFF0000FF0C00FF4B00FF8300FFB700FFE500EEFF00C7FF00A1FF007FFF005EFF
003FFF0022FF0007FF1300FF2D00FF4600FF5F00FF7800FF9200FFB600FFCC00FFCC00FF
CC00FFCC00FFB900FF9400FF7900FF6000FF4700FF2E00FF1400FF0005FF0020FF003DFF
005CFF007CFF009EFF00C2FF00E9FF00FFEC00FFBF00FF8D00FF5700FF1B27FF0072FF00
C6FF00FFD900FF6A00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF6A00FFD900C6FF00
72FF0027FF0000FF1B00FF5700FF8D00FFBF00FFEC00E9FF00C2FF009EFF007CFF005CFF
003DFF0020FF0005FF1400FF2E00FF4700FF6000FF7900FF9400FFB900FFCC00FFCC00FF
CC00FFCC00FFBF00FF9500FF7A00FF6100FF4800FF3000FF1600FF0003FF001EFF003AFF
0058FF0077FF0098FF00BBFF00E1FF00FFF600FFCA00FF9B00FF6800FF300DFF0050FF00
9CFF00F0FF00FFB100FF4800FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF4800FFB100F0FF009CFF00
50FF000DFF0000FF3000FF6800FF9B00FFCA00FFF600E1FF00BBFF0098FF0077FF0058FF
003AFF001EFF0003FF1600FF3000FF4800FF6100FF7A00FF9500FFBF00FFCC00FFCC00FF
CC00FFCC00FFCC00FF9800FF7C00FF6300FF4A00FF3200FF1900FF0000FF001AFF0036FF
0053FF0071FF0091FF00B3FF00D7FF00FEFF00FFD800FFAC00FF7D00FF4A00FF1229FF00
6AFF00B1FF00FEFF00FFAF00FF5800FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF5800FFAF00FEFF00B1FF006AFF00
29FF0000FF1200FF4A00FF7D00FFAC00FFD800FEFF00D7FF00B3FF0091FF0071FF0053FF
0036FF001AFF0000FF1900FF3200FF4A00FF6300FF7C00FF9800FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FF9B00FF7E00FF6500FF4D00FF3400FF1C00FF0300FF0016FF0031FF
004DFF006AFF0089FF00A9FF00CCFF00F0FF00FFE900FFC000FF9500FF6700FF3500FF01
36FF0070FF00AEFF00ECFF00FFD500FF9A00FF6600FF3E00FF2600FF1E00FF2100FF2600
FF2600FF2100FF1E00FF2600FF3E00FF6600FF9A00FFD500ECFF00AEFF0070FF0036FF00
00FF0100FF3500FF6700FF9500FFC000FFE900F0FF00CCFF00A9FF0089FF006AFF004DFF
0031FF0016FF0300FF1C00FF3400FF4D00FF6500FF7E00FF9B00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFA000FF8100FF6800FF4F00FF3700FF1F00FF0700FF0012FF002CFF
0047FF0063FF0080FF009FFF00BFFF00E1FF00FFFB00FFD500FFAE00FF8500FF5A00FF2D
01FF0031FF0061FF0090FF00BDFF00E5FF00FFF900FFE200FFD500FFD100FFD200FFD400
FFD400FFD200FFD100FFD500FFE200FFF900E5FF00BDFF0090FF0061FF0031FF0001FF00
00FF2D00FF5A00FF8500FFAE00FFD500FFFB00E1FF00BFFF009FFF0080FF0063FF0047FF
002CFF0012FF0700FF1F00FF3700FF4F00FF6800FF8100FFA000FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFA700FF8500FF6B00FF5200FF3B00FF2300FF0B00FF000DFF0026FF
0040FF005BFF0076FF0093FF00B2FF00D1FF00F2FF00FFEB00FFC800FFA300FF7E00FF57
00FF3000FF091CFF0040FF0060FF007CFF0092FF00A2FF00AAFF00ADFF00AEFF00ADFF00
ADFF00AEFF00ADFF00AAFF00A2FF0092FF007CFF0060FF0040FF001CFF0000FF0900FF30
00FF5700FF7E00FFA300FFC800FFEB00F2FF00D1FF00B2FF0093FF0076FF005BFF0040FF
0026FF000DFF0B00FF2300FF3B00FF5200FF6B00FF8500FFA700FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFB300FF8A00FF6E00FF5600FF3E00FF2700FF0F00FF0007FF0020FF
0038FF0052FF006DFF0088FF00A4FF00C1FF00DFFF00FEFF00FFE100FFC100FFA000FF7F
00FF5F00FF3F00FF2100FF0513FF0028FF0038FF0043FF004AFF004DFF004EFF004EFF00
4EFF004EFF004DFF004AFF0043FF0038FF0028FF0013FF0000FF0500FF2100FF3F00FF5F
00FF7F00FFA000FFC100FFE100FEFF00DFFF00C1FF00A4FF0088FF006DFF0052FF0038FF
0020FF0007FF0F00FF2700FF3E00FF5600FF6E00FF8A00FFB300FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FF9000FF7300FF5900FF4200FF2B00FF1400FF0002FF0019FF
0031FF004AFF0063FF007CFF0096FF00B1FF00CDFF00E9FF00FFFA00FFDD00FFC100FFA4
00FF8900FF6E00FF5600FF3F00FF2C00FF1C00FF0F00FF0600FF0002FF0004FF0005FF00
05FF0004FF0002FF0000FF0000FF0600FF0F00FF1C00FF2C00FF3F00FF5600FF6E00FF89
00FFA400FFC100FFDD00FFFA00E9FF00CDFF00B1FF0096FF007CFF0063FF004AFF0031FF
0019FF0002FF1400FF2B00FF4200FF5900FF7300FF9000FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FF9900FF7800FF5D00FF4600FF2F00FF1900FF0200FF0013FF
002AFF0041FF0059FF0071FF0089FF00A2FF00BBFF00D5FF00EEFF00FFF700FFDE00FFC6
00FFAE00FF9800FF8300FF7100FF6100FF5300FF4900FF4100FF3B00FF3800FF3600FF35
00FF3500FF3600FF3800FF3B00FF4100FF4900FF5300FF6100FF7100FF8300FF9800FFAE
00FFC600FFDE00FFF700EEFF00D5FF00BBFF00A2FF0089FF0071FF0059FF0041FF002AFF
0013FF0200FF1900FF2F00FF4600FF5D00FF7800FF9900FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFAA00FF7E00FF6200FF4A00FF3300FF1D00FF0700FF000DFF
0023FF0039FF0050FF0066FF007DFF0094FF00ABFF00C2FF00DAFF00F0FF00FFF800FFE3
00FFCE00FFBB00FFAA00FF9A00FF8C00FF8100FF7700FF7000FF6B00FF6700FF6500FF64
00FF6400FF6500FF6700FF6B00FF7000FF7700FF8100FF8C00FF9A00FFAA00FFBB00FFCE
00FFE300FFF800F0FF00DAFF00C2FF00ABFF0094FF007DFF0066FF0050FF0039FF0023FF
000DFF0700FF1D00FF3300FF4A00FF6200FF7E00FFAA00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FF8800FF6800FF4F00FF3800FF2200FF0C00FF0008FF
001DFF0032FF0047FF005CFF0072FF0087FF009DFF00B2FF00C7FF00DBFF00EFFF00FFFD
00FFEB00FFDA00FFCA00FFBC00FFB000FFA600FF9D00FF9700FF9200FF8E00FF8B00FF8A
00FF8A00FF8B00FF8E00FF9200FF9700FF9D00FFA600FFB000FFBC00FFCA00FFDA00FFEB
00FFFD00EFFF00DBFF00C7FF00B2FF009DFF0087FF0072FF005CFF0047FF0032FF001DFF
0008FF0C00FF2200FF3800FF4F00FF6800FF8800FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FF9700FF6F00FF5400FF3C00FF2600FF1100FF0002FF
0017FF002BFF003FFF0053FF0067FF007BFF008FFF00A3FF00B6FF00C9FF00DBFF00ECFF
00FCFF00FFF300FFE600FFD900FFCE00FFC500FFBD00FFB600FFB100FFAD00FFAB00FFAA
00FFAA00FFAB00FFAD00FFB100FFB600FFBD00FFC500FFCE00FFD900FFE600FFF300FCFF
00ECFF00DBFF00C9FF00B6FF00A3FF008FFF007BFF0067FF0053FF003FFF002BFF0017FF
0002FF1100FF2600FF3C00FF5400FF6F00FF9700FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF7A00FF5A00FF4100FF2B00FF1600FF0200FF
0011FF0025FF0038FF004BFF005EFF0071FF0083FF0096FF00A7FF00B9FF00C9FF00D9FF
00E8FF00F6FF00FFFC00FFF100FFE700FFDE00FFD600FFD000FFCB00FFC800FFC500FFC4
00FFC400FFC500FFC800FFCB00FFD000FFD600FFDE00FFE700FFF100FFFC00F6FF00E8FF
00D9FF00C9FF00B9FF00A7FF0096FF0083FF0071FF005EFF004BFF0038FF0025FF0011FF
0200FF1600FF2B00FF4100FF5A00FF7A00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF8D00FF6300FF4700FF3000FF1A00FF0600FF
000CFF001FFF0032FF0044FF0056FF0068FF0079FF008AFF009BFF00ABFF00BAFF00C9FF
00D7FF00E4FF00EFFF00FAFF00FFFB00FFF300FFEC00FFE600FFE100FFDD00FFDB00FFDA
00FFDA00FFDB00FFDD00FFE100FFE600FFEC00FFF300FFFB00FAFF00EFFF00E4FF00D7FF
00C9FF00BAFF00ABFF009BFF008AFF0079FF0068FF0056FF0044FF0032FF001FFF000CFF
0600FF1A00FF3000FF4700FF6300FF8D00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF7100FF4E00FF3500FF1F00FF0B00FF
0008FF001AFF002CFF003EFF004FFF0060FF0071FF0081FF0090FF00A0FF00AEFF00BCFF
00C9FF00D5FF00E0FF00EAFF00F3FF00FBFF00FFFD00FFF700FFF300FFEF00FFED00FFEB
00FFEB00FFED00FFEF00FFF300FFF700FFFD00FBFF00F3FF00EAFF00E0FF00D5FF00C9FF
00BCFF00AEFF00A0FF0090FF0081FF0071FF0060FF004FFF003EFF002CFF001AFF0008FF
0B00FF1F00FF3500FF4E00FF7100FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF8C00FF5A00FF3C00FF2400FF0F00FF
0004FF0016FF0028FF0039FF0049FF005AFF006AFF0079FF0088FF0096FF00A4FF00B1FF
00BDFF00C8FF00D3FF00DDFF00E5FF00EDFF00F4FF00F9FF00FEFF00FFFE00FFFB00FFFA
00FFFA00FFFB00FFFE00FEFF00F9FF00F4FF00EDFF00E5FF00DDFF00D3FF00C8FF00BDFF
00B1FF00A4FF0096FF0088FF0079FF006AFF005AFF0049FF0039FF0028FF0016FF0004FF
0F00FF2400FF3C00FF5A00FF8C00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF6F00FF4600FF2A00FF1400FF
0000FF0012FF0024FF0035FF0045FF0055FF0064FF0073FF0081FF008EFF009BFF00A8FF
00B3FF00BEFF00C8FF00D2FF00DAFF00E2FF00E8FF00EDFF00F2FF00F5FF00F7FF00F9FF
00F9FF00F7FF00F5FF00F2FF00EDFF00E8FF00E2FF00DAFF00D2FF00C8FF00BEFF00B3FF
00A8FF009BFF008EFF0081FF0073FF0064FF0055FF0045FF0035FF0024FF0012FF0000FF
1400FF2A00FF4600FF6F00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFAD00FF5700FF3300FF1900FF
0400FF000EFF0020FF0031FF0041FF0050FF005FFF006EFF007BFF0088FF0095FF00A1FF
00ACFF00B7FF00C0FF00C9FF00D1FF00D8FF00DFFF00E4FF00E8FF00ECFF00EEFF00EFFF
00EFFF00EEFF00ECFF00E8FF00E4FF00DFFF00D8FF00D1FF00C9FF00C0FF00B7FF00ACFF
00A1FF0095FF0088FF007BFF006EFF005FFF0050FF0041FF0031FF0020FF000EFF0400FF
1900FF3300FF5700FFAD00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF8200FF4400FF2200FF
0A00FF000AFF001DFF002EFF003EFF004DFF005CFF006AFF0077FF0084FF0090FF009CFF
00A6FF00B1FF00BAFF00C3FF00CBFF00D1FF00D8FF00DDFF00E1FF00E4FF00E6FF00E7FF
00E7FF00E6FF00E4FF00E1FF00DDFF00D8FF00D1FF00CBFF00C3FF00BAFF00B1FF00A6FF
009CFF0090FF0084FF0077FF006AFF005CFF004DFF003EFF002EFF001DFF000AFF0A00FF
2200FF4400FF8200FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF6800FF3200FF
1200FF0005FF0019FF002BFF003BFF004BFF0059FF0067FF0074FF0081FF008DFF0098FF
00A2FF00ACFF00B6FF00BEFF00C6FF00CCFF00D2FF00D7FF00DBFF00DEFF00E0FF00E1FF
00E1FF00E0FF00DEFF00DBFF00D7FF00D2FF00CCFF00C6FF00BEFF00B6FF00ACFF00A2FF
0098FF008DFF0081FF0074FF0067FF0059FF004BFF003BFF002BFF0019FF0005FF1200FF
3200FF6800FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF5600FF
2200FF0300FF0013FF0027FF0039FF0049FF0057FF0065FF0072FF007FFF008BFF0096FF
00A0FF00AAFF00B2FF00BBFF00C2FF00C9FF00CEFF00D3FF00D7FF00DAFF00DCFF00DDFF
00DDFF00DCFF00DAFF00D7FF00D3FF00CEFF00C9FF00C2FF00BBFF00B2FF00AAFF00A0FF
0096FF008BFF007FFF0072FF0065FF0057FF0049FF0039FF0027FF0013FF0300FF2200FF
5600FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
4800FF1500FF000AFF0021FF0035FF0046FF0056FF0064FF0071FF007EFF0089FF0094FF
009FFF00A8FF00B1FF00B9FF00C0FF00C7FF00CCFF00D1FF00D5FF00D8FF00DAFF00DBFF
00DBFF00DAFF00D8FF00D5FF00D1FF00CCFF00C7FF00C0FF00B9FF00B1FF00A8FF009FFF
0094FF0089FF007EFF0071FF0064FF0056FF0046FF0035FF0021FF000AFF1500FF4800FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FF4000FF0900FF0016FF002FFF0042FF0053FF0062FF0070FF007DFF0089FF0094FF
009EFF00A8FF00B0FF00B8FF00BFFF00C6FF00CBFF00D0FF00D4FF00D6FF00D8FF00D9FF
00D9FF00D8FF00D6FF00D4FF00D0FF00CBFF00C6FF00BFFF00B8FF00B0FF00A8FF009EFF
0094FF0089FF007DFF0070FF0062FF0053FF0042FF002FFF0016FF0900FF4000FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FF4000FF0200FF0021FF003AFF004FFF0060FF006FFF007CFF0089FF0094FF
009EFF00A8FF00B0FF00B8FF00C0FF00C6FF00CBFF00D0FF00D4FF00D6FF00D8FF00D9FF
00D9FF00D8FF00D6FF00D4FF00D0FF00CBFF00C6FF00C0FF00B8FF00B0FF00A8FF009EFF
0094FF0089FF007CFF006FFF0060FF004FFF003AFF0021FF0200FF4000FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FF4F00FF0000FF0028FF0044FF0059FF006BFF007AFF0088FF0094FF
009EFF00A8FF00B1FF00B9FF00C0FF00C7FF00CCFF00D1FF00D4FF00D7FF00D9FF00DAFF
00DAFF00D9FF00D7FF00D4FF00D1FF00CCFF00C7FF00C0FF00B9FF00B1FF00A8FF009EFF
0094FF0088FF007AFF006BFF0059FF0044FF0028FF0000FF4F00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FF8D00FF0800FF002AFF004AFF0062FF0074FF0084FF0092FF
009EFF00A8FF00B2FF00BAFF00C1FF00C8FF00CDFF00D2FF00D6FF00D9FF00DAFF00DBFF
00DBFF00DAFF00D9FF00D6FF00D2FF00CDFF00C8FF00C1FF00BAFF00B2FF00A8FF009EFF
0092FF0084FF0074FF0062FF004AFF002AFF0800FF8D00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF2A00FF0020FF0049FF0065FF007BFF008CFF
009AFF00A6FF00B0FF00BAFF00C2FF00C8FF00CEFF00D3FF00D7FF00DAFF00DCFF00DDFF
00DDFF00DCFF00DAFF00D7FF00D3FF00CEFF00C8FF00C2FF00BAFF00B0FF00A6FF009AFF
008CFF007BFF0065FF0049FF0020FF2A00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF0300FF003BFF0060FF007AFF
008EFF009EFF00ABFF00B6FF00BFFF00C7FF00CDFF00D3FF00D7FF00DAFF00DCFF00DDFF
00DDFF00DCFF00DAFF00D7FF00D3FF00CDFF00C7FF00BFFF00B6FF00ABFF009EFF008EFF
007AFF0060FF003BFF0300FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF0007FF0046FF
006CFF0086FF009AFF00A9FF00B6FF00C0FF00C8FF00CEFF00D3FF00D7FF00D9FF00DAFF
00DAFF00D9FF00D7FF00D3FF00CEFF00C8FF00C0FF00B6FF00A9FF009AFF0086FF006CFF
0046FF0007FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
1800FF0038FF0065FF0083FF0098FF00A8FF00B4FF00BEFF00C5FF00CAFF00CDFF00CFFF
00CFFF00CDFF00CAFF00C5FF00BEFF00B4FF00A8FF0098FF0083FF0065FF0038FF1800FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FF2100FF002DFF0059FF0076FF008AFF0098FF00A1FF00A7FF00AAFF
00AAFF00A7FF00A1FF0098FF008AFF0076FF0059FF002DFF2100FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF4A00FF1300FF0007FF0013FF
0013FF0007FF1300FF4A00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.108357 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -67.125 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
71.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(761.) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool:0<`0o`X0A03o2P00A?l9003<o`X00?nZ
2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:0014o`T00<co2P00
ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0o`X004Co2@00c?l:
003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0A03o2P00A?l9003<
o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:0014o`T0
0<co2P00ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0o`X004Co
2@00c?l:003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0A03o2P00
A?l9003<o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:
0014o`T00<co2P00ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0
o`X004Co2@00c?l:003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0
A03o2P00A?l9003<o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo003o0?ooo`H0oooo
003o0?ooo`H0oooo003o0?ooo`H0oooo001I0?ooo`<000000`3oool00`000000oooo0?ooo`190?oo
o`030000003oool0oooo00<0oooo0`0000040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0A@3oool005P0oooo00D000000?ooo`3oool0oooo0000001>0?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo04X0oooo001H0?oo
o`050000003oool0oooo0?ooo`000000C`3oool01@000000oooo0?ooo`3oool0000000<0oooo00D0
00000?ooo`3oool0oooo0000001<0?ooo`00F03oool01@000000oooo0?ooo`3oool0000004l0oooo
00@000000?ooo`3oool0oooo0P0000020?ooo`050000003oool0oooo0?ooo`000000C03oool005P0
oooo00D000000?ooo`3oool0oooo0000001@0?ooo`050000003oool0oooo0000003oool00P000004
0?ooo`030000003oool0oooo04X0oooo001H0?ooo`050000003oool0oooo0?ooo`000000D03oool0
10000000oooo0?ooo`0000070?ooo`030000003oool0oooo04X0oooo001H0?ooo`050000003oool0
oooo0?ooo`000000D@3oool00`000000oooo000000030?ooo`030000003oool0oooo00800000C03o
ool005T0oooo0`00001>0?ooo`D000000P3oool3000000@0oooo00<000000?ooo`3oool0BP3oool0
0?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool0
0?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool001h0oooo1@00000d
0?ooo`030000003oool0oooo0300oooo0`00000e0?ooo`030000003oool0oooo0380oooo1@000009
0?ooo`007P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo02l0oooo00D000000?oo
o`3oool0oooo0000000d0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool02`3oool0
01P0oooo100000030?ooo`030000003oool0oooo02d0oooo100000040?ooo`030000003oool0oooo
02l0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`030000003oool0oooo03<0oooo00<00000
0?ooo`3oool02P3oool00200oooo0P00000e0?ooo`030000003oool0oooo02l0oooo00D000000?oo
o`3oool0oooo0000000d0?ooo`030000003oool0oooo03@0oooo0P00000:0?ooo`008P3oool00`00
0000oooo0?ooo`0b0?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000d
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?oo
o`3oool0<P3oool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000=03oool0
0`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00L0oooo000N0?ooo`050000003oool0oooo
0?ooo`000000<`3oool200000340oooo00D000000?ooo`3oool0oooo0000000c0?ooo`800000=03o
ool01@000000oooo0?ooo`3oool0000000T0oooo000O0?ooo`<00000=@3oool00`000000oooo0?oo
o`0`0?ooo`<00000=@3oool00`000000oooo0?ooo`0c0?ooo`<000002P3oool00?l0oooo1P3oool0
0?l0oooo1P3oool001T0ooooiP0000060?ooo`006@3oool01@000000oooo0?ooo`3oool0000003H0
oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`003`3oool5000000D0oooo
00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`040?ooo`003`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0103oool000T0oooo10000003
0?ooo`030000003oool0oooo00H0oooo0P00003Q0?ooo`<000001P3oool00140oooo0P0000060?oo
o`040000003oool0oooo0?ooomd0c03o103oool00`000000oooo0?ooo`040?ooo`004`3oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo0?ooomd0c03o103oool00`000000oooo0?ooo`04
0?ooo`004`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooomd0c03o103oool0
0`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@00000
0?ooo`3oool0oooog@3<0?l40?ooo`030000003oool0oooo00@0oooo000@0?ooo`<000001P3oool0
10000000oooo0?ooo`3ooooM0<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooog@3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooof<0c03o0`1:0?l301<0o`<000Oo1P004ol30007o`<04`3o0`1:0?mR0<`0o`@0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooH`3<0?l304X0o`<04`3o0`00
1ol6000Co`<000Oo0`0C0?l304X0of80c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooomS0<`0o`<0BP3o0`0C0?l30007o`H001?o0`001ol301<0o`<0BP3oHP3<
0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooe<0c03o0`0Q
0?l3000]o`<005Wo1000M_l3002:o`<009So0`00XOl3002Wo`H00:[o0`00Yol3002Qo`<009So0`00
R_l3001fo`<005Wo0`00;Ol30240oe<0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool2
00000080ooooD`3<0?l30240o`<002go0`00FOl4001fo`<008[o0`00V?l3002Qo`<00:Oo1P00Z_l3
002Wo`<00:7o0`00V?l3002:o`<007Ko0`00FOl3000]o`<08@3oD`3<0?l30?ooo`8000001P3oool0
01T0oooo00@000000?ooo`3oool0ooooD`3<0?l30240o`<002go0`00FOl4001fo`<008[o0`00V?l3
002Qo`<00:Oo1P00Z_l3002Wo`<00:7o0`00V?l3002:o`<007Ko0`00FOl3000]o`<08@3oD`3<0?l4
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooodX0c03o0`0H0?l3
000ho`<006Go0`00Pol3002Ho`<00:So1000]?l3002no`<00<Go0`00b_l3003=o`H00<oo0`00cOl3
003:o`<00<Go0`00__l3002do`<00:So0`00V?l30023o`@006Go0`00>?l301P0odT0c03o103oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom:0<`0o`<0603o0`00>?l3
001Uo`<008?o0`00V?l3002Xo`@00;Co0`00__l30035o`<00<[o0`00cOl6003?o`<00<go0`00b_l3
0035o`<00;ko0`00]?l3002Xo`<009So0`00Pol4001Uo`<003So0`0H0?m90<`0o`@0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooBP3<0?l301P0o`<003So0`00IOl3
0023o`<009So0`00Z?l4002do`<00;ko0`00aOl3003:o`<00<go1P00col3003=o`<00<[o0`00aOl3
002no`<00;Co0`00Z?l3002Ho`<008?o1000IOl3000ho`<0603oB@3<0?l40?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?oood@0c03o0`001ol30016o`<006co0`00Q_l3
002Jo`<00:Wo0`00]_l30030o`@00<So0`00c_l3003Co`<00=Oo0`00fOl6003Jo`<00=Wo0`00eol3
003Co`<00<ko0`00b?l30030o`<00;Ko0`00ZOl4002Jo`<008Ko0`00K?l30016o`<000Oo@`3<0?l4
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oood@0c03o0`001ol3
0016o`<006co0`00Q_l3002Jo`<00:Wo0`00]_l30030o`@00<So0`00c_l3003Co`<00=Oo0`00fOl6
003Jo`<00=Wo0`00eol3003Co`<00<ko0`00b?l30030o`<00;Ko0`00ZOl4002Jo`<008Ko0`00K?l3
0016o`<000Oo@`3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oood@0c03o0`001ol30016o`<006co0`00Q_l3002Jo`<00:Wo0`00]_l30030o`@00<So0`00c_l3
003Co`<00=Oo0`00fOl6003Jo`<00=Wo0`00eol3003Co`<00<ko0`00b?l30030o`<00;Ko0`00ZOl4
002Jo`<008Ko0`00K?l30016o`<000Oo@`3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?oooch0c03o0`030?l3000ko`<0063o0`00N_l3002>o`<009ko0`00Zol3
002fo`<00;oo0`00aol4003=o`<00=?o0`00eol3003Jo`<00=co1P00gOl3003Lo`<00=[o0`00eol3
003Co`<00<go0`00aol3002oo`<00;Ko1000Zol3002No`<008ko0`00N_l3001Po`<003_o0`030?lm
0<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo?P3<0?l3
00<0o`<003_o0`00H?l3001jo`<008ko0`00W_l3002[o`<00;Ko0`00_ol30037o`@00<go0`00dol3
003Go`<00=[o0`00g?l6003Mo`<00=co0`00f_l3003Go`<00=?o0`00cOl30037o`<00;oo0`00]_l4
002[o`<009ko0`00S_l3001jo`<0063o0`00>ol300<0ocd0c03o103oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3oooln0<`0o`<00`3o0`00>ol3001Po`<007[o0`00S_l3
002No`<00:_o0`00]_l3002oo`<00<Oo1000cOl3003Co`<00=Oo0`00f_l3003Lo`H00=go0`00g?l3
003Jo`<00=Oo0`00dol3003=o`<00<Oo0`00_ol3002fo`@00:_o0`00W_l3002>o`<007[o0`00H?l3
000ko`<00`3o?@3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolh0<`0
o`<0:P3o0`008?l30019o`<006Go0`00Nol3002<o`<009[o0`00Y_l3002`o`<00;[o0`00`_l30038
o`@00<ko0`00dol3003Go`<00=[o0`00g?l6003Mo`<00=co0`00f_l3003Go`<00=?o0`00c_l30038
o`<00<;o0`00^_l4002`o`<00:Ko0`00V_l3002<o`<007_o0`00IOl30019o`<0023o0`0Z0?lg0<`0
o`<0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolh0<`0o`<0:P3o0`008?l30019
o`<006Go0`00Nol3002<o`<009[o0`00Y_l3002`o`<00;[o0`00`_l30038o`@00<ko0`00dol3003G
o`<00=[o0`00g?l6003Mo`<00=co0`00f_l3003Go`<00=?o0`00c_l30038o`<00<;o0`00^_l4002`
o`<00:Ko0`00V_l3002<o`<007_o0`00IOl30019o`<0023o0`0Z0?lg0<`0o`@0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo>03<0?l302X0o`<0023o0`00BOl3001U
o`<007_o0`00S?l3002Jo`<00:Ko0`00/?l3002jo`<00<;o0`00b?l4003>o`<00=?o0`00eol3003J
o`<00=co1P00gOl3003Lo`<00=[o0`00eol3003Co`<00<ko0`00b?l30032o`<00;[o1000/?l3002V
o`<009[o0`00S?l3001ko`<006Go0`00BOl3000Po`<0:P3o=`3<0?l40?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?oooc40c03o102=0?l300P0o`<002[o0`00B_l3001R
o`<007Co0`00Q?l3002Bo`<009ko0`00Z?l3002bo`<00;[o0`00`Ol30038o`@00<go0`00d_l3003F
o`<00=Wo0`00f_l6003Ko`<00=[o0`00fOl3003Fo`<00=;o0`00cOl30038o`<00<7o0`00^_l4002b
o`<00:So0`00W_l3002Bo`<008Co0`00M?l3001Ro`<004[o0`00:_l300P0o`<0S@3o<@3<0?l40?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc40c03o102=0?l300P0
o`<002[o0`00B_l3001Ro`<007Co0`00Q?l3002Bo`<009ko0`00Z?l3002bo`<00;[o0`00`Ol30038
o`@00<go0`00d_l3003Fo`<00=Wo0`00f_l6003Ko`<00=[o0`00fOl3003Fo`<00=;o0`00cOl30038
o`<00<7o0`00^_l4002bo`<00:So0`00W_l3002Bo`<008Co0`00M?l3001Ro`<004[o0`00:_l300P0
o`<0S@3o<@3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
oc40c03o102=0?l300P0o`<002[o0`00B_l3001Ro`<007Co0`00Q?l3002Bo`<009ko0`00Z?l3002b
o`<00;[o0`00`Ol30038o`@00<go0`00d_l3003Fo`<00=Wo0`00f_l6003Ko`<00=[o0`00fOl3003F
o`<00=;o0`00cOl30038o`<00<7o0`00^_l4002bo`<00:So0`00W_l3002Bo`<008Co0`00M?l3001R
o`<004[o0`00:_l300P0o`<0S@3o<@3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooobh0c03o0`1?0?l40000o`<002So0`00A?l3001Io`<006_o0`00N_l30028
o`<009Co0`00W_l3002Xo`<00;7o0`00^Ol30030o`<00<Oo1000c?l3003Ao`<00=Co0`00eol3003I
o`H00=[o0`00fOl3003Go`<00=Co0`00dOl3003<o`<00<Oo0`00`?l3002io`@00;7o0`00Z?l3002N
o`<009Co0`00R?l3001jo`<006_o0`00FOl30014o`<002So0`000?l304l0obh0c03o103oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool^0<`0o`<0C`3o10000?l3000X
o`<004Co0`00FOl3001[o`<007[o0`00R?l3002Do`<009ko0`00Z?l3002ao`<00;Wo0`00`?l30037
o`@00<co0`00dOl3003Do`<00=Oo0`00fOl6003Jo`<00=Wo0`00eol3003Do`<00=7o0`00c?l30037
o`<00<3o0`00^Ol4002ao`<00:So0`00W_l3002Do`<008So0`00N_l3001[o`<005Wo0`00A?l3000X
o`<0003o0`1?0?l^0<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo;P3<0?l304l0o`@0003o0`00:?l30014o`<005Wo0`00Jol3001jo`<008So0`00U?l3002N
o`<00:So0`00/Ol3002io`<00<3o0`00aol4003<o`<00=7o0`00e?l3003Go`<00=Wo1P00f_l3003I
o`<00=Oo0`00e?l3003Ao`<00<co0`00aol30030o`<00;Wo1000/Ol3002Xo`<009ko0`00U?l30028
o`<007[o0`00Jol3001Io`<004Co0`00:?l30000o`<0C`3o;P3<0?l40?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooob/0c03o0`100?l30080o`@0027o0`00>_l3001?
o`<0063o0`00Kol3001lo`<008Wo0`00U?l3002No`<00:So0`00/?l3002ho`<00<3o0`00a_l4003;
o`<00=3o0`00e?l3003Fo`<00=So1P00fOl3003Ho`<00=Ko0`00e?l3003@o`<00<_o0`00a_l30030
o`<00;So1000/?l3002Xo`<009ko0`00U?l30029o`<007co0`00Kol3001Po`<004oo0`00>_l3000Q
o`<00P3o0`100?l[0<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo:`3<0?l30400o`<00P3o10008Ol3000jo`<004oo0`00H?l3001_o`<007co0`00ROl3002D
o`<009ko0`00Z?l3002`o`<00;So0`00`?l30036o`@00<_o0`00d?l3003Do`<00=Ko0`00f?l6003I
o`<00=So0`00e_l3003Do`<00=3o0`00bol30036o`<00<3o0`00^?l4002`o`<00:So0`00W_l3002D
o`<008Wo0`00O?l3001_o`<0063o0`00Col3000jo`<0027o0`020?l30400ob/0c03o103oool00`00
0000oooo0?ooo`040?ooo`006@3oool200000080oooo:`3<0?l30400o`<00P3o10008Ol3000jo`<0
04oo0`00H?l3001_o`<007co0`00ROl3002Do`<009ko0`00Z?l3002`o`<00;So0`00`?l30036o`@0
0<_o0`00d?l3003Do`<00=Ko0`00f?l6003Io`<00=So0`00e_l3003Do`<00=3o0`00bol30036o`<0
0<3o0`00^?l4002`o`<00:So0`00W_l3002Do`<008Wo0`00O?l3001_o`<0063o0`00Col3000jo`<0
027o0`020?l30400ob/0c03o0`3oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooobP0
c03o0`100?l300T0o`<001Ko1000;ol30012o`<005?o0`00H_l3001`o`<007go0`00ROl3002Do`<0
09ko0`00Z?l3002`o`<00;So0`00_ol30036o`@00<_o0`00d?l3003Do`<00=Ko0`00f?l6003Io`<0
0=So0`00e_l3003Do`<00=3o0`00bol30036o`<00;oo0`00^?l4002`o`<00:So0`00W_l3002Do`<0
08Wo0`00OOl3001`o`<006;o0`00Dol30012o`<002oo0`005_l300T0o`<0@03o:03<0?l40?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobP0c03o0`100?l300T0o`<0
01Ko1000;ol30012o`<005?o0`00H_l3001`o`<007go0`00ROl3002Do`<009ko0`00Z?l3002`o`<0
0;So0`00_ol30036o`@00<_o0`00d?l3003Do`<00=Ko0`00f?l6003Io`<00=So0`00e_l3003Do`<0
0=3o0`00bol30036o`<00;oo0`00^?l4002`o`<00:So0`00W_l3002Do`<008Wo0`00OOl3001`o`<0
06;o0`00Dol30012o`<002oo0`005_l300T0o`<0@03o:03<0?l40?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooobP0c03o0`100?l300T0o`<001Ko1000;ol30012o`<0
05?o0`00H_l3001`o`<007go0`00ROl3002Do`<009ko0`00Z?l3002`o`<00;So0`00_ol30036o`@0
0<_o0`00d?l3003Do`<00=Ko0`00f?l6003Io`<00=So0`00e_l3003Do`<00=3o0`00bol30036o`<0
0;oo0`00^?l4002`o`<00:So0`00W_l3002Do`<008Wo0`00OOl3001`o`<006;o0`00Dol30012o`<0
02oo0`005_l300T0o`<0@03o:03<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooobD0c03o0`180?l301D0o`<000[o0`008Ol4000eo`<004Ko0`00E_l3001To`<0
077o0`00O_l30029o`<009Co0`00Wol3002Xo`<00;7o0`00^Ol30030o`<00<Oo1000c?l3003Ao`<0
0=Go0`00f?l3003Jo`H00=_o0`00f_l3003Ho`<00=Go0`00dOl3003<o`<00<Oo0`00`?l3002io`@0
0;7o0`00Z?l3002Oo`<009Co0`00ROl3001no`<0077o0`00I?l3001Fo`<004Ko0`00=Ol3000Qo`<0
00[o0`0E0?l304P0obD0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolU0<`0o`<0B03o0`0E0?l3000:o`<0027o1000=Ol30016o`<005Ko0`00I?l3001ao`<0
07ko0`00ROl3002Do`<009oo0`00Z?l3002ao`<00;Wo0`00`?l30037o`@00<co0`00dOl3003Eo`<0
0=So0`00f_l6003Ko`<00=[o0`00f?l3003Eo`<00=7o0`00c?l30037o`<00<3o0`00^Ol4002ao`<0
0:So0`00Wol3002Do`<008Wo0`00O_l3001ao`<006Co0`00E_l30016o`<003Go0`008Ol3000:o`<0
5@3o0`180?lU0<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo9@3<0?l304P0o`<05@3o0`002_l3000Qo`@003Go0`00A_l3001Fo`<006Co0`00LOl3001no`<0
08Wo0`00U?l3002Oo`<00:So0`00/Ol3002io`<00<3o0`00aol4003<o`<00=7o0`00eOl3003Ho`<0
0=[o1P00fol3003Jo`<00=So0`00eOl3003Ao`<00<co0`00aol30030o`<00;Wo1000/Ol3002Xo`<0
09oo0`00U?l30029o`<007ko0`00LOl3001To`<005Ko0`00A_l3000eo`<0027o0`002_l301D0o`<0
B03o9@3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobD0
c03o0`180?l301D0o`<000[o0`008Ol4000eo`<004Ko0`00E_l3001To`<0077o0`00O_l30029o`<0
09Co0`00Wol3002Xo`<00;7o0`00^Ol30030o`<00<Oo1000c?l3003Ao`<00=Go0`00f?l3003Jo`H0
0=_o0`00f_l3003Ho`<00=Go0`00dOl3003<o`<00<Oo0`00`?l3002io`@00;7o0`00Z?l3002Oo`<0
09Co0`00ROl3001no`<0077o0`00I?l3001Fo`<004Ko0`00=Ol3000Qo`<000[o0`0E0?l304P0obD0
c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolR0<`0o`<0
EP3o0`0R0?l300<0o`<001?o0`009ol4000io`<004Wo0`00Eol3001Uo`<007;o0`00Ool3002;o`<0
09Ko0`00X?l3002Zo`<00;;o0`00^ol30032o`<00<Wo1000c_l3003Co`<00=Oo0`00f_l3003Lo`H0
0=go0`00g?l3003Jo`<00=Oo0`00dol3003>o`<00<Wo0`00`_l3002ko`@00;;o0`00Z_l3002Po`<0
09Ko0`00Rol3001oo`<007;o0`00IOl3001Go`<004Wo0`00>Ol3000Wo`<001?o0`030?l30280o`@0
EP3o8@3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob80
c03o0`1F0?l30280o`<00`3o0`004ol3000Wo`@003Wo0`00BOl3001Go`<006Go0`00L_l3001oo`<0
08_o0`00U_l3002Po`<00:[o0`00/_l3002ko`<00<;o0`00bOl4003>o`<00=?o0`00eol3003Jo`<0
0=co1P00gOl3003Lo`<00=[o0`00eol3003Co`<00<ko0`00bOl30032o`<00;_o1000/_l3002Zo`<0
0:3o0`00U_l3002;o`<007oo0`00L_l3001Uo`<005Oo0`00BOl3000io`<002Oo0`004ol300<0o`<0
8P3o101F0?lQ0<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo8P3<0?l305H0o`<08P3o0`030?l3000Co`<002Oo1000>Ol30019o`<005Oo0`00IOl3001bo`<0
07oo0`00Rol3002Fo`<00:3o0`00Z_l3002bo`<00;_o0`00`_l30039o`@00<ko0`00dol3003Go`<0
0=[o0`00g?l6003Mo`<00=co0`00f_l3003Go`<00=?o0`00c_l30039o`<00<;o0`00^ol4002bo`<0
0:[o0`00X?l3002Fo`<008_o0`00Ool3001bo`<006Go0`00Eol30019o`<003Wo0`009ol3000Co`<0
0`3o0`0R0?l405H0ob40c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo
7`3<0?l306P0o`<0<P3o0`0B0?l30005o`<001Wo0`00:ol4000ko`<004_o0`00FOl3001Wo`<007Co
0`00POl3002=o`<009So0`00X_l3002/o`<00;Ko0`00__l30036o`<00<co1000d_l3003Go`<00=_o
0`00g_l3003Po`H00>7o0`00h?l3003No`<00=_o0`00eol3003Bo`<00<co0`00a_l3002no`@00;Ko
0`00[?l3002Ro`<009So0`00SOl30021o`<007Co0`00Iol3001Io`<004_o0`00>ol3000[o`<001Wo
0`001Ol30180o`@0<P3o0`1X0?lN0<`0o`<0oooo0P0000060?ooo`006@3oool010000000oooo0?oo
o`3ooolO0<`0o`<0J03o0`0b0?l30180o`<000Go0`006Ol3000[o`@003_o0`00Bol3001Io`<006Oo
0`00M?l30021o`<008go0`00V?l3002Ro`<00:co0`00]_l3002no`<00<Ko0`00c?l4003Bo`<00=Oo
0`00fol3003No`<00>3o1P00hOl3003Po`<00=ko0`00fol3003Go`<00=;o0`00c?l30036o`<00;ko
1000]_l3002/o`<00:;o0`00V?l3002=o`<0087o0`00M?l3001Wo`<005Wo0`00Bol3000ko`<002_o
0`006Ol30005o`<04P3o100b0?l306P0oah0c03o103oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolO0<`0o`<0J03o0`0b0?l30180o`<000Go0`006Ol3000[o`@003_o
0`00Bol3001Io`<006Oo0`00M?l30021o`<008go0`00V?l3002Ro`<00:co0`00]_l3002no`<00<Ko
0`00c?l4003Bo`<00=Oo0`00fol3003No`<00>3o1P00hOl3003Po`<00=ko0`00fol3003Go`<00=;o
0`00c?l30036o`<00;ko1000]_l3002/o`<00:;o0`00V?l3002=o`<0087o0`00M?l3001Wo`<005Wo
0`00Bol3000ko`<002_o0`006Ol30005o`<04P3o100b0?l306P0oah0c03o103oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolL0<`0o`<0PP3o0`140?l30280o`<02P3o
0`002_l3000Mo`<002ko1000?_l3001=o`<005co0`00J_l3001go`<008Co0`00T?l3002Lo`<00:Ko
0`00/Ol3002jo`<00<?o0`00bol3003Ao`@00=So0`00gOl3003Qo`<00>Co0`00i_l6003Wo`<00>Ko
0`00i?l3003Qo`<00=go0`00f?l3003Ao`<00<_o0`00`ol4002jo`<00;7o0`00Y_l3002Lo`<0093o
0`00Q?l3001go`<006[o0`00G?l3001=o`<003ko0`00;_l3000Mo`<000[o0`0:0?l40280o`<0A03o
0`220?lK0<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
703<0?l30880o`<0A03o0`0R0?l300X0o`<000[o0`007Ol3000^o`@003ko0`00COl3001Lo`<006[o
0`00Mol30024o`<0093o0`00W?l3002Vo`<00;7o0`00^_l30033o`<00<_o0`00dOl4003Ho`<00=go
0`00hOl3003To`<00>Ko1P00iol3003Vo`<00>Co0`00hOl3003Mo`<00=So0`00dOl3003;o`<00<?o
1000^_l3002ao`<00:Ko0`00W?l3002@o`<008Co0`00Mol3001Zo`<005co0`00COl3000no`<002ko
0`007Ol3000:o`<02P3o100R0?l304@0o`<0PP3o6`3<0?l40?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oooa`0c03o0`220?l304@0o`<08P3o0`0:0?l3000:o`<001go
0`00;_l4000no`<004go0`00G?l3001Zo`<007Oo0`00Q?l3002@o`<009co0`00Y_l3002ao`<00;[o
0`00`ol3003;o`<00=7o1000f?l3003Mo`<00>7o0`00i?l3003Vo`H00>Oo0`00i_l3003To`<00>7o
0`00gOl3003Ho`<00=7o0`00bol30033o`@00;[o0`00/Ol3002Vo`<009co0`00T?l30024o`<007Oo
0`00J_l3001Lo`<004go0`00?_l3000^o`<001go0`002_l300X0o`@08P3o0`140?l30880oa/0c03o
103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolI0<`0o`<0[@3o
0`1G0?l303<0o`<06@3o0`040?l3000>o`<0023o0`00<Ol40011o`<0053o0`00Gol3001^o`<007_o
0`00R?l3002Eo`<00:7o0`00[?l3002go`<00<3o0`00bOl3003Ao`<00=So1000gol3003To`<00>So
0`00k?l3003^o`H00>oo0`00k_l3003/o`<00>So0`00i?l3003Oo`<00=So0`00dOl30039o`@00<3o
0`00]ol3002/o`<00:7o0`00UOl30028o`<007_o0`00K_l3001Oo`<0053o0`00@Ol3000ao`<0023o
0`003_l300@0o`@06@3o0`0c0?l305L0o`<0[@3o603<0?l40?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oooaT0c03o0`2]0?l305L0o`<0<`3o0`0I0?l300@0o`<000ko
0`008?l3000ao`@0047o0`00D?l3001Oo`<006ko0`00Nol30028o`<009Go0`00XOl3002/o`<00;Oo
0`00`?l30039o`<00=7o0`00f?l4003Oo`<00>Co0`00j?l3003/o`<00>ko1P00kol3003^o`<00>co
0`00j?l3003To`<00=oo0`00f?l3003Ao`<00<Wo1000`?l3002go`<00:co0`00XOl3002Eo`<008So
0`00Nol3001^o`<005oo0`00D?l30011o`<0037o0`008?l3000>o`<0103o100I0?l303<0o`<0E`3o
0`2]0?lH0<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
6@3<0?l30:d0o`<0E`3o0`0c0?l301T0o`<0103o0`003_l3000Po`<0037o1000@Ol3001@o`<005oo
0`00K_l3001ko`<008So0`00UOl3002Qo`<00:co0`00]ol30030o`<00<Wo0`00dOl3003Ho`@00=oo
0`00i?l3003Xo`<00>co0`00k_l6003_o`<00>ko0`00k?l3003Xo`<00>Co0`00gol3003Ho`<00=7o
0`00bOl40030o`<00;Oo0`00[?l3002Qo`<009Go0`00R?l3001ko`<006ko0`00Gol3001@o`<0047o
0`00<Ol3000Po`<000ko0`040?l401T0o`<0<`3o0`1G0?l30:d0oaP0c03o103oool00`000000oooo
0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooaT0c03o
0`1_0?l304H0o`<0:P3o0`0D0?l30000o`<001;o0`009?l3000eo`@004Go0`00EOl3001To`<007?o
0`00POl3002>o`<009_o0`00Z?l3002co`<00;ko0`00b?l3003Bo`<00=[o0`00h_l4003Xo`<00>go
0`00l_l3003eo`<00?Oo1P00nOl3003go`<00?Go0`00l_l3003]o`<00>So0`00h_l3003Jo`<00=;o
1000b?l3002no`<00;?o0`00Z?l3002Ko`<008ko0`00POl3001co`<006Co0`00EOl30015o`<003Go
0`009?l3000Bo`<0003o100D0?l302X0o`<0AP3o0`1_0?lH0<`0o`@0oooo00<000000?ooo`3oool0
103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolI0<`0o`<0K`3o
0`160?l302X0o`<0503o0`000?l3000Bo`<002Co0`00=Ol40015o`<005Go0`00I?l3001co`<0087o
0`00S_l3002Ko`<00:So0`00/ol3002no`<00<So0`00d_l3003Jo`<00>;o1000j?l3003]o`<00?;o
0`00mOl3003go`H00?Wo0`00mol3003eo`<00?;o0`00kOl3003Xo`<00>;o0`00f_l3003Bo`@00<So
0`00__l3002co`<00:So0`00Vol3002>o`<0087o0`00Lol3001To`<005Go0`00AOl3000eo`<002Co
0`004_l30000o`@0503o0`0Z0?l304H0o`<0K`3o603<0?l40?ooo`030000003oool0oooo00@0oooo
00090?ooo`@00000103oool00`000000oooo0?ooo`050?ooo`8000000P3ooolI0<`0o`<0K`3o0`16
0?l302X0o`<0503o0`000?l3000Bo`<002Co0`00=Ol40015o`<005Go0`00I?l3001co`<0087o0`00
S_l3002Ko`<00:So0`00/ol3002no`<00<So0`00d_l3003Jo`<00>;o1000j?l3003]o`<00?;o0`00
mOl3003go`H00?Wo0`00mol3003eo`<00?;o0`00kOl3003Xo`<00>;o0`00f_l3003Bo`@00<So0`00
__l3002co`<00:So0`00Vol3002>o`<0087o0`00Lol3001To`<005Go0`00AOl3000eo`<002Co0`00
4_l30000o`@0503o0`0Z0?l304H0o`<0K`3o603<0?l20?ooo`<000001P3oool00140oooo00<00000
0?ooo`3oool01@3oool010000000oooo0?ooo`3ooolF0<`0o`<0S03o0`1J0?l303`0o`<0903o0`0?
0?l30004o`<001Ko0`00:?l3000io`@004Wo0`00F_l3001Zo`<007Wo0`00R?l3002Fo`<00:Co0`00
/Ol3002mo`<00<So0`00dol3003Mo`<00>Go0`00kOl4003do`<00?Wo0`00o_l3003ooP<00?ok1P00
ooX3003on`<00?on0`00o_l3003io`<00?Co0`00kOl3003Uo`<00=go1000dol30038o`<00;go0`00
/Ol3002To`<009Ko0`00R?l3001io`<006[o0`00F_l30019o`<003Wo0`00:?l3000Fo`<000Co100?
0?l302@0o`<0?03o0`1J0?l308`0oaD0c03o103oool00`000000oooo0?ooo`040?ooo`004@3oool0
0`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooaH0c03o0`2<0?l305X0o`<0?03o0`0T
0?l300l0o`<000Co0`005_l3000Xo`<003Wo1000BOl3001Jo`<006[o0`00NOl30028o`<009Ko0`00
Y?l3002ao`<00;go0`00b?l3003Co`<00=go0`00iOl3003]o`@00?Co0`00nOl3003no`<00?on0`00
oo/6003onP<00?ok0`00ooh3003no`<00?Wo0`00m?l3003]o`<00>Go0`00gOl4003Co`<00<So0`00
_Ol3002ao`<00:Co0`00U_l30028o`<007Wo0`00J_l3001Jo`<004Wo0`00>Ol3000Xo`<001Ko0`00
1?l400l0o`<0903o0`0l0?l305X0o`<0S03o5@3<0?l40?ooo`030000003oool0oooo00@0oooo000A
0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo5P3<0?l308`0o`<0FP3o0`0l
0?l302@0o`<03`3o0`001?l3000Fo`<002So0`00>Ol40019o`<005[o0`00J_l3001io`<008So0`00
U_l3002To`<00;7o0`00_Ol30038o`<00=?o0`00gOl3003Uo`<00>go1000m?l3003io`<00?ko0`00
ooh3003on`H00?oj0`00oo/3003ooP<00?ko0`00nOl3003do`<00>go0`00iOl3003Mo`@00=?o0`00
b?l3002mo`<00;7o0`00Y?l3002Fo`<008So0`00NOl3001Zo`<005[o0`00BOl3000io`<002So0`00
5_l30004o`@03`3o0`0T0?l303`0o`<0FP3o0`2<0?lE0<`0o`@0oooo00<000000?ooo`3oool0103o
ool00100oooo0P0000070?ooo`040000003oool0oooo0?oooaH0c03o0`1a0?l304h0o`<0=@3o0`0O
0?l300/0o`<000So0`006_l3000/o`<003ko1000Col3001Po`<0077o0`00POl3002@o`<00:3o0`00
[_l3002lo`<00<Wo0`00eOl3003Po`<00>[o0`00lol3003ko`@00?om0`00ooL3003ol`<00?o_0`00
ond6003oj`<00?o]0`00onl3003ol`<00?og0`00ood3003ko`<00??o0`00j_l4003Po`<00=Go0`00
bOl3002lo`<00:ko0`00X?l3002@o`<0087o0`00LOl3001Po`<004oo0`00?_l3000/o`<001[o0`00
2?l400/0o`<07`3o0`0e0?l304h0o`<0L@3o5@3<0?l40?ooo`030000003oool0oooo00@0oooo000A
0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo5P3<0?l30740o`<0CP3o0`0e
0?l301l0o`<02`3o0`002?l3000Jo`<002co0`00?_l4001?o`<0063o0`00LOl30021o`<0093o0`00
X?l3002^o`<00;co0`00bOl3003Eo`<00>3o0`00j_l3003co`<00?_o1000ood3003om`<00?oc0`00
onl3003ok@H00?o[0`00ond3003ok`<00?oc0`00ooL3003oo@<00?_o0`00lol3003Zo`@00>3o0`00
eOl30039o`<00;co0`00[_l3002Po`<0093o0`00POl3001ao`<0063o0`00Col3000no`<002co0`00
6_l30008o`@02`3o0`0O0?l303D0o`<0CP3o0`1a0?lE0<`0o`@0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo5P3<0?l30740o`<0CP3o0`0e0?l301l0o`<02`3o0`00
2?l3000Jo`<002co0`00?_l4001?o`<0063o0`00LOl30021o`<0093o0`00X?l3002^o`<00;co0`00
bOl3003Eo`<00>3o0`00j_l3003co`<00?_o1000ood3003om`<00?oc0`00onl3003ok@H00?o[0`00
ond3003ok`<00?oc0`00ooL3003oo@<00?_o0`00lol3003Zo`@00>3o0`00eOl30039o`<00;co0`00
[_l3002Po`<0093o0`00POl3001ao`<0063o0`00Col3000no`<002co0`006_l30008o`@02`3o0`0O
0?l303D0o`<0CP3o0`1a0?lE0<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo4`3<0?l308d0o`<0H`3o0`170?l30300o`<06P3o0`060?l3000<o`<001oo0`00
<_l30014o`@005Ko0`00J?l3001io`<008[o0`00Vol3002[o`<00;[o0`00bOl3003Go`<00>Co0`00
kol3003jo`<00?ok0`00oo<4003ok0<00?oV0`00on43003og@<00?oK1P00omX3003of`<00?oM0`00
on43003oiP<00?o/0`00oo<3003on`<00?[o1000kol3003To`<00=Oo0`00bOl3002jo`<00:_o0`00
Vol3002:o`<007Wo0`00J?l3001Fo`<004Co0`00<_l3000Oo`<000co10060?l301X0o`<0<03o0`17
0?l306<0o`<0S@3o4P3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?oooa<0c03o0`2=0?l306<0o`<0A`3o0`0`0?l301X0o`<01P3o0`003?l3000Oo`<003;o0`00
A?l4001Fo`<006So0`00NOl3002:o`<009_o0`00Zol3002jo`<00<Wo0`00eol3003To`<00>oo0`00
n_l3003on`<00?oc1000on`3003oiP<00?oQ0`00omd3003of`H00?oJ0`00om/3003og@<00?oQ0`00
onH3003ok0<00?oc0`00oo/3003jo`@00>oo0`00i?l3003Go`<00<Wo0`00^_l3002[o`<009_o0`00
R_l3001io`<006So0`00E_l30014o`<003;o0`007ol3000<o`@01P3o0`0J0?l30300o`<0A`3o0`1S
0?l308d0oa80c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolC0<`0o`<0S@3o0`1S0?l304L0o`<0<03o0`0J0?l300H0o`<000co0`007ol3000bo`<004Co1000
E_l3001Xo`<007Wo0`00R_l3002Ko`<00:_o0`00^_l30039o`<00=Oo0`00i?l3003_o`<00?[o0`00
oo/3003ol`@00?o/0`00onH3003oh@<00?oM0`00om/6003ofP<00?oK0`00omd3003oh@<00?oV0`00
on`3003ol`<00?ok0`00n_l4003_o`<00>Co0`00eol30039o`<00;[o0`00Zol3002Ko`<008[o0`00
NOl3001Xo`<005Ko0`00A?l3000bo`<001oo0`003?l400H0o`<06P3o0`0`0?l304L0o`<0H`3o0`2=
0?lB0<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4`3<
0?l307X0o`<0FP3o0`110?l302/0o`<05P3o0`020?l3000Ao`<002Go0`00>?l3001;o`@005ko0`00
LOl30023o`<009Ko0`00Yol3002io`<00<Wo0`00fOl3003Xo`<00?Ko0`00oo`3003ol@<00?oW0`00
omh4003oeP<00?o@0`00ol/3003ob0<00?o51P00ol@3003oa@<00?o80`00ol/3003od0<00?oF0`00
omh3003oi`<00?oa1000oo`3003fo`<00>So0`00fOl30039o`<00;Wo0`00Yol3002Fo`<008?o0`00
LOl3001No`<004_o0`00>?l3000Uo`<0017o10020?l301H0o`<0:`3o0`110?l305X0o`<0NP3o4P3<
0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolC0<`0o`<0NP3o0`1J0?l3
0440o`<0:`3o0`0F0?l30080o`<0017o0`009Ol3000ho`<004_o1000G_l3001ao`<008?o0`00U_l3
002Wo`<00;Wo0`00bOl3003Io`<00>So0`00m_l3003oo0<00?oa0`00onL3003ogP@00?oF0`00om03
003ob`<00?o80`00olD6003oa0<00?o50`00olP3003ob`<00?o@0`00omH3003ogP<00?oW0`00oo44
003oo0<00?Ko0`00j?l3003Io`<00<Wo0`00^Ol3002Wo`<009Ko0`00Pol3001ao`<005ko0`00Bol3
000ho`<002Go0`004Ol40080o`<05P3o0`0[0?l30440o`<0FP3o0`1j0?lB0<`0o`<0oooo0P000006
0?ooo`006@3oool010000000oooo0?ooo`3ooolC0<`0o`<0NP3o0`1J0?l30440o`<0:`3o0`0F0?l3
0080o`<0017o0`009Ol3000ho`<004_o1000G_l3001ao`<008?o0`00U_l3002Wo`<00;Wo0`00bOl3
003Io`<00>So0`00m_l3003oo0<00?oa0`00onL3003ogP@00?oF0`00om03003ob`<00?o80`00olD6
003oa0<00?o50`00olP3003ob`<00?o@0`00omH3003ogP<00?oW0`00oo44003oo0<00?Ko0`00j?l3
003Io`<00<Wo0`00^Ol3002Wo`<009Ko0`00Pol3001ao`<005ko0`00Bol3000ho`<002Go0`004Ol4
0080o`<05P3o0`0[0?l30440o`<0FP3o0`1j0?lB0<`0o`@0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo403<0?l309L0o`<0K`3o0`1D0?l303`0o`<09P3o0`0A0?l3
0002o`<001Oo0`00:ol3000oo`<005?o1000Iol3001ko`<008oo0`00Xol3002fo`<00<Wo0`00fol3
003/o`<00?co0`00oo<3003oiP<00?oI0`00olh3003oa@@00?nm0`00okH3003o/@<00?n]0`00oj/6
003oZP<00?n[0`00ojd3003o/@<00?nf0`00okd3003oa@<00?o>0`00omT4003oiP<00?oc0`00o?l3
003/o`<00=_o0`00bOl3002fo`<00:?o0`00Sol3001ko`<006Oo0`00Dol3000oo`<002_o0`005ol4
0002o`<04@3o0`0V0?l303`0o`<0E03o0`1_0?l309L0o`l0c03o103oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3oool@0<`0o`<0U`3o0`1_0?l305@0o`<0?03o0`0V0?l3
0140o`<000;o0`005ol3000[o`<003oo0`00Dol4001Wo`<007_o0`00Sol3002So`<00;Ko0`00bOl3
003Ko`<00>co0`00o?l3003ol`<00?oV0`00omT3003ocP<00?o51000okd3003o]P<00?na0`00ojd3
003oZ`H00?nZ0`00oj/3003o[@<00?na0`00okH3003o_@<00?o50`00olh3003of@@00?oV0`00oo<3
003lo`<00>co0`00fol30039o`<00;Ko0`00Xol3002?o`<007_o0`00Iol3001Co`<003oo0`00:ol3
000Go`@000;o0`0A0?l302H0o`<0?03o0`1D0?l306l0o`<0U`3o3`3<0?l40?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa00c03o0`2G0?l306l0o`<0E03o0`0l0?l3
02H0o`<04@3o0`000_l3000Go`<002_o0`00?ol3001Co`@006Oo0`00Nol3002?o`<00:?o0`00]_l3
0039o`<00=_o0`00k?l3003lo`<00?oc0`00onH3003of@<00?o>0`00olD4003o_@<00?nf0`00ok43
003o[@<00?n[1P00ojX3003oZ`<00?n]0`00ok43003o]P<00?nm0`00olD3003ocP<00?oI1000onH3
003ol`<00?co0`00k?l3003Ko`<00<Wo0`00]_l3002So`<008oo0`00Nol3001Wo`<005?o0`00?ol3
000[o`<001Oo10000_l30140o`<09P3o0`0l0?l305@0o`<0K`3o0`2G0?l?0<`0o`@0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo403<0?l308P0o`<0J03o0`1?0?l3
03P0o`<08P3o0`0<0?l30008o`<001go0`00<_l30017o`<005co1000L_l30027o`<009go0`00/_l3
0037o`<00=_o0`00kol3003oo@<00?o[0`00omX3003obP<00?nl0`00ok03003oYP@00?nM0`00oiL3
003oTP<00?n>0`00oh/6003oRP<00?n;0`00ohh3003oTP<00?nG0`00oid3003oYP<00?n`0`00ok`4
003obP<00?oJ0`00on/3003oo@<00>oo0`00fol30037o`<00;;o0`00WOl30027o`<007;o0`00G?l3
0017o`<003;o0`007Ol40008o`<0303o0`0R0?l303P0o`<0C`3o0`1X0?l308P0o`l0c03o103oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool@0<`0o`<0R03o0`1X0?l3
04l0o`<0>03o0`0R0?l300`0o`<000So0`007Ol3000bo`<004Oo0`00G?l4001bo`<008Oo0`00WOl3
002bo`<00<Oo0`00fol3003_o`<00?om0`00on/3003ofP<00?o:0`00ok`3003o/0<00?nV1000oid3
003oU`<00?nB0`00ohh3003oR`H00?n:0`00oh/3003oSP<00?nB0`00oiL3003oW@<00?nV0`00ok03
003o_0@00?o:0`00omX3003oj`<00?om0`00kol3003Ko`<00<Oo0`00/_l3002Mo`<008Oo0`00L_l3
001Lo`<004Oo0`00<_l3000Mo`@000So0`0<0?l30280o`<0>03o0`1?0?l306P0o`<0R03o3`3<0?l4
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa00c03o0`280?l3
06P0o`<0C`3o0`0h0?l30280o`<0303o0`002?l3000Mo`<003;o0`00Aol3001Lo`@007;o0`00Qol3
002Mo`<00;;o0`00aol3003Ko`<00>oo0`00ood3003oj`<00?oJ0`00olX3003o_0<00?n`0`00ojH4
003oW@<00?nG0`00oi83003oSP<00?n;1P00ohX3003oR`<00?n>0`00oi83003oU`<00?nM0`00ojH3
003o/0<00?nl1000olX3003ofP<00?o[0`00ood3003_o`<00=_o0`00aol3002bo`<009go0`00Qol3
001bo`<005co0`00Aol3000bo`<001go10002?l300`0o`<08P3o0`0h0?l304l0o`<0J03o0`280?l?
0<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3@3<0?l3
0:X0o`<0OP3o0`1R0?l304X0o`<0<`3o0`0M0?l300L0o`<000go0`008ol3000io`<0053o0`00I_l4
001mo`<009Co0`00Zol30032o`<00=[o0`00l?l3003on0<00?oS0`00olh3003o^`<00?nZ0`00oiX3
003oS0<00?n11000ogL3003oL0<00?m[0`00ofL3003oI@H00?mT0`00ofD3003oI`<00?m[0`00og03
003oM`<00?n10`00oh`3003oVP@00?nZ0`00ok/3003ocP<00?oS0`00ooP3003`o`<00=[o0`00`_l3
002[o`<009Co0`00OOl3001Vo`<0053o0`00>Ol3000So`@000go0`070?l301d0o`<0<`3o0`1:0?l3
0680o`<0OP3o0`2Z0?l<0<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo3@3<0?l30:X0o`<0OP3o0`1R0?l304X0o`<0<`3o0`0M0?l300L0o`<000go0`008ol3
000io`<0053o0`00I_l4001mo`<009Co0`00Zol30032o`<00=[o0`00l?l3003on0<00?oS0`00olh3
003o^`<00?nZ0`00oiX3003oS0<00?n11000ogL3003oL0<00?m[0`00ofL3003oI@H00?mT0`00ofD3
003oI`<00?m[0`00og03003oM`<00?n10`00oh`3003oVP@00?nZ0`00ok/3003ocP<00?oS0`00ooP3
003`o`<00=[o0`00`_l3002[o`<009Co0`00OOl3001Vo`<0053o0`00>Ol3000So`@000go0`070?l3
01d0o`<0<`3o0`1:0?l30680o`<0OP3o0`2Z0?l<0<`0o`@0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo3@3<0?l30:X0o`<0OP3o0`1R0?l304X0o`<0<`3o0`0M0?l3
00L0o`<000go0`008ol3000io`<0053o0`00I_l4001mo`<009Co0`00Zol30032o`<00=[o0`00l?l3
003on0<00?oS0`00olh3003o^`<00?nZ0`00oiX3003oS0<00?n11000ogL3003oL0<00?m[0`00ofL3
003oI@H00?mT0`00ofD3003oI`<00?m[0`00og03003oM`<00?n10`00oh`3003oVP@00?nZ0`00ok/3
003ocP<00?oS0`00ooP3003`o`<00=[o0`00`_l3002[o`<009Co0`00OOl3001Vo`<0053o0`00>Ol3
000So`@000go0`070?l301d0o`<0<`3o0`1:0?l30680o`<0OP3o0`2Z0?l<0<`0o`@0oooo00<00000
0?ooo`3oool0103oool001T0oooo0P0000020?ooo`d0c03o0`2I0?l307P0o`<0G@3o0`160?l302l0
o`<06@3o0`020?l3000Co`<002[o0`00@Ol3001Io`<0077o1000ROl3002Ro`<00;_o0`00eOl3003^
o`<00?og0`00omh3003oaP<00?n^0`00oiP3003oP`<00?ma0`00of43003oD`@00?m90`00od43003o
>`<00?lh0`00ocH6003o=@<00?lf0`00ocP3003o>`<00?m10`00odT3003oD`<00?mQ0`00og44003o
P`<00?nH0`00ojh3003oaP<00?oN0`00ooL3003^o`<00=Go0`00^ol3002Ro`<008Wo0`00LOl3001I
o`<0047o0`00:_l4000Co`<00P3o0`0I0?l302l0o`<0AP3o0`1M0?l307P0o`<0V@3o303<0?l30?oo
o`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo3@3<0?l309T0o`<0N03o0`1M0?l304H0
o`<0;`3o0`0I0?l30080o`<001?o0`00:_l30011o`<005Wo0`00LOl40029o`<00:;o0`00^ol3003E
o`<00>ko0`00ooL3003ogP<00?o60`00ojh3003oV0<00?n30`00og43003oH@<00?mC1000odT3003o
@@<00?lk0`00ocP3003o=PH00?le0`00ocH3003o>0<00?lk0`00od43003oB@<00?mC0`00of43003o
L@@00?n30`00oiP3003o[P<00?o60`00omh3003om`<00>ko0`00eOl3002ko`<00:;o0`00ROl3001a
o`<005Wo0`00@Ol3000Zo`@001?o0`020?l301T0o`<0;`3o0`160?l305d0o`<0N03o0`2I0?l<0<`0
o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3@3<0?l309T0
o`<0N03o0`1M0?l304H0o`<0;`3o0`0I0?l30080o`<001?o0`00:_l30011o`<005Wo0`00LOl40029
o`<00:;o0`00^ol3003Eo`<00>ko0`00ooL3003ogP<00?o60`00ojh3003oV0<00?n30`00og43003o
H@<00?mC1000odT3003o@@<00?lk0`00ocP3003o=PH00?le0`00ocH3003o>0<00?lk0`00od43003o
B@<00?mC0`00of43003oL@@00?n30`00oiP3003o[P<00?o60`00omh3003om`<00>ko0`00eOl3002k
o`<00:;o0`00ROl3001ao`<005Wo0`00@Ol3000Zo`@001?o0`020?l301T0o`<0;`3o0`160?l305d0
o`<0N03o0`2I0?l<0<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo3@3<0?l30900o`<0L`3o0`1I0?l30480o`<0:`3o0`0D0?l30002o`<001Wo0`00<Ol3001:
o`<006?o0`00O?l4002Fo`<00;7o0`00cOl3003Yo`<00?oj0`00omd3003o`@<00?nT0`00ohT3003o
KP<00?mF0`00ocl3003o;0<00?lL1000o`l3003o1P<00?l00`02o`0300Co00H01Ol00`04o`0300;o
00<00?l00`00o`H3003o3`<00?lL0`00ob`3003o?`@00?mF0`00ofh3003oR@<00?nT0`00ol43003o
g@<00?oj0`00jOl3003=o`<00;7o0`00U_l3001lo`<006?o0`00B_l3000ao`@001Wo0`000_l301@0
o`<0:`3o0`120?l305T0o`<0L`3o0`2@0?l<0<`0o`@0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo3@3<0?l30900o`<0L`3o0`1I0?l30480o`<0:`3o0`0D0?l30002
o`<001Wo0`00<Ol3001:o`<006?o0`00O?l4002Fo`<00;7o0`00cOl3003Yo`<00?oj0`00omd3003o
`@<00?nT0`00ohT3003oKP<00?mF0`00ocl3003o;0<00?lL1000o`l3003o1P<00?l00`02o`0300Co
00H01Ol00`04o`0300;o00<00?l00`00o`H3003o3`<00?lL0`00ob`3003o?`@00?mF0`00ofh3003o
R@<00?nT0`00ol43003og@<00?oj0`00jOl3003=o`<00;7o0`00U_l3001lo`<006?o0`00B_l3000a
o`@001Wo0`000_l301@0o`<0:`3o0`120?l305T0o`<0L`3o0`2@0?l<0<`0o`@0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3@3<0?l30900o`<0L`3o0`1I0?l30480
o`<0:`3o0`0D0?l30002o`<001Wo0`00<Ol3001:o`<006?o0`00O?l4002Fo`<00;7o0`00cOl3003Y
o`<00?oj0`00omd3003o`@<00?nT0`00ohT3003oKP<00?mF0`00ocl3003o;0<00?lL1000o`l3003o
1P<00?l00`02o`0300Co00H01Ol00`04o`0300;o00<00?l00`00o`H3003o3`<00?lL0`00ob`3003o
?`@00?mF0`00ofh3003oR@<00?nT0`00ol43003og@<00?oj0`00jOl3003=o`<00;7o0`00U_l3001l
o`<006?o0`00B_l3000ao`@001Wo0`000_l301@0o`<0:`3o0`120?l305T0o`<0L`3o0`2@0?l<0<`0
o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P3<0?l30;<0
o`<0RP3o0`1^0?l305H0o`<0?P3o0`0W0?l300l0o`<000Oo0`008?l3000ho`<005;o0`00KOl30028
o`@00:Co0`00`Ol3003Oo`<00?ko0`00on43003o`@<00?nP0`00ogl3003oG`<00?lo0`00ob43003o
1@<04ol00`0Xo`0403So00<0@ol00`1:o`0304go00`0C_l00`1=o`0304[o00<0@ol00`0ho`0302So
00<04ol00`00o`D4003o8@<00?lo0`00oel3003oO`<00?nP0`00ol43003oh@<00?ko0`00gol30031
o`<00:Co0`00R?l3001]o`<005;o0`00>?l4000Po`<000Oo0`0?0?l302L0o`<0?P3o0`1F0?l306h0
o`<0RP3o0`2c0?l90<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo2P3<0?l30;<0o`<0RP3o0`1^0?l305H0o`<0?P3o0`0W0?l300l0o`<000Oo0`008?l3000h
o`<005;o0`00KOl30028o`@00:Co0`00`Ol3003Oo`<00?ko0`00on43003o`@<00?nP0`00ogl3003o
G`<00?lo0`00ob43003o1@<04ol00`0Xo`0403So00<0@ol00`1:o`0304go00`0C_l00`1=o`0304[o
00<0@ol00`0ho`0302So00<04ol00`00o`D4003o8@<00?lo0`00oel3003oO`<00?nP0`00ol43003o
h@<00?ko0`00gol30031o`<00:Co0`00R?l3001]o`<005;o0`00>?l4000Po`<000Oo0`0?0?l302L0
o`<0?P3o0`1F0?l306h0o`<0RP3o0`2c0?l90<`0o`@0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo2P3<0?l30;<0o`<0RP3o0`1^0?l305H0o`<0?P3o0`0W0?l300l0
o`<000Oo0`008?l3000ho`<005;o0`00KOl30028o`@00:Co0`00`Ol3003Oo`<00?ko0`00on43003o
`@<00?nP0`00ogl3003oG`<00?lo0`00ob43003o1@<04ol00`0Xo`0403So00<0@ol00`1:o`0304go
00`0C_l00`1=o`0304[o00<0@ol00`0ho`0302So00<04ol00`00o`D4003o8@<00?lo0`00oel3003o
O`<00?nP0`00ol43003oh@<00?ko0`00gol30031o`<00:Co0`00R?l3001]o`<005;o0`00>?l4000P
o`<000Oo0`0?0?l302L0o`<0?P3o0`1F0?l306h0o`<0RP3o0`2c0?l90<`0o`@0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P3<0?l30:L0o`<0Q@3o0`1[0?l30580
o`<0>`3o0`0S0?l300/0o`<000go0`009_l30010o`<005_o0`00M_l3002Co`@00;;o0`00dOl3003b
o`<00?o[0`00olP3003oX`<00?mn0`00oeL3003o<0<00?l90`0Lo`03043o00<0H?l00`1lo`0409;o
00<0X_l00`2Zo`030:go00<0[_l01P2]o`030:ko00<0[Ol00`2Zo`030:;o00<0T_l00`1lo`03063o
00<0@?l0100Lo`03003o2@<00?l`0`00oeL3003oOP<00?nS0`00olP3003oj`<00?;o0`00dOl3002b
o`<009?o0`00M_l3001Ko`<0043o10009_l3000=o`<02`3o0`0S0?l303/0o`<0DP3o0`1[0?l308D0
o`<0Y`3o2@3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
o`X0c03o0`2W0?l308D0o`<0J`3o0`1B0?l303/0o`<08`3o0`0;0?l3000=o`<002Ko0`00@?l3001K
o`<007Ko0`00Tol4002bo`<00=7o0`00l_l3003oj`<00?o80`00oj<3003oOP<00?mG0`00oc03003o
2@<07?l00`10o`03063o00<0O?l0102Bo`030:;o00<0Z_l00`2]o`030:ko00H0[Ol00`2^o`030:go
00<0Z_l00`2Ro`0309;o00<0O?l00`1Po`03043o00@07?l00`00o`T3003o<0<00?mG0`00ogh3003o
X`<00?o80`00on/3003bo`<00=7o0`00/_l3002Co`<007Ko0`00Fol30010o`@002Ko0`003Ol300/0
o`<08`3o0`0k0?l30580o`<0J`3o0`250?l30:L0o`T0c03o103oool00`000000oooo0?ooo`040?oo
o`006@3oool200000080oooo2P3<0?l30:L0o`<0Q@3o0`1[0?l30580o`<0>`3o0`0S0?l300/0o`<0
00go0`009_l30010o`<005_o0`00M_l3002Co`@00;;o0`00dOl3003bo`<00?o[0`00olP3003oX`<0
0?mn0`00oeL3003o<0<00?l90`0Lo`03043o00<0H?l00`1lo`0409;o00<0X_l00`2Zo`030:go00<0
[_l01P2]o`030:ko00<0[Ol00`2Zo`030:;o00<0T_l00`1lo`03063o00<0@?l0100Lo`03003o2@<0
0?l`0`00oeL3003oOP<00?nS0`00olP3003oj`<00?;o0`00dOl3002bo`<009?o0`00M_l3001Ko`<0
043o10009_l3000=o`<02`3o0`0S0?l303/0o`<0DP3o0`1[0?l308D0o`<0Y`3o2@3<0?l30?ooo`80
00001P3oool001T0oooo00@000000?ooo`3oool0oooo2P3<0?l30:00o`<0P@3o0`1X0?l304l0o`<0
=`3o0`0O0?l300L0o`<001;o0`00;?l30017o`<006?o0`00P?l3002Oo`@00;oo0`00hOl3003on`<0
0?oE0`00ojh3003oQ@<00?mJ0`00obd3007o00<0<Ol00`1Qo`03093o00<0_Ol00`3Uo`040?oi00<0
on800`3oe@030?oA00<0om801P3oe0030?oB00<0om400`3oe@030?oR00<0ooT00`3Uo`030;go00<0
T?l0101Qo`03037o00<00Ol00`00obd3003oFP<00?n50`00ojh3003oe@<00?ok0`00hOl3002oo`<0
09oo0`00P?l3001So`<004Oo1000;?l3000Bo`<01`3o0`0O0?l303L0o`<0C`3o0`1X0?l30840o`<0
X03o2@3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X0
c03o0`2P0?l30840o`<0J03o0`1?0?l303L0o`<07`3o0`070?l3000Bo`<002co0`00Aol3001So`<0
083o0`00Wol4002oo`<00>7o0`00oo/3003oe@<00?n^0`00ohD3003oFP<00?l]0`01o`03037o00<0
HOl00`2@o`030;go00<0iOl0103on@030?oR00<0omD00`3od@030?oB00H0om@00`3odP030?oA00<0
omD00`3ohP030?oi00<0iOl00`2mo`03093o00@0HOl00`0ao`03007o00<00?l]0`00oeX3003oQ@<0
0?n^0`00omD3003on`<00>7o0`00_ol3002Oo`<0083o0`00Hol30017o`@002co0`004_l300L0o`<0
7`3o0`0g0?l304l0o`<0J03o0`210?l30:00o`T0c03o103oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3oool:0<`0o`<0X03o0`210?l306P0o`<0C`3o0`0g0?l301l0o`<0
1`3o0`004_l3000/o`<004Oo0`00Hol30020o`<009oo1000_ol3003Qo`<00?ok0`00omD3003o[P<0
0?n50`00oeX3003o;@<00Ol00`0ao`03067o00<0T?l00`2mo`030>Go00@0ooT00`3ohP030?oE00<0
om400`3odP060?oD00<0om800`3od@030?oE00<0on800`3on@030>Go00<0_Ol00`2@o`04067o00<0
<Ol00`01o`03003o;@<00?mJ0`00ohD3003o[P<00?oE0`00oo/3003Qo`<00;oo0`00Wol30020o`<0
06?o0`00Aol4000/o`<001;o0`070?l301l0o`<0=`3o0`1?0?l306P0o`<0P@3o0`2P0?l90<`0o`@0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P3<0?l309/0o`<0
OP3o0`1U0?l304d0o`<0=03o0`0L0?l300<0o`<001Ko0`00<Ol3001=o`<006[o0`00ROl3002Yo`@0
0<co0`00l?l3003oj@<00?o00`00oiD3003oI`<00?le0`00o`4303Ko00<0L?l00`2^o`030>co00<0
omD00`3oVP040?mV00<0och00`3o9P030?lN00<0ob401P3o9P030?lQ00<0oah00`3o9P030?ln00<0
ofH00`3oVP030?oE00<0k?l0102^o`03073o00<0=_l00`00o`43003o=@<00?mW0`00oiD3003o`0<0
0?oY0`00l?l3003<o`<00:Wo0`00ROl3001Zo`<004go1000<Ol3000Fo`<00`3o0`0L0?l303@0o`<0
C@3o0`1U0?l307h0o`<0V`3o2@3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooo`X0c03o0`2K0?l307h0o`<0I@3o0`1=0?l303@0o`<0703o0`030?l3000Fo`<0
037o0`00COl3001Zo`<008Wo0`00ZOl4003<o`<00?3o0`00onT3003o`0<00?nE0`00ofL3003o=@<0
0?l10`0fo`03073o00<0[_l00`3/o`030?oE00<0oiX0103oIP030?ln00<0obH00`3o7P030?lQ00H0
obH00`3o8@030?lN00<0obH00`3o?P030?mV00<0oiX00`3oe@030>co00@0[_l00`1`o`0303Ko00<0
0?l10`00ocD3003oI`<00?nE0`00ol03003oj@<00?3o0`00c?l3002Yo`<008Wo0`00J_l3001=o`@0
037o0`005_l300<0o`<0703o0`0d0?l304d0o`<0I@3o0`1n0?l309/0o`T0c03o103oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool:0<`0o`<0V`3o0`1n0?l306D0o`<0
C@3o0`0d0?l301`0o`<00`3o0`005_l3000ao`<004go0`00J_l30029o`<00:Wo1000c?l3003`o`<0
0?oY0`00ol03003oU@<00?mW0`00ocD3003o0@<0=_l00`1`o`030:ko00<0k?l00`3oe@030?nJ00@0
ofH00`3o?P030?lV00<0oah00`3o8@060?lV00<0ob400`3o7P030?lV00<0och00`3oIP030?nJ00<0
omD00`3/o`040:ko00<0L?l00`0fo`03003o0@<00?le0`00ofL3003oU@<00?o00`00onT3003`o`<0
0<co0`00ZOl30029o`<006[o0`00COl4000ao`<001Ko0`030?l301`0o`<0=03o0`1=0?l306D0o`<0
OP3o0`2K0?l90<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo2P3<0?l309P0o`<0O03o0`1S0?l304X0o`<0<P3o0`0I0?l30000o`<001[o0`00=_l3001Co`<0
077o0`00TOl3002co`@00=Oo0`00o_l3003of0<00?n/0`00ogd3003oBP<00?lB0`0Yo`0306[o00<0
/Ol00`3no`030?n_00<0oeP0:`3o00030?mH00<0ojl0103no`030;7o00<0J_l00`0Yo`03003o4P<0
0?m:0`00ogd3003o[0<00?oH0`00o_l3003Go`<00;?o0`00TOl3001ao`<005?o1000=_l3000Jo`<0
003o0`0I0?l30380o`<0BP3o0`1S0?l307`0o`<0V03o2@3<0?l40?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooo`X0c03o0`2H0?l307`0o`<0H`3o0`1:0?l30380o`<0
6@3o0`000?l3000Jo`<003Ko0`00Dol3001ao`<0097o0`00/ol4003Go`<00?ko0`00omP3003o[0<0
0?mm0`00odX3003o4P<0:Ol00`1Zo`030;7o00<0o_l00`3o[`030?mH02/0o`000`3oF0030?n_00@0
o_l00`2ao`0306[o00<0:Ol00`00oa83003oBP<00?mm0`00oj`3003of0<00?ko0`00eol3002co`<0
097o0`00LOl3001Co`@003Ko0`006_l30000o`<06@3o0`0b0?l304X0o`<0H`3o0`1l0?l309P0o`T0
c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool:0<`0o`<0
V03o0`1l0?l306<0o`<0BP3o0`0b0?l301T0o`<0003o0`006_l3000fo`<005?o0`00LOl3002Ao`<0
0;?o1000eol3003no`<00?oH0`00oj`3003oO@<00?m:0`00oa8302Wo00<0J_l00`2ao`030?ko00<0
ojl00`3oF00[0?l000<0oeP00`3o[`040?ko00<0/Ol00`1Zo`0302Wo00<00?lB0`00odX3003oO@<0
0?n/0`00omP3003no`<00=Oo0`00/ol3002Ao`<0077o0`00Dol4000fo`<001[o0`000?l301T0o`<0
<P3o0`1:0?l306<0o`<0O03o0`2H0?l90<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo1`3<0?l30;l0o`<0U@3o0`1j0?l30640o`<0B03o0`0`0?l301H0o`<0
00?o0`007_l3000jo`<005So0`00Mol3002Ho`<00;_o1000hOl3003omP<00?o:0`00oi/3003oJ0<0
0?l`0`0=o`03053o00<0W?l00`3`o`030?na00<0odP0<@3o00030?m800@0ok400`3`o`0309co00<0
D?l00`0=o`03003o<0<00?mX0`00oi/3003obP<00?of0`00hOl3002ko`<009So0`00Mol3001Ho`@0
03[o0`007_l30003o`<05P3o0`0`0?l304P0o`<0H@3o0`1j0?l309D0o`<0_`3o1P3<0?l40?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`8000000P3oool70<`0o`<0_`3o0`2E0?l307X0o`<0H@3o
0`180?l30300o`<05P3o0`000ol3000No`<003[o0`00F?l3001go`<009So0`00^ol4003Qo`<00?of
0`00olX3003oV`<00?mX0`00oc0300go00<0D?l00`2Lo`030?3o00<0ok400`3oB00a0?l000<0odP0
103o/@030?3o00<0W?l00`1@o`0300go00<00?l`0`00ofP3003oV`<00?o:0`00ooH3003Qo`<00;_o
0`00V?l3001go`<005So1000>_l3000No`<000?o0`0F0?l30300o`<0B03o0`1Q0?l307X0o`<0U@3o
0`2o0?l60<`0o`<0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3oool70<`0o`<0_`3o
0`2E0?l307X0o`<0H@3o0`180?l30300o`<05P3o0`000ol3000No`<003[o0`00F?l3001go`<009So
0`00^ol4003Qo`<00?of0`00olX3003oV`<00?mX0`00oc0300go00<0D?l00`2Lo`030?3o00<0ok40
0`3oB00a0?l000<0odP0103o/@030?3o00<0W?l00`1@o`0300go00<00?l`0`00ofP3003oV`<00?o:
0`00ooH3003Qo`<00;_o0`00V?l3001go`<005So1000>_l3000No`<000?o0`0F0?l30300o`<0B03o
0`1Q0?l307X0o`<0U@3o0`2o0?l60<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo1`3<0?l30;T0o`<0U03o0`1i0?l30600o`<0A`3o0`0^0?l301@0o`<000Go
0`008?l3000mo`<005co0`00O?l3002No`<00<;o1000jOl3003ok0<00?no0`00ohd3003oE`<00?lK
0`0Wo`0307;o00<0a_l00`3of@030?mZ03L0o`00103oJP030?oI00<0a_l00`1bo`0302Oo00<00?lK
0`00oeL3003oS@<00?no0`00on`3003Yo`<00<;o0`00W_l3001lo`<005co1000?Ol3000Po`<000Go
0`0D0?l302h0o`<0A`3o0`1P0?l307T0o`<0U03o0`2i0?l60<`0o`@0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo1`3<0?l30;T0o`<0U03o0`1i0?l30600o`<0A`3o
0`0^0?l301@0o`<000Go0`008?l3000mo`<005co0`00O?l3002No`<00<;o1000jOl3003ok0<00?no
0`00ohd3003oE`<00?lK0`0Wo`0307;o00<0a_l00`3of@030?mZ03L0o`00103oJP030?oI00<0a_l0
0`1bo`0302Oo00<00?lK0`00oeL3003oS@<00?no0`00on`3003Yo`<00<;o0`00W_l3001lo`<005co
1000?Ol3000Po`<000Go0`0D0?l302h0o`<0A`3o0`1P0?l307T0o`<0U03o0`2i0?l60<`0o`@0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo1`3<0?l30;T0o`<0U03o
0`1i0?l30600o`<0A`3o0`0^0?l301@0o`<000Go0`008?l3000mo`<005co0`00O?l3002No`<00<;o
1000jOl3003ok0<00?no0`00ohd3003oE`<00?lK0`0Wo`0307;o00<0a_l00`3of@030?mZ03L0o`00
103oJP030?oI00<0a_l00`1bo`0302Oo00<00?lK0`00oeL3003oS@<00?no0`00on`3003Yo`<00<;o
0`00W_l3001lo`<005co1000?Ol3000Po`<000Go0`0D0?l302h0o`<0A`3o0`1P0?l307T0o`<0U03o
0`2i0?l60<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
1`3<0?l30;H0o`<0TP3o0`1h0?l305l0o`<0AP3o0`0]0?l301<0o`<000Oo0`008_l3000oo`<005ko
0`00Ool3002Qo`<00<Oo1000k_l3003oi@<00?ng0`00oh<3003oB`<00?l<0`0jo`0308[o00<0iOl0
0`3o/0030?lc03L0o`00103o<`030?n`00<0iOl00`2:o`0303[o00<00?l<0`00od/3003oP`<00?ng
0`00onD3003^o`<00<Oo0`00XOl3001oo`<005ko1000?ol3000Ro`<000Oo0`0C0?l302d0o`<0AP3o
0`1O0?l307P0o`<0TP3o0`2f0?l60<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo1`3<0?l30;H0o`<0TP3o0`1h0?l305l0o`<0AP3o0`0]0?l301<0o`<000Oo
0`008_l3000oo`<005ko0`00Ool3002Qo`<00<Oo1000k_l3003oi@<00?ng0`00oh<3003oB`<00?l<
0`0jo`0308[o00<0iOl00`3o/0030?lc03L0o`00103o<`030?n`00<0iOl00`2:o`0303[o00<00?l<
0`00od/3003oP`<00?ng0`00onD3003^o`<00<Oo0`00XOl3001oo`<005ko1000?ol3000Ro`<000Oo
0`0C0?l302d0o`<0AP3o0`1O0?l307P0o`<0TP3o0`2f0?l60<`0o`@0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo1`3<0?l30;H0o`<0TP3o0`1h0?l305l0o`<0AP3o
0`0]0?l301<0o`<000Oo0`008_l3000oo`<005ko0`00Ool3002Qo`<00<Oo1000k_l3003oi@<00?ng
0`00oh<3003oB`<00?l<0`0jo`0308[o00<0iOl00`3o/0030?lc03L0o`00103o<`030?n`00<0iOl0
0`2:o`0303[o00<00?l<0`00od/3003oP`<00?ng0`00onD3003^o`<00<Oo0`00XOl3001oo`<005ko
1000?ol3000Ro`<000Oo0`0C0?l302d0o`<0AP3o0`1O0?l307P0o`<0TP3o0`2f0?l60<`0o`@0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo1`3<0?l30;@0o`<0TP3o
0`1g0?l305h0o`<0A@3o0`0/0?l30180o`<000Oo0`008ol30011o`<0063o0`00P?l3002So`<00<Wo
1000lOl3003ohP<00?nb0`00ogh3003oA0<00?l40`14o`0309Ko00<0m_l00`3oVP030?lE03L0o`00
103o5@030?nJ00<0m_l00`2Fo`0304Co00<00?l40`00od@3003oOP<00?nb0`00on83003ao`<00<Wo
0`00Xol30020o`<0063o1000@Ol3000So`<000Oo0`0B0?l302`0o`<0A@3o0`1N0?l307L0o`<0TP3o
0`2d0?l60<`0o`@0oooo00<000000?ooo`3oool0103oool00100oooo0`0000060?ooo`040000003o
ool0oooo0?ooo`L0c03o0`2d0?l30980o`<0M`3o0`1N0?l304D0o`<0;03o0`0B0?l30007o`<002?o
0`00@Ol3001Po`<0083o0`00Xol30039o`@00?7o0`00on83003o/P<00?mn0`00od@3003o10<0A?l0
0`2Fo`030?Ko00<0oiX00`3o5@0g0?l000@0oaD00`3oVP030?Ko00<0U_l00`14o`03003o10<00?m4
0`00ogh3003o/P<00?oR0`00lOl30039o`<00:?o0`00P?l3001Po`@0047o0`008ol30007o`<04P3o
0`0/0?l304D0o`<0GP3o0`1g0?l30980o`<0]03o1P3<0?l40?ooo`030000003oool0oooo00@0oooo
000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3oool70<`0o`<0
]03o0`2B0?l307L0o`<0GP3o0`150?l302`0o`<04P3o0`001ol3000So`<0047o0`00H?l30020o`<0
0:?o0`00bOl4003ao`<00?oR0`00ok83003oOP<00?m40`00o`@304Co00<0U_l00`3fo`030?nJ00<0
oaD0=`3o00040?lE00<0oiX00`3fo`0309Ko00<0A?l00`00o`@3003oA0<00?mn0`00ok83003ohP<0
0?7o0`00bOl3002So`<0083o0`00H?l40011o`<002?o0`001ol30180o`<0;03o0`150?l305h0o`<0
M`3o0`2B0?l30;@0o`H0c03o103oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo
0?ooo`3oool0000000D0oooo0P0000020?ooo`L0c03o0`2d0?l30980o`<0M`3o0`1N0?l304D0o`<0
;03o0`0B0?l30007o`<002?o0`00@Ol3001Po`<0083o0`00Xol30039o`@00?7o0`00on83003o/P<0
0?mn0`00od@3003o10<0A?l00`2Fo`030?Ko00<0oiX00`3o5@0g0?l000@0oaD00`3oVP030?Ko00<0
U_l00`14o`03003o10<00?m40`00ogh3003o/P<00?oR0`00lOl30039o`<00:?o0`00P?l3001Po`@0
047o0`008ol30007o`<04P3o0`0/0?l304D0o`<0GP3o0`1g0?l30980o`<0]03o1P3<0?l20?ooo`<0
00001P3oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?oo
o`L0c03o0`2d0?l30980o`<0M`3o0`1N0?l304D0o`<0;03o0`0B0?l30007o`<002?o0`00@Ol3001P
o`<0083o0`00Xol30039o`@00?7o0`00on83003o/P<00?mn0`00od@3003o10<0A?l00`2Fo`030?Ko
00<0oiX00`3o5@0g0?l000@0oaD00`3oVP030?Ko00<0U_l00`14o`03003o10<00?m40`00ogh3003o
/P<00?oR0`00lOl30039o`<00:?o0`00P?l3001Po`@0047o0`008ol30007o`<04P3o0`0/0?l304D0
o`<0GP3o0`1g0?l30980o`<0]03o1P3<0?l40?ooo`030000003oool0oooo00@0oooo000?0?ooo`05
0000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3oool70<`0o`<0]03o0`2B0?l3
07L0o`<0GP3o0`150?l302`0o`<04P3o0`001ol3000So`<0047o0`00H?l30020o`<00:?o0`00bOl4
003ao`<00?oR0`00ok83003oOP<00?m40`00o`@304Co00<0U_l00`3fo`030?nJ00<0oaD0=`3o0004
0?lE00<0oiX00`3fo`0309Ko00<0A?l00`00o`@3003oA0<00?mn0`00ok83003ohP<00?7o0`00bOl3
002So`<0083o0`00H?l40011o`<002?o0`001ol30180o`<0;03o0`150?l305h0o`<0M`3o0`2B0?l3
0;@0o`H0c03o103oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool0
000000D0oooo00@000000?ooo`3oool0oooo1`3<0?l30;@0o`<0TP3o0`1g0?l305h0o`<0A@3o0`0/
0?l30180o`<000Oo0`008ol30011o`<0063o0`00P?l3002So`<00<Wo1000lOl3003ohP<00?nb0`00
ogh3003oA0<00?l40`14o`0309Ko00<0m_l00`3oVP030?lE03L0o`00103o5@030?nJ00<0m_l00`2F
o`0304Co00<00?l40`00od@3003oOP<00?nb0`00on83003ao`<00<Wo0`00Xol30020o`<0063o1000
@Ol3000So`<000Oo0`0B0?l302`0o`<0A@3o0`1N0?l307L0o`<0TP3o0`2d0?l60<`0o`@0oooo00<0
00000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003o
ool0oooo0?ooo`L0c03o0`2f0?l30980o`<0N03o0`1O0?l304H0o`<0;@3o0`0C0?l30007o`<002;o
0`00?ol3001No`<007oo0`00XOl30037o`@00>ko0`00onD3003o]`<00?n30`00od/3003o30<0>_l0
0`2:o`030>Go00<0ok000`3o<`0g0?l000@0oc<00`3o/0030>Go00<0R_l00`0jo`03003o30<00?m;
0`00oh<3003o]`<00?oU0`00k_l30037o`<00:7o0`00Ool3001No`@003oo0`008_l30007o`<04`3o
0`0]0?l304H0o`<0G`3o0`1h0?l30980o`<0]P3o1P3<0?l40?ooo`030000003oool0oooo00@0oooo
000@0?ooo`<000001P3oool010000000oooo0?ooo`3oool70<`0o`<0]P3o0`2B0?l307P0o`<0G`3o
0`160?l302d0o`<04`3o0`001ol3000Ro`<003oo0`00G_l3001oo`<00:7o0`00aol4003^o`<00?oU
0`00okL3003oP`<00?m;0`00o``303[o00<0R_l00`3Uo`030?n`00<0oc<0=`3o00040?lc00<0ok00
0`3Uo`0308[o00<0>_l00`00o``3003oB`<00?n30`00okL3003oi@<00>ko0`00aol3002Qo`<007oo
0`00G_l4000oo`<002;o0`001ol301<0o`<0;@3o0`160?l305l0o`<0N03o0`2B0?l30;H0o`H0c03o
103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool70<`0o`<0]P3o
0`2B0?l307P0o`<0G`3o0`160?l302d0o`<04`3o0`001ol3000Ro`<003oo0`00G_l3001oo`<00:7o
0`00aol4003^o`<00?oU0`00okL3003oP`<00?m;0`00o``303[o00<0R_l00`3Uo`030?n`00<0oc<0
=`3o00040?lc00<0ok000`3Uo`0308[o00<0>_l00`00o``3003oB`<00?n30`00okL3003oi@<00>ko
0`00aol3002Qo`<007oo0`00G_l4000oo`<002;o0`001ol301<0o`<0;@3o0`160?l305l0o`<0N03o
0`2B0?l30;H0o`H0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3oool70<`0o`<0^@3o0`2D0?l307T0o`<0H03o0`170?l302h0o`<0503o0`001Ol3000Po`<003go
0`00G?l3001lo`<009ko0`00`_l4003Yo`<00?o/0`00okl3003oS@<00?mG0`00oa/302Oo00<0L_l0
0`36o`030?oI00<0ofX0=`3o00040?mZ00<0omT00`36o`0307;o00<09ol00`00oa/3003oE`<00?n=
0`00okl3003ok0<00>Wo0`00`_l3002No`<007co0`00G?l4000mo`<0023o0`001Ol301@0o`<0;P3o
0`170?l30600o`<0N@3o0`2D0?l30;T0o`H0c03o103oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3oool70<`0o`<0^@3o0`2D0?l307T0o`<0H03o0`170?l302h0o`<0503o
0`001Ol3000Po`<003go0`00G?l3001lo`<009ko0`00`_l4003Yo`<00?o/0`00okl3003oS@<00?mG
0`00oa/302Oo00<0L_l00`36o`030?oI00<0ofX0=`3o00040?mZ00<0omT00`36o`0307;o00<09ol0
0`00oa/3003oE`<00?n=0`00okl3003ok0<00>Wo0`00`_l3002No`<007co0`00G?l4000mo`<0023o
0`001Ol301@0o`<0;P3o0`170?l30600o`<0N@3o0`2D0?l30;T0o`H0c03o103oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool70<`0o`<0^@3o0`2D0?l307T0o`<0H03o
0`170?l302h0o`<0503o0`001Ol3000Po`<003go0`00G?l3001lo`<009ko0`00`_l4003Yo`<00?o/
0`00okl3003oS@<00?mG0`00oa/302Oo00<0L_l00`36o`030?oI00<0ofX0=`3o00040?mZ00<0omT0
0`36o`0307;o00<09ol00`00oa/3003oE`<00?n=0`00okl3003ok0<00>Wo0`00`_l3002No`<007co
0`00G?l4000mo`<0023o0`001Ol301@0o`<0;P3o0`170?l30600o`<0N@3o0`2D0?l30;T0o`H0c03o
103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool70<`0o`<0_`3o
0`2E0?l307X0o`<0H@3o0`180?l30300o`<05P3o0`000ol3000No`<003[o0`00F?l3001go`<009So
0`00^ol4003Qo`<00?of0`00olX3003oV`<00?mX0`00oc0300go00<0D?l00`2Lo`030?3o00<0ok40
0`3oB00a0?l000<0odP0103o/@030?3o00<0W?l00`1@o`0300go00<00?l`0`00ofP3003oV`<00?o:
0`00ooH3003Qo`<00;_o0`00V?l3001go`<005So1000>_l3000No`<000?o0`0F0?l30300o`<0B03o
0`1Q0?l307X0o`<0U@3o0`2o0?l60<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo0P00
00020?ooo`L0c03o0`2o0?l309D0o`<0NP3o0`1Q0?l304P0o`<0<03o0`0F0?l30003o`<001ko0`00
>_l3001Ho`<007Oo0`00V?l3002ko`@00>7o0`00ooH3003obP<00?nK0`00ofP3003o<0<03Ol00`1@
o`0309co00<0l?l00`3o/@030?m80340o`000`3oB0040?na00<0l?l00`2Lo`03053o00<03Ol00`00
oc03003oJ0<00?nK0`00olX3003omP<00>7o0`00^ol3002Ho`<007Oo0`00F?l4000jo`<001ko0`00
0ol301H0o`<0<03o0`180?l30640o`<0NP3o0`2E0?l30;l0o`H0c03o0`3oool2000000H0oooo000I
0?ooo`040000003oool0oooo0?ooo`L0c03o0`2o0?l309D0o`<0NP3o0`1Q0?l304P0o`<0<03o0`0F
0?l30003o`<001ko0`00>_l3001Ho`<007Oo0`00V?l3002ko`@00>7o0`00ooH3003obP<00?nK0`00
ofP3003o<0<03Ol00`1@o`0309co00<0l?l00`3o/@030?m80340o`000`3oB0040?na00<0l?l00`2L
o`03053o00<03Ol00`00oc03003oJ0<00?nK0`00olX3003omP<00>7o0`00^ol3002Ho`<007Oo0`00
F?l4000jo`<001ko0`000ol301H0o`<0<03o0`180?l30640o`<0NP3o0`2E0?l30;l0o`H0c03o103o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool:0<`0o`<0V03o0`1l
0?l306<0o`<0BP3o0`0b0?l301T0o`<0003o0`006_l3000fo`<005?o0`00LOl3002Ao`<00;?o1000
eol3003no`<00?oH0`00oj`3003oO@<00?m:0`00oa8302Wo00<0J_l00`2ao`030?ko00<0ojl00`3o
F00[0?l000<0oeP00`3o[`040?ko00<0/Ol00`1Zo`0302Wo00<00?lB0`00odX3003oO@<00?n/0`00
omP3003no`<00=Oo0`00/ol3002Ao`<0077o0`00Dol4000fo`<001[o0`000?l301T0o`<0<P3o0`1:
0?l306<0o`<0O03o0`2H0?l90<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo2P3<0?l309P0o`<0O03o0`1S0?l304X0o`<0<P3o0`0I0?l30000o`<001[o0`00
=_l3001Co`<0077o0`00TOl3002co`@00=Oo0`00o_l3003of0<00?n/0`00ogd3003oBP<00?lB0`0Y
o`0306[o00<0/Ol00`3no`030?n_00<0oeP0:`3o00030?mH00<0ojl0103no`030;7o00<0J_l00`0Y
o`03003o4P<00?m:0`00ogd3003o[0<00?oH0`00o_l3003Go`<00;?o0`00TOl3001ao`<005?o1000
=_l3000Jo`<0003o0`0I0?l30380o`<0BP3o0`1S0?l307`0o`<0V03o2@3<0?l40?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X0c03o0`2H0?l307`0o`<0H`3o0`1:
0?l30380o`<06@3o0`000?l3000Jo`<003Ko0`00Dol3001ao`<0097o0`00/ol4003Go`<00?ko0`00
omP3003o[0<00?mm0`00odX3003o4P<0:Ol00`1Zo`030;7o00<0o_l00`3o[`030?mH02/0o`000`3o
F0030?n_00@0o_l00`2ao`0306[o00<0:Ol00`00oa83003oBP<00?mm0`00oj`3003of0<00?ko0`00
eol3002co`<0097o0`00LOl3001Co`@003Ko0`006_l30000o`<06@3o0`0b0?l304X0o`<0H`3o0`1l
0?l309P0o`T0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
ool:0<`0o`<0V`3o0`1n0?l306D0o`<0C@3o0`0d0?l301`0o`<00`3o0`005_l3000ao`<004go0`00
J_l30029o`<00:Wo1000c?l3003`o`<00?oY0`00ol03003oU@<00?mW0`00ocD3003o0@<0=_l00`1`
o`030:ko00<0k?l00`3oe@030?nJ00@0ofH00`3o?P030?lV00<0oah00`3o8@060?lV00<0ob400`3o
7P030?lV00<0och00`3oIP030?nJ00<0omD00`3/o`040:ko00<0L?l00`0fo`03003o0@<00?le0`00
ofL3003oU@<00?o00`00onT3003`o`<00<co0`00ZOl30029o`<006[o0`00COl4000ao`<001Ko0`03
0?l301`0o`<0=03o0`1=0?l306D0o`<0OP3o0`2K0?l90<`0o`@0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo2P3<0?l309/0o`<0OP3o0`1U0?l304d0o`<0=03o0`0L
0?l300<0o`<001Ko0`00<Ol3001=o`<006[o0`00ROl3002Yo`@00<co0`00l?l3003oj@<00?o00`00
oiD3003oI`<00?le0`00o`4303Ko00<0L?l00`2^o`030>co00<0omD00`3oVP040?mV00<0och00`3o
9P030?lN00<0ob401P3o9P030?lQ00<0oah00`3o9P030?ln00<0ofH00`3oVP030?oE00<0k?l0102^
o`03073o00<0=_l00`00o`43003o=@<00?mW0`00oiD3003o`0<00?oY0`00l?l3003<o`<00:Wo0`00
ROl3001Zo`<004go1000<Ol3000Fo`<00`3o0`0L0?l303@0o`<0C@3o0`1U0?l307h0o`<0V`3o2@3<
0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X0c03o0`2K
0?l307h0o`<0I@3o0`1=0?l303@0o`<0703o0`030?l3000Fo`<0037o0`00COl3001Zo`<008Wo0`00
ZOl4003<o`<00?3o0`00onT3003o`0<00?nE0`00ofL3003o=@<00?l10`0fo`03073o00<0[_l00`3/
o`030?oE00<0oiX0103oIP030?ln00<0obH00`3o7P030?lQ00H0obH00`3o8@030?lN00<0obH00`3o
?P030?mV00<0oiX00`3oe@030>co00@0[_l00`1`o`0303Ko00<00?l10`00ocD3003oI`<00?nE0`00
ol03003oj@<00?3o0`00c?l3002Yo`<008Wo0`00J_l3001=o`@0037o0`005_l300<0o`<0703o0`0d
0?l304d0o`<0I@3o0`1n0?l309/0o`T0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3oool:0<`0o`<0X03o0`210?l306P0o`<0C`3o0`0g0?l301l0o`<01`3o0`00
4_l3000/o`<004Oo0`00Hol30020o`<009oo1000_ol3003Qo`<00?ok0`00omD3003o[P<00?n50`00
oeX3003o;@<00Ol00`0ao`03067o00<0T?l00`2mo`030>Go00@0ooT00`3ohP030?oE00<0om400`3o
dP060?oD00<0om800`3od@030?oE00<0on800`3on@030>Go00<0_Ol00`2@o`04067o00<0<Ol00`01
o`03003o;@<00?mJ0`00ohD3003o[P<00?oE0`00oo/3003Qo`<00;oo0`00Wol30020o`<006?o0`00
Aol4000/o`<001;o0`070?l301l0o`<0=`3o0`1?0?l306P0o`<0P@3o0`2P0?l90<`0o`@0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P3<0?l30:00o`<0P@3o0`1X
0?l304l0o`<0=`3o0`0O0?l300L0o`<001;o0`00;?l30017o`<006?o0`00P?l3002Oo`@00;oo0`00
hOl3003on`<00?oE0`00ojh3003oQ@<00?mJ0`00obd3007o00<0<Ol00`1Qo`03093o00<0_Ol00`3U
o`040?oi00<0on800`3oe@030?oA00<0om801P3oe0030?oB00<0om400`3oe@030?oR00<0ooT00`3U
o`030;go00<0T?l0101Qo`03037o00<00Ol00`00obd3003oFP<00?n50`00ojh3003oe@<00?ok0`00
hOl3002oo`<009oo0`00P?l3001So`<004Oo1000;?l3000Bo`<01`3o0`0O0?l303L0o`<0C`3o0`1X
0?l30840o`<0X03o2@3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooo`X0c03o0`2P0?l30840o`<0J03o0`1?0?l303L0o`<07`3o0`070?l3000Bo`<002co0`00
Aol3001So`<0083o0`00Wol4002oo`<00>7o0`00oo/3003oe@<00?n^0`00ohD3003oFP<00?l]0`01
o`03037o00<0HOl00`2@o`030;go00<0iOl0103on@030?oR00<0omD00`3od@030?oB00H0om@00`3o
dP030?oA00<0omD00`3ohP030?oi00<0iOl00`2mo`03093o00@0HOl00`0ao`03007o00<00?l]0`00
oeX3003oQ@<00?n^0`00omD3003on`<00>7o0`00_ol3002Oo`<0083o0`00Hol30017o`@002co0`00
4_l300L0o`<07`3o0`0g0?l304l0o`<0J03o0`210?l30:00o`T0c03o103oool00`000000oooo0?oo
o`040?ooo`006@3oool200000080oooo2P3<0?l30:L0o`<0Q@3o0`1[0?l30580o`<0>`3o0`0S0?l3
00/0o`<000go0`009_l30010o`<005_o0`00M_l3002Co`@00;;o0`00dOl3003bo`<00?o[0`00olP3
003oX`<00?mn0`00oeL3003o<0<00?l90`0Lo`03043o00<0H?l00`1lo`0409;o00<0X_l00`2Zo`03
0:go00<0[_l01P2]o`030:ko00<0[Ol00`2Zo`030:;o00<0T_l00`1lo`03063o00<0@?l0100Lo`03
003o2@<00?l`0`00oeL3003oOP<00?nS0`00olP3003oj`<00?;o0`00dOl3002bo`<009?o0`00M_l3
001Ko`<0043o10009_l3000=o`<02`3o0`0S0?l303/0o`<0DP3o0`1[0?l308D0o`<0Y`3o2@3<0?l3
0?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo2P3<0?l30:L0o`<0Q@3o0`1[0?l3
0580o`<0>`3o0`0S0?l300/0o`<000go0`009_l30010o`<005_o0`00M_l3002Co`@00;;o0`00dOl3
003bo`<00?o[0`00olP3003oX`<00?mn0`00oeL3003o<0<00?l90`0Lo`03043o00<0H?l00`1lo`04
09;o00<0X_l00`2Zo`030:go00<0[_l01P2]o`030:ko00<0[Ol00`2Zo`030:;o00<0T_l00`1lo`03
063o00<0@?l0100Lo`03003o2@<00?l`0`00oeL3003oOP<00?nS0`00olP3003oj`<00?;o0`00dOl3
002bo`<009?o0`00M_l3001Ko`<0043o10009_l3000=o`<02`3o0`0S0?l303/0o`<0DP3o0`1[0?l3
08D0o`<0Y`3o2@3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooo`X0c03o0`2W0?l308D0o`<0J`3o0`1B0?l303/0o`<08`3o0`0;0?l3000=o`<002Ko0`00@?l3
001Ko`<007Ko0`00Tol4002bo`<00=7o0`00l_l3003oj`<00?o80`00oj<3003oOP<00?mG0`00oc03
003o2@<07?l00`10o`03063o00<0O?l0102Bo`030:;o00<0Z_l00`2]o`030:ko00H0[Ol00`2^o`03
0:go00<0Z_l00`2Ro`0309;o00<0O?l00`1Po`03043o00@07?l00`00o`T3003o<0<00?mG0`00ogh3
003oX`<00?o80`00on/3003bo`<00=7o0`00/_l3002Co`<007Ko0`00Fol30010o`@002Ko0`003Ol3
00/0o`<08`3o0`0k0?l30580o`<0J`3o0`250?l30:L0o`T0c03o103oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3oool:0<`0o`<0/`3o0`2:0?l306h0o`<0EP3o0`0n0?l3
02L0o`<03`3o0`001ol3000Po`<003So0`00D_l3001]o`<008So1000Y?l30031o`<00=oo0`00o_l3
003oh@<00?o10`00oj03003oO`<00?mO0`00ocl3003o8@<00?l50`0Co`0302So00@0>?l00`13o`03
04[o00<0COl0301>o`0304go00<0B_l00`13o`0303So00<0:?l00`0Co`03003o1@@00?lQ0`00ocl3
003oG`<00?mo0`00oj03003o`@<00?oQ0`00o_l3003Oo`<00<7o0`00Y?l30028o`<006go0`00D_l3
000ho`@0023o0`001ol300l0o`<09`3o0`0n0?l305H0o`<0KP3o0`2:0?l30;<0o`T0c03o103oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool:0<`0o`<0/`3o0`2:0?l3
06h0o`<0EP3o0`0n0?l302L0o`<03`3o0`001ol3000Po`<003So0`00D_l3001]o`<008So1000Y?l3
0031o`<00=oo0`00o_l3003oh@<00?o10`00oj03003oO`<00?mO0`00ocl3003o8@<00?l50`0Co`03
02So00@0>?l00`13o`0304[o00<0COl0301>o`0304go00<0B_l00`13o`0303So00<0:?l00`0Co`03
003o1@@00?lQ0`00ocl3003oG`<00?mo0`00oj03003o`@<00?oQ0`00o_l3003Oo`<00<7o0`00Y?l3
0028o`<006go0`00D_l3000ho`@0023o0`001ol300l0o`<09`3o0`0n0?l305H0o`<0KP3o0`2:0?l3
0;<0o`T0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool:
0<`0o`<0/`3o0`2:0?l306h0o`<0EP3o0`0n0?l302L0o`<03`3o0`001ol3000Po`<003So0`00D_l3
001]o`<008So1000Y?l30031o`<00=oo0`00o_l3003oh@<00?o10`00oj03003oO`<00?mO0`00ocl3
003o8@<00?l50`0Co`0302So00@0>?l00`13o`0304[o00<0COl0301>o`0304go00<0B_l00`13o`03
03So00<0:?l00`0Co`03003o1@@00?lQ0`00ocl3003oG`<00?mo0`00oj03003o`@<00?oQ0`00o_l3
003Oo`<00<7o0`00Y?l30028o`<006go0`00D_l3000ho`@0023o0`001ol300l0o`<09`3o0`0n0?l3
05H0o`<0KP3o0`2:0?l30;<0o`T0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3oool=0<`0o`<0T03o0`1c0?l305T0o`<0@P3o0`0[0?l301@0o`<000;o0`006Ol3
000ao`<004[o0`00Hol3001lo`@009Ko0`00/Ol3003=o`<00>Wo0`00ooX3003og@<00?o10`00oj@3
003oR@<00?m^0`00oeH3003o?`<00?l/0`00oa`4003o3`<00?l60`00o`0300;o00<01?l01P05o`03
00Co00<00_l00`00o`03003o1P<00?l?0`00oa`3003o;0<00?lo1000oeH3003oKP<00?n90`00oj@3
003o`@<00?oM0`00ooX3003Yo`<00<go0`00/Ol3002Fo`<007co0`00Hol3001:o`<0037o10006Ol3
0002o`<0503o0`0[0?l30480o`<0F@3o0`1c0?l30900o``0c03o103oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3oool=0<`0o`<0T03o0`1c0?l305T0o`<0@P3o0`0[0?l3
01@0o`<000;o0`006Ol3000ao`<004[o0`00Hol3001lo`@009Ko0`00/Ol3003=o`<00>Wo0`00ooX3
003og@<00?o10`00oj@3003oR@<00?m^0`00oeH3003o?`<00?l/0`00oa`4003o3`<00?l60`00o`03
00;o00<01?l01P05o`0300Co00<00_l00`00o`03003o1P<00?l?0`00oa`3003o;0<00?lo1000oeH3
003oKP<00?n90`00oj@3003o`@<00?oM0`00ooX3003Yo`<00<go0`00/Ol3002Fo`<007co0`00Hol3
001:o`<0037o10006Ol30002o`<0503o0`0[0?l30480o`<0F@3o0`1c0?l30900o``0c03o103oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool=0<`0o`<0T03o0`1c0?l3
05T0o`<0@P3o0`0[0?l301@0o`<000;o0`006Ol3000ao`<004[o0`00Hol3001lo`@009Ko0`00/Ol3
003=o`<00>Wo0`00ooX3003og@<00?o10`00oj@3003oR@<00?m^0`00oeH3003o?`<00?l/0`00oa`4
003o3`<00?l60`00o`0300;o00<01?l01P05o`0300Co00<00_l00`00o`03003o1P<00?l?0`00oa`3
003o;0<00?lo1000oeH3003oKP<00?n90`00oj@3003o`@<00?oM0`00ooX3003Yo`<00<go0`00/Ol3
002Fo`<007co0`00Hol3001:o`<0037o10006Ol30002o`<0503o0`0[0?l30480o`<0F@3o0`1c0?l3
0900o``0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool=
0<`0o`<0V@3o0`1h0?l305d0o`<0AP3o0`0_0?l301T0o`<00P3o0`004ol3000Zo`<0047o0`00FOl3
001ao`@008Wo0`00X_l3002ko`<00=Go0`00k_l3003om`<00?oN0`00olH3003o[P<00?nH0`00oh<3
003oL@<00?mQ0`00oe<4003oB@<00?m10`00oc/3003o>0<00?lf1P00ocD3003o=P<00?lh0`00oc/3
003o@@<00?m90`00oe<3003oH@<00?ma1000oh<3003oV0<00?n^0`00olH3003ogP<00?og0`00k_l3
003Eo`<00;_o0`00X_l30029o`<0077o0`00FOl30011o`<002[o10004ol30080o`<06@3o0`0_0?l3
04H0o`<0G@3o0`1h0?l309T0o``0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3oool=0<`0o`<0V@3o0`1h0?l305d0o`<0AP3o0`0_0?l301T0o`<00P3o0`004ol3
000Zo`<0047o0`00FOl3001ao`@008Wo0`00X_l3002ko`<00=Go0`00k_l3003om`<00?oN0`00olH3
003o[P<00?nH0`00oh<3003oL@<00?mQ0`00oe<4003oB@<00?m10`00oc/3003o>0<00?lf1P00ocD3
003o=P<00?lh0`00oc/3003o@@<00?m90`00oe<3003oH@<00?ma1000oh<3003oV0<00?n^0`00olH3
003ogP<00?og0`00k_l3003Eo`<00;_o0`00X_l30029o`<0077o0`00FOl30011o`<002[o10004ol3
0080o`<06@3o0`0_0?l304H0o`<0G@3o0`1h0?l309T0o``0c03o103oool00`000000oooo0?ooo`04
0?ooo`006@3oool200000080oooo3@3<0?l309T0o`<0N03o0`1M0?l304H0o`<0;`3o0`0I0?l30080
o`<001?o0`00:_l30011o`<005Wo0`00LOl40029o`<00:;o0`00^ol3003Eo`<00>ko0`00ooL3003o
gP<00?o60`00ojh3003oV0<00?n30`00og43003oH@<00?mC1000odT3003o@@<00?lk0`00ocP3003o
=PH00?le0`00ocH3003o>0<00?lk0`00od43003oB@<00?mC0`00of43003oL@@00?n30`00oiP3003o
[P<00?o60`00omh3003om`<00>ko0`00eOl3002ko`<00:;o0`00ROl3001ao`<005Wo0`00@Ol3000Z
o`@001?o0`020?l301T0o`<0;`3o0`160?l305d0o`<0N03o0`2I0?l<0<`0o`<0oooo0P0000060?oo
o`006@3oool010000000oooo0?ooo`3oool=0<`0o`<0ZP3o0`1n0?l30680o`<0BP3o0`0c0?l301d0
o`<01`3o0`003Ol3000So`<003Wo0`00D?l3001Vo`@007go0`00U?l3002[o`<00<;o0`00f_l3003`
o`<00?oh0`00on<3003ocP<00?nk0`00ojX3003oVP<00?n<0`00oh44003oM`<00?m`0`00of/3003o
I`<00?mU1P00of@3003oI@<00?mW0`00of/3003oL0<00?mg0`00oh43003oS0<00?nJ1000ojX3003o
^`<00?o>0`00on<3003on0<00?3o0`00f_l30032o`<00:_o0`00U?l3001mo`<006Ko0`00D?l3000i
o`<002?o10003Ol300L0o`<07@3o0`0c0?l304X0o`<0HP3o0`1n0?l30:X0o``0c03o103oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool=0<`0o`<0ZP3o0`1n0?l30680
o`<0BP3o0`0c0?l301d0o`<01`3o0`003Ol3000So`<003Wo0`00D?l3001Vo`@007go0`00U?l3002[
o`<00<;o0`00f_l3003`o`<00?oh0`00on<3003ocP<00?nk0`00ojX3003oVP<00?n<0`00oh44003o
M`<00?m`0`00of/3003oI`<00?mU1P00of@3003oI@<00?mW0`00of/3003oL0<00?mg0`00oh43003o
S0<00?nJ1000ojX3003o^`<00?o>0`00on<3003on0<00?3o0`00f_l30032o`<00:_o0`00U?l3001m
o`<006Ko0`00D?l3000io`<002?o10003Ol300L0o`<07@3o0`0c0?l304X0o`<0HP3o0`1n0?l30:X0
o``0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool=0<`0
o`<0ZP3o0`1n0?l30680o`<0BP3o0`0c0?l301d0o`<01`3o0`003Ol3000So`<003Wo0`00D?l3001V
o`@007go0`00U?l3002[o`<00<;o0`00f_l3003`o`<00?oh0`00on<3003ocP<00?nk0`00ojX3003o
VP<00?n<0`00oh44003oM`<00?m`0`00of/3003oI`<00?mU1P00of@3003oI@<00?mW0`00of/3003o
L0<00?mg0`00oh43003oS0<00?nJ1000ojX3003o^`<00?o>0`00on<3003on0<00?3o0`00f_l30032
o`<00:_o0`00U?l3001mo`<006Ko0`00D?l3000io`<002?o10003Ol300L0o`<07@3o0`0c0?l304X0
o`<0HP3o0`1n0?l30:X0o``0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3oool@0<`0o`<0R03o0`1X0?l304l0o`<0>03o0`0R0?l300`0o`<000So0`007Ol3000b
o`<004Oo0`00G?l4001bo`<008Oo0`00WOl3002bo`<00<Oo0`00fol3003_o`<00?om0`00on/3003o
fP<00?o:0`00ok`3003o/0<00?nV1000oid3003oU`<00?nB0`00ohh3003oR`H00?n:0`00oh/3003o
SP<00?nB0`00oiL3003oW@<00?nV0`00ok03003o_0@00?o:0`00omX3003oj`<00?om0`00kol3003K
o`<00<Oo0`00/_l3002Mo`<008Oo0`00L_l3001Lo`<004Oo0`00<_l3000Mo`@000So0`0<0?l30280
o`<0>03o0`1?0?l306P0o`<0R03o3`3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?oooa00c03o0`280?l306P0o`<0C`3o0`0h0?l30280o`<0303o0`002?l3000M
o`<003;o0`00Aol3001Lo`@007;o0`00Qol3002Mo`<00;;o0`00aol3003Ko`<00>oo0`00ood3003o
j`<00?oJ0`00olX3003o_0<00?n`0`00ojH4003oW@<00?nG0`00oi83003oSP<00?n;1P00ohX3003o
R`<00?n>0`00oi83003oU`<00?nM0`00ojH3003o/0<00?nl1000olX3003ofP<00?o[0`00ood3003_
o`<00=_o0`00aol3002bo`<009go0`00Qol3001bo`<005co0`00Aol3000bo`<001go10002?l300`0
o`<08P3o0`0h0?l304l0o`<0J03o0`280?l?0<`0o`@0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo403<0?l308P0o`<0J03o0`1?0?l303P0o`<08P3o0`0<0?l30008
o`<001go0`00<_l30017o`<005co1000L_l30027o`<009go0`00/_l30037o`<00=_o0`00kol3003o
o@<00?o[0`00omX3003obP<00?nl0`00ok03003oYP@00?nM0`00oiL3003oTP<00?n>0`00oh/6003o
RP<00?n;0`00ohh3003oTP<00?nG0`00oid3003oYP<00?n`0`00ok`4003obP<00?oJ0`00on/3003o
o@<00>oo0`00fol30037o`<00;;o0`00WOl30027o`<007;o0`00G?l30017o`<003;o0`007Ol40008
o`<0303o0`0R0?l303P0o`<0C`3o0`1X0?l308P0o`l0c03o103oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3oool@0<`0o`<0U`3o0`1_0?l305@0o`<0?03o0`0V0?l30140
o`<000;o0`005ol3000[o`<003oo0`00Dol4001Wo`<007_o0`00Sol3002So`<00;Ko0`00bOl3003K
o`<00>co0`00o?l3003ol`<00?oV0`00omT3003ocP<00?o51000okd3003o]P<00?na0`00ojd3003o
Z`H00?nZ0`00oj/3003o[@<00?na0`00okH3003o_@<00?o50`00olh3003of@@00?oV0`00oo<3003l
o`<00>co0`00fol30039o`<00;Ko0`00Xol3002?o`<007_o0`00Iol3001Co`<003oo0`00:ol3000G
o`@000;o0`0A0?l302H0o`<0?03o0`1D0?l306l0o`<0U`3o3`3<0?l40?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?oooa00c03o0`2G0?l306l0o`<0E03o0`0l0?l302H0
o`<04@3o0`000_l3000Go`<002_o0`00?ol3001Co`@006Oo0`00Nol3002?o`<00:?o0`00]_l30039
o`<00=_o0`00k?l3003lo`<00?oc0`00onH3003of@<00?o>0`00olD4003o_@<00?nf0`00ok43003o
[@<00?n[1P00ojX3003oZ`<00?n]0`00ok43003o]P<00?nm0`00olD3003ocP<00?oI1000onH3003o
l`<00?co0`00k?l3003Ko`<00<Wo0`00]_l3002So`<008oo0`00Nol3001Wo`<005?o0`00?ol3000[
o`<001Oo10000_l30140o`<09P3o0`0l0?l305@0o`<0K`3o0`2G0?l?0<`0o`@0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo403<0?l309L0o`<0K`3o0`1D0?l303`0
o`<09P3o0`0A0?l30002o`<001Oo0`00:ol3000oo`<005?o1000Iol3001ko`<008oo0`00Xol3002f
o`<00<Wo0`00fol3003/o`<00?co0`00oo<3003oiP<00?oI0`00olh3003oa@@00?nm0`00okH3003o
/@<00?n]0`00oj/6003oZP<00?n[0`00ojd3003o/@<00?nf0`00okd3003oa@<00?o>0`00omT4003o
iP<00?oc0`00o?l3003/o`<00=_o0`00bOl3002fo`<00:?o0`00Sol3001ko`<006Oo0`00Dol3000o
o`<002_o0`005ol40002o`<04@3o0`0V0?l303`0o`<0E03o0`1_0?l309L0o`l0c03o103oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolC0<`0o`<0NP3o0`1J0?l30440
o`<0:`3o0`0F0?l30080o`<0017o0`009Ol3000ho`<004_o1000G_l3001ao`<008?o0`00U_l3002W
o`<00;Wo0`00bOl3003Io`<00>So0`00m_l3003oo0<00?oa0`00onL3003ogP@00?oF0`00om03003o
b`<00?o80`00olD6003oa0<00?o50`00olP3003ob`<00?o@0`00omH3003ogP<00?oW0`00oo44003o
o0<00?Ko0`00j?l3003Io`<00<Wo0`00^Ol3002Wo`<009Ko0`00Pol3001ao`<005ko0`00Bol3000h
o`<002Go0`004Ol40080o`<05P3o0`0[0?l30440o`<0FP3o0`1j0?lB0<`0o`@0oooo00<000000?oo
o`3oool0103oool001T0oooo0P0000020?oooa<0c03o0`1j0?l305X0o`<0@@3o0`0[0?l301H0o`<0
0P3o0`004Ol3000Uo`<003So0`00Bol4001No`<0077o0`00Pol3002Fo`<00:Oo0`00^Ol30039o`<0
0=Wo0`00j?l3003fo`<00?ol0`00oo43003oi`<00?oN1000omH3003od0<00?o;0`00olP3003oa@H0
0?o40`00olD3003ob0<00?o;0`00om03003oeP<00?oN0`00onL3003ol@@00?ol0`00m_l3003Xo`<0
0=Wo0`00bOl3002io`<00:Oo0`00U_l30023o`<0077o0`00G_l3001;o`<003So0`009Ol3000Ao`@0
0P3o0`0F0?l302/0o`<0@@3o0`1J0?l307X0oa80c03o0`3oool2000000H0oooo000I0?ooo`040000
003oool0oooo0?oooa<0c03o0`1j0?l305X0o`<0@@3o0`0[0?l301H0o`<00P3o0`004Ol3000Uo`<0
03So0`00Bol4001No`<0077o0`00Pol3002Fo`<00:Oo0`00^Ol30039o`<00=Wo0`00j?l3003fo`<0
0?ol0`00oo43003oi`<00?oN1000omH3003od0<00?o;0`00olP3003oa@H00?o40`00olD3003ob0<0
0?o;0`00om03003oeP<00?oN0`00onL3003ol@@00?ol0`00m_l3003Xo`<00=Wo0`00bOl3002io`<0
0:Oo0`00U_l30023o`<0077o0`00G_l3001;o`<003So0`009Ol3000Ao`@00P3o0`0F0?l302/0o`<0
@@3o0`1J0?l307X0oa80c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolC0<`0o`<0S@3o0`1S0?l304L0o`<0<03o0`0J0?l300H0o`<000co0`007ol3000bo`<0
04Co1000E_l3001Xo`<007Wo0`00R_l3002Ko`<00:_o0`00^_l30039o`<00=Oo0`00i?l3003_o`<0
0?[o0`00oo/3003ol`@00?o/0`00onH3003oh@<00?oM0`00om/6003ofP<00?oK0`00omd3003oh@<0
0?oV0`00on`3003ol`<00?ok0`00n_l4003_o`<00>Co0`00eol30039o`<00;[o0`00Zol3002Ko`<0
08[o0`00NOl3001Xo`<005Ko0`00A?l3000bo`<001oo0`003?l400H0o`<06P3o0`0`0?l304L0o`<0
H`3o0`2=0?lB0<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo4`3<0?l308d0o`<0H`3o0`170?l30300o`<06P3o0`060?l3000<o`<001oo0`00<_l30014o`@0
05Ko0`00J?l3001io`<008[o0`00Vol3002[o`<00;[o0`00bOl3003Go`<00>Co0`00kol3003jo`<0
0?ok0`00oo<4003ok0<00?oV0`00on43003og@<00?oK1P00omX3003of`<00?oM0`00on43003oiP<0
0?o/0`00oo<3003on`<00?[o1000kol3003To`<00=Oo0`00bOl3002jo`<00:_o0`00Vol3002:o`<0
07Wo0`00J?l3001Fo`<004Co0`00<_l3000Oo`<000co10060?l301X0o`<0<03o0`170?l306<0o`<0
S@3o4P3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa<0
c03o0`2=0?l306<0o`<0A`3o0`0`0?l301X0o`<01P3o0`003?l3000Oo`<003;o0`00A?l4001Fo`<0
06So0`00NOl3002:o`<009_o0`00Zol3002jo`<00<Wo0`00eol3003To`<00>oo0`00n_l3003on`<0
0?oc1000on`3003oiP<00?oQ0`00omd3003of`H00?oJ0`00om/3003og@<00?oQ0`00onH3003ok0<0
0?oc0`00oo/3003jo`@00>oo0`00i?l3003Go`<00<Wo0`00^_l3002[o`<009_o0`00R_l3001io`<0
06So0`00E_l30014o`<003;o0`007ol3000<o`@01P3o0`0J0?l30300o`<0A`3o0`1S0?l308d0oa80
c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolF0<`0o`<0
L@3o0`1>0?l303D0o`<07`3o0`0;0?l30008o`<001[o0`00;?l3000no`@004oo0`00H?l3001ao`<0
087o0`00T?l3002Po`<00:ko0`00_?l30039o`<00=Go0`00h?l3003Zo`<00??o0`00nol4003oo@<0
0?og0`00oo<3003ok`<00?o]1P00on/3003ok@<00?o_0`00oo<3003om`<00?om0`00nol3003co`<0
0>[o1000h?l3003Eo`<00<Wo0`00_?l3002^o`<00:3o0`00T?l30021o`<0077o0`00H?l3001?o`<0
03ko0`00;?l3000Jo`<000So100;0?l301l0o`<0=@3o0`1>0?l30740oaD0c03o103oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolF0<`0o`<0L@3o0`1>0?l303D0o`<0
7`3o0`0;0?l30008o`<001[o0`00;?l3000no`@004oo0`00H?l3001ao`<0087o0`00T?l3002Po`<0
0:ko0`00_?l30039o`<00=Go0`00h?l3003Zo`<00??o0`00nol4003oo@<00?og0`00oo<3003ok`<0
0?o]1P00on/3003ok@<00?o_0`00oo<3003om`<00?om0`00nol3003co`<00>[o1000h?l3003Eo`<0
0<Wo0`00_?l3002^o`<00:3o0`00T?l30021o`<0077o0`00H?l3001?o`<003ko0`00;?l3000Jo`<0
00So100;0?l301l0o`<0=@3o0`1>0?l30740oaD0c03o103oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolF0<`0o`<0L@3o0`1>0?l303D0o`<07`3o0`0;0?l30008o`<0
01[o0`00;?l3000no`@004oo0`00H?l3001ao`<0087o0`00T?l3002Po`<00:ko0`00_?l30039o`<0
0=Go0`00h?l3003Zo`<00??o0`00nol4003oo@<00?og0`00oo<3003ok`<00?o]1P00on/3003ok@<0
0?o_0`00oo<3003om`<00?om0`00nol3003co`<00>[o1000h?l3003Eo`<00<Wo0`00_?l3002^o`<0
0:3o0`00T?l30021o`<0077o0`00H?l3001?o`<003ko0`00;?l3000Jo`<000So100;0?l301l0o`<0
=@3o0`1>0?l30740oaD0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolF0<`0o`<0S03o0`1J0?l303`0o`<0903o0`0?0?l30004o`<001Ko0`00:?l3000io`@0
04Wo0`00F_l3001Zo`<007Wo0`00R?l3002Fo`<00:Co0`00/Ol3002mo`<00<So0`00dol3003Mo`<0
0>Go0`00kOl4003do`<00?Wo0`00o_l3003ooP<00?ok1P00ooX3003on`<00?on0`00o_l3003io`<0
0?Co0`00kOl3003Uo`<00=go1000dol30038o`<00;go0`00/Ol3002To`<009Ko0`00R?l3001io`<0
06[o0`00F_l30019o`<003Wo0`00:?l3000Fo`<000Co100?0?l302@0o`<0?03o0`1J0?l308`0oaD0
c03o103oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000
003oool0oooo0?oooaH0c03o0`2<0?l305X0o`<0?03o0`0T0?l300l0o`<000Co0`005_l3000Xo`<0
03Wo1000BOl3001Jo`<006[o0`00NOl30028o`<009Ko0`00Y?l3002ao`<00;go0`00b?l3003Co`<0
0=go0`00iOl3003]o`@00?Co0`00nOl3003no`<00?on0`00oo/6003onP<00?ok0`00ooh3003no`<0
0?Wo0`00m?l3003]o`<00>Go0`00gOl4003Co`<00<So0`00_Ol3002ao`<00:Co0`00U_l30028o`<0
07Wo0`00J_l3001Jo`<004Wo0`00>Ol3000Xo`<001Ko0`001?l400l0o`<0903o0`0l0?l305X0o`<0
S03o5@3<0?l40?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo
00@000000?ooo`3oool0oooo5P3<0?l308`0o`<0FP3o0`0l0?l302@0o`<03`3o0`001?l3000Fo`<0
02So0`00>Ol40019o`<005[o0`00J_l3001io`<008So0`00U_l3002To`<00;7o0`00_Ol30038o`<0
0=?o0`00gOl3003Uo`<00>go1000m?l3003io`<00?ko0`00ooh3003on`H00?oj0`00oo/3003ooP<0
0?ko0`00nOl3003do`<00>go0`00iOl3003Mo`@00=?o0`00b?l3002mo`<00;7o0`00Y?l3002Fo`<0
08So0`00NOl3001Zo`<005[o0`00BOl3000io`<002So0`005_l30004o`@03`3o0`0T0?l303`0o`<0
FP3o0`2<0?lE0<`0o`@0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool0
1@3oool200000080oooo6@3<0?l306l0o`<0AP3o0`0Z0?l301@0o`<0003o0`004_l3000To`<003Go
1000AOl3001Eo`<006Co0`00Lol30021o`<008ko0`00Vol3002Xo`<00;?o0`00__l30038o`<00=;o
0`00f_l3003Ro`@00>So0`00kOl3003bo`<00?Go0`00mol6003io`<00?Oo0`00mOl3003bo`<00>go
0`00j?l3003Ro`<00=[o0`00d_l40038o`<00;ko0`00/ol3002Xo`<009_o0`00S_l30021o`<007?o
0`00I?l3001Eo`<004Go0`00=Ol3000To`<001;o0`000?l401@0o`<0:P3o0`160?l306l0oaP0c03o
0P3oool3000000H0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo
6@3<0?l306l0o`<0AP3o0`0Z0?l301@0o`<0003o0`004_l3000To`<003Go1000AOl3001Eo`<006Co
0`00Lol30021o`<008ko0`00Vol3002Xo`<00;?o0`00__l30038o`<00=;o0`00f_l3003Ro`@00>So
0`00kOl3003bo`<00?Go0`00mol6003io`<00?Oo0`00mOl3003bo`<00>go0`00j?l3003Ro`<00=[o
0`00d_l40038o`<00;ko0`00/ol3002Xo`<009_o0`00S_l30021o`<007?o0`00I?l3001Eo`<004Go
0`00=Ol3000To`<001;o0`000?l401@0o`<0:P3o0`160?l306l0oaP0c03o103oool00`000000oooo
0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooaT0c03o
0`1_0?l304H0o`<0:P3o0`0D0?l30000o`<001;o0`009?l3000eo`@004Go0`00EOl3001To`<007?o
0`00POl3002>o`<009_o0`00Z?l3002co`<00;ko0`00b?l3003Bo`<00=[o0`00h_l4003Xo`<00>go
0`00l_l3003eo`<00?Oo1P00nOl3003go`<00?Go0`00l_l3003]o`<00>So0`00h_l3003Jo`<00=;o
1000b?l3002no`<00;?o0`00Z?l3002Ko`<008ko0`00POl3001co`<006Co0`00EOl30015o`<003Go
0`009?l3000Bo`<0003o100D0?l302X0o`<0AP3o0`1_0?lH0<`0o`@0oooo00<000000?ooo`3oool0
103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolI0<`0o`<0[@3o
0`1G0?l303<0o`<06@3o0`040?l3000>o`<0023o0`00<Ol40011o`<0053o0`00Gol3001^o`<007_o
0`00R?l3002Eo`<00:7o0`00[?l3002go`<00<3o0`00bOl3003Ao`<00=So1000gol3003To`<00>So
0`00k?l3003^o`H00>oo0`00k_l3003/o`<00>So0`00i?l3003Oo`<00=So0`00dOl30039o`@00<3o
0`00]ol3002/o`<00:7o0`00UOl30028o`<007_o0`00K_l3001Oo`<0053o0`00@Ol3000ao`<0023o
0`003_l300@0o`@06@3o0`0c0?l305L0o`<0[@3o603<0?l40?ooo`030000003oool0oooo00@0oooo
000@0?ooo`8000001`3oool010000000oooo0?ooo`3ooolI0<`0o`<0[@3o0`1G0?l303<0o`<06@3o
0`040?l3000>o`<0023o0`00<Ol40011o`<0053o0`00Gol3001^o`<007_o0`00R?l3002Eo`<00:7o
0`00[?l3002go`<00<3o0`00bOl3003Ao`<00=So1000gol3003To`<00>So0`00k?l3003^o`H00>oo
0`00k_l3003/o`<00>So0`00i?l3003Oo`<00=So0`00dOl30039o`@00<3o0`00]ol3002/o`<00:7o
0`00UOl30028o`<007_o0`00K_l3001Oo`<0053o0`00@Ol3000ao`<0023o0`003_l300@0o`@06@3o
0`0c0?l305L0o`<0[@3o603<0?l40?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003o
ool0oooo00D0oooo00@000000?ooo`3oool0oooo6@3<0?l30:d0o`<0E`3o0`0c0?l301T0o`<0103o
0`003_l3000Po`<0037o1000@Ol3001@o`<005oo0`00K_l3001ko`<008So0`00UOl3002Qo`<00:co
0`00]ol30030o`<00<Wo0`00dOl3003Ho`@00=oo0`00i?l3003Xo`<00>co0`00k_l6003_o`<00>ko
0`00k?l3003Xo`<00>Co0`00gol3003Ho`<00=7o0`00bOl40030o`<00;Oo0`00[?l3002Qo`<009Go
0`00R?l3001ko`<006ko0`00Gol3001@o`<0047o0`00<Ol3000Po`<000ko0`040?l401T0o`<0<`3o
0`1G0?l30:d0oaP0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolL0<`0o`<0PP3o0`140?l30280o`<02P3o0`002_l3000Mo`<002ko1000?_l3001=o`<005co
0`00J_l3001go`<008Co0`00T?l3002Lo`<00:Ko0`00/Ol3002jo`<00<?o0`00bol3003Ao`@00=So
0`00gOl3003Qo`<00>Co0`00i_l6003Wo`<00>Ko0`00i?l3003Qo`<00=go0`00f?l3003Ao`<00<_o
0`00`ol4002jo`<00;7o0`00Y_l3002Lo`<0093o0`00Q?l3001go`<006[o0`00G?l3001=o`<003ko
0`00;_l3000Mo`<000[o0`0:0?l40280o`<0A03o0`220?lK0<`0o`@0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo703<0?l30880o`<0A03o0`0R0?l300X0o`<000[o
0`007Ol3000^o`@003ko0`00COl3001Lo`<006[o0`00Mol30024o`<0093o0`00W?l3002Vo`<00;7o
0`00^_l30033o`<00<_o0`00dOl4003Ho`<00=go0`00hOl3003To`<00>Ko1P00iol3003Vo`<00>Co
0`00hOl3003Mo`<00=So0`00dOl3003;o`<00<?o1000^_l3002ao`<00:Ko0`00W?l3002@o`<008Co
0`00Mol3001Zo`<005co0`00COl3000no`<002ko0`007Ol3000:o`<02P3o100R0?l304@0o`<0PP3o
6`3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa`0c03o
0`220?l304@0o`<08P3o0`0:0?l3000:o`<001go0`00;_l4000no`<004go0`00G?l3001Zo`<007Oo
0`00Q?l3002@o`<009co0`00Y_l3002ao`<00;[o0`00`ol3003;o`<00=7o1000f?l3003Mo`<00>7o
0`00i?l3003Vo`H00>Oo0`00i_l3003To`<00>7o0`00gOl3003Ho`<00=7o0`00bol30033o`@00;[o
0`00/Ol3002Vo`<009co0`00T?l30024o`<007Oo0`00J_l3001Lo`<004go0`00?_l3000^o`<001go
0`002_l300X0o`@08P3o0`140?l30880oa/0c03o103oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolO0<`0o`<0J03o0`0b0?l30180o`<000Go0`006Ol3000[o`@003_o
0`00Bol3001Io`<006Oo0`00M?l30021o`<008go0`00V?l3002Ro`<00:co0`00]_l3002no`<00<Ko
0`00c?l4003Bo`<00=Oo0`00fol3003No`<00>3o1P00hOl3003Po`<00=ko0`00fol3003Go`<00=;o
0`00c?l30036o`<00;ko1000]_l3002/o`<00:;o0`00V?l3002=o`<0087o0`00M?l3001Wo`<005Wo
0`00Bol3000ko`<002_o0`006Ol30005o`<04P3o100b0?l306P0oah0c03o103oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolO0<`0o`<0J03o0`0b0?l30180o`<000Go
0`006Ol3000[o`@003_o0`00Bol3001Io`<006Oo0`00M?l30021o`<008go0`00V?l3002Ro`<00:co
0`00]_l3002no`<00<Ko0`00c?l4003Bo`<00=Oo0`00fol3003No`<00>3o1P00hOl3003Po`<00=ko
0`00fol3003Go`<00=;o0`00c?l30036o`<00;ko1000]_l3002/o`<00:;o0`00V?l3002=o`<0087o
0`00M?l3001Wo`<005Wo0`00Bol3000ko`<002_o0`006Ol30005o`<04P3o100b0?l306P0oah0c03o
103oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo7`3<0?l306P0o`<0<P3o0`0B
0?l30005o`<001Wo0`00:ol4000ko`<004_o0`00FOl3001Wo`<007Co0`00POl3002=o`<009So0`00
X_l3002/o`<00;Ko0`00__l30036o`<00<co1000d_l3003Go`<00=_o0`00g_l3003Po`H00>7o0`00
h?l3003No`<00=_o0`00eol3003Bo`<00<co0`00a_l3002no`@00;Ko0`00[?l3002Ro`<009So0`00
SOl30021o`<007Co0`00Iol3001Io`<004_o0`00>ol3000[o`<001Wo0`001Ol30180o`@0<P3o0`1X
0?lN0<`0o`<0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolR0<`0o`<0EP3o0`0R
0?l300<0o`<001?o0`009ol4000io`<004Wo0`00Eol3001Uo`<007;o0`00Ool3002;o`<009Ko0`00
X?l3002Zo`<00;;o0`00^ol30032o`<00<Wo1000c_l3003Co`<00=Oo0`00f_l3003Lo`H00=go0`00
g?l3003Jo`<00=Oo0`00dol3003>o`<00<Wo0`00`_l3002ko`@00;;o0`00Z_l3002Po`<009Ko0`00
Rol3001oo`<007;o0`00IOl3001Go`<004Wo0`00>Ol3000Wo`<001?o0`030?l30280o`@0EP3o8@3<
0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob80c03o0`1F
0?l30280o`<00`3o0`004ol3000Wo`@003Wo0`00BOl3001Go`<006Go0`00L_l3001oo`<008_o0`00
U_l3002Po`<00:[o0`00/_l3002ko`<00<;o0`00bOl4003>o`<00=?o0`00eol3003Jo`<00=co1P00
gOl3003Lo`<00=[o0`00eol3003Co`<00<ko0`00bOl30032o`<00;_o1000/_l3002Zo`<00:3o0`00
U_l3002;o`<007oo0`00L_l3001Uo`<005Oo0`00BOl3000io`<002Oo0`004ol300<0o`<08P3o101F
0?lQ0<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8P3<
0?l305H0o`<08P3o0`030?l3000Co`<002Oo1000>Ol30019o`<005Oo0`00IOl3001bo`<007oo0`00
Rol3002Fo`<00:3o0`00Z_l3002bo`<00;_o0`00`_l30039o`@00<ko0`00dol3003Go`<00=[o0`00
g?l6003Mo`<00=co0`00f_l3003Go`<00=?o0`00c_l30039o`<00<;o0`00^ol4002bo`<00:[o0`00
X?l3002Fo`<008_o0`00Ool3001bo`<006Go0`00Eol30019o`<003Wo0`009ol3000Co`<00`3o0`0R
0?l405H0ob40c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolU0<`0o`<0B03o0`0E0?l3000:o`<0027o1000=Ol30016o`<005Ko0`00I?l3001ao`<007ko0`00
ROl3002Do`<009oo0`00Z?l3002ao`<00;Wo0`00`?l30037o`@00<co0`00dOl3003Eo`<00=So0`00
f_l6003Ko`<00=[o0`00f?l3003Eo`<00=7o0`00c?l30037o`<00<3o0`00^Ol4002ao`<00:So0`00
Wol3002Do`<008Wo0`00O_l3001ao`<006Co0`00E_l30016o`<003Go0`008Ol3000:o`<05@3o0`18
0?lU0<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9@3<
0?l304P0o`<05@3o0`002_l3000Qo`@003Go0`00A_l3001Fo`<006Co0`00LOl3001no`<008Wo0`00
U?l3002Oo`<00:So0`00/Ol3002io`<00<3o0`00aol4003<o`<00=7o0`00eOl3003Ho`<00=[o1P00
fol3003Jo`<00=So0`00eOl3003Ao`<00<co0`00aol30030o`<00;Wo1000/Ol3002Xo`<009oo0`00
U?l30029o`<007ko0`00LOl3001To`<005Ko0`00A_l3000eo`<0027o0`002_l301D0o`<0B03o9@3<
0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobD0c03o0`18
0?l301D0o`<000[o0`008Ol4000eo`<004Ko0`00E_l3001To`<0077o0`00O_l30029o`<009Co0`00
Wol3002Xo`<00;7o0`00^Ol30030o`<00<Oo1000c?l3003Ao`<00=Go0`00f?l3003Jo`H00=_o0`00
f_l3003Ho`<00=Go0`00dOl3003<o`<00<Oo0`00`?l3002io`@00;7o0`00Z?l3002Oo`<009Co0`00
ROl3001no`<0077o0`00I?l3001Fo`<004Ko0`00=Ol3000Qo`<000[o0`0E0?l304P0obD0c03o103o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolX0<`0o`<0@03o0`09
0?l3000Fo`@002oo0`00@_l3001Co`<006;o0`00L?l3001mo`<008Wo0`00U?l3002No`<00:So0`00
/?l3002ho`<00;oo0`00a_l4003;o`<00=3o0`00e?l3003Fo`<00=So1P00fOl3003Ho`<00=Ko0`00
e?l3003@o`<00<_o0`00a_l3002oo`<00;So1000/?l3002Xo`<009ko0`00U?l30029o`<007go0`00
L?l3001Ro`<005?o0`00@_l3000_o`<001Ko0`090?l30400obP0c03o103oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolX0<`0o`<0@03o0`090?l3000Fo`@002oo0`00
@_l3001Co`<006;o0`00L?l3001mo`<008Wo0`00U?l3002No`<00:So0`00/?l3002ho`<00;oo0`00
a_l4003;o`<00=3o0`00e?l3003Fo`<00=So1P00fOl3003Ho`<00=Ko0`00e?l3003@o`<00<_o0`00
a_l3002oo`<00;So1000/?l3002Xo`<009ko0`00U?l30029o`<007go0`00L?l3001Ro`<005?o0`00
@_l3000_o`<001Ko0`090?l30400obP0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolX0<`0o`<0@03o0`090?l3000Fo`@002oo0`00@_l3001Co`<006;o0`00
L?l3001mo`<008Wo0`00U?l3002No`<00:So0`00/?l3002ho`<00;oo0`00a_l4003;o`<00=3o0`00
e?l3003Fo`<00=So1P00fOl3003Ho`<00=Ko0`00e?l3003@o`<00<_o0`00a_l3002oo`<00;So1000
/?l3002Xo`<009ko0`00U?l30029o`<007go0`00L?l3001Ro`<005?o0`00@_l3000_o`<001Ko0`09
0?l30400obP0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
ool[0<`0o`<0@03o0`020?l4000Qo`<003[o0`00Col3001Po`<006oo0`00O?l30029o`<009Co0`00
W_l3002Xo`<00;3o0`00^?l30030o`<00<Ko1000bol3003@o`<00=Co0`00e_l3003Ho`H00=Wo0`00
f?l3003Fo`<00=Co0`00d?l3003;o`<00<Ko0`00`?l3002ho`@00;3o0`00Z?l3002No`<009Co0`00
ROl3001lo`<006oo0`00H?l3001?o`<003[o0`008Ol30080o`<0@03o:`3<0?l40?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`8000000P3oool[0<`0o`<0@03o0`020?l4000Qo`<003[o0`00Col3
001Po`<006oo0`00O?l30029o`<009Co0`00W_l3002Xo`<00;3o0`00^?l30030o`<00<Ko1000bol3
003@o`<00=Co0`00e_l3003Ho`H00=Wo0`00f?l3003Fo`<00=Co0`00d?l3003;o`<00<Ko0`00`?l3
002ho`@00;3o0`00Z?l3002No`<009Co0`00ROl3001lo`<006oo0`00H?l3001?o`<003[o0`008Ol3
0080o`<0@03o:`3<0?l30?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo:`3<0?l3
0400o`<00P3o10008Ol3000jo`<004oo0`00H?l3001_o`<007co0`00ROl3002Do`<009ko0`00Z?l3
002`o`<00;So0`00`?l30036o`@00<_o0`00d?l3003Do`<00=Ko0`00f?l6003Io`<00=So0`00e_l3
003Do`<00=3o0`00bol30036o`<00<3o0`00^?l4002`o`<00:So0`00W_l3002Do`<008Wo0`00O?l3
001_o`<0063o0`00Col3000jo`<0027o0`020?l30400ob/0c03o103oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3oool[0<`0o`<0@03o0`020?l4000Qo`<003[o0`00Col3
001Po`<006oo0`00O?l30029o`<009Co0`00W_l3002Xo`<00;3o0`00^?l30030o`<00<Ko1000bol3
003@o`<00=Co0`00e_l3003Ho`H00=Wo0`00f?l3003Fo`<00=Co0`00d?l3003;o`<00<Ko0`00`?l3
002ho`@00;3o0`00Z?l3002No`<009Co0`00ROl3001lo`<006oo0`00H?l3001?o`<003[o0`008Ol3
0080o`<0@03o:`3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooobh0c03o0`1?0?l40000o`<002So0`00A?l3001Io`<006_o0`00N_l30028o`<009Co0`00W_l3
002Xo`<00;7o0`00^Ol30030o`<00<Oo1000c?l3003Ao`<00=Co0`00eol3003Io`H00=[o0`00fOl3
003Go`<00=Co0`00dOl3003<o`<00<Oo0`00`?l3002io`@00;7o0`00Z?l3002No`<009Co0`00R?l3
001jo`<006_o0`00FOl30014o`<002So0`000?l304l0obh0c03o103oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3oool^0<`0o`<0C`3o10000?l3000Xo`<004Co0`00FOl3
001[o`<007[o0`00R?l3002Do`<009ko0`00Z?l3002ao`<00;Wo0`00`?l30037o`@00<co0`00dOl3
003Do`<00=Oo0`00fOl6003Jo`<00=Wo0`00eol3003Do`<00=7o0`00c?l30037o`<00<3o0`00^Ol4
002ao`<00:So0`00W_l3002Do`<008So0`00N_l3001[o`<005Wo0`00A?l3000Xo`<0003o0`1?0?l^
0<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo;P3<0?l3
04l0o`@0003o0`00:?l30014o`<005Wo0`00Jol3001jo`<008So0`00U?l3002No`<00:So0`00/Ol3
002io`<00<3o0`00aol4003<o`<00=7o0`00e?l3003Go`<00=Wo1P00f_l3003Io`<00=Oo0`00e?l3
003Ao`<00<co0`00aol30030o`<00;Wo1000/Ol3002Xo`<009ko0`00U?l30028o`<007[o0`00Jol3
001Io`<004Co0`00:?l30000o`<0C`3o;P3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?oooc40c03o102=0?l300P0o`<002[o0`00B_l3001Ro`<007Co0`00Q?l3
002Bo`<009ko0`00Z?l3002bo`<00;[o0`00`Ol30038o`@00<go0`00d_l3003Fo`<00=Wo0`00f_l6
003Ko`<00=[o0`00fOl3003Fo`<00=;o0`00cOl30038o`<00<7o0`00^_l4002bo`<00:So0`00W_l3
002Bo`<008Co0`00M?l3001Ro`<004[o0`00:_l300P0o`<0S@3o<@3<0?l40?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc40c03o102=0?l300P0o`<002[o0`00B_l3
001Ro`<007Co0`00Q?l3002Bo`<009ko0`00Z?l3002bo`<00;[o0`00`Ol30038o`@00<go0`00d_l3
003Fo`<00=Wo0`00f_l6003Ko`<00=[o0`00fOl3003Fo`<00=;o0`00cOl30038o`<00<7o0`00^_l4
002bo`<00:So0`00W_l3002Bo`<008Co0`00M?l3001Ro`<004[o0`00:_l300P0o`<0S@3o<@3<0?l4
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc40c03o102=0?l3
00P0o`<002[o0`00B_l3001Ro`<007Co0`00Q?l3002Bo`<009ko0`00Z?l3002bo`<00;[o0`00`Ol3
0038o`@00<go0`00d_l3003Fo`<00=Wo0`00f_l6003Ko`<00=[o0`00fOl3003Fo`<00=;o0`00cOl3
0038o`<00<7o0`00^_l4002bo`<00:So0`00W_l3002Bo`<008Co0`00M?l3001Ro`<004[o0`00:_l3
00P0o`<0S@3o<@3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooocP0c03o0`0Z0?l3000Po`<004Wo0`00IOl3001ko`<008co0`00V_l3002Vo`<00;3o0`00^_l3
0032o`<00<So1000c_l3003Co`<00=Oo0`00f_l3003Lo`H00=go0`00g?l3003Jo`<00=Oo0`00dol3
003>o`<00<So0`00`_l3002jo`@00;3o0`00Y_l3002Jo`<008co0`00Nol3001Uo`<004Wo0`008?l3
02X0ocL0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolh
0<`0o`<0:P3o0`008?l30019o`<006Go0`00Nol3002<o`<009[o0`00Y_l3002`o`<00;[o0`00`_l3
0038o`@00<ko0`00dol3003Go`<00=[o0`00g?l6003Mo`<00=co0`00f_l3003Go`<00=?o0`00c_l3
0038o`<00<;o0`00^_l4002`o`<00:Ko0`00V_l3002<o`<007_o0`00IOl30019o`<0023o0`0Z0?lg
0<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooocP0c03o0`0Z0?l3000P
o`<004Wo0`00IOl3001ko`<008co0`00V_l3002Vo`<00;3o0`00^_l30032o`<00<So1000c_l3003C
o`<00=Oo0`00f_l3003Lo`H00=go0`00g?l3003Jo`<00=Oo0`00dol3003>o`<00<So0`00`_l3002j
o`@00;3o0`00Y_l3002Jo`<008co0`00Nol3001Uo`<004Wo0`008?l302X0ocL0c03o0`3oool20000
00H0oooo000I0?ooo`040000003oool0oooo0?oooch0c03o0`030?l3000ko`<0063o0`00N_l3002>
o`<009ko0`00Zol3002fo`<00;oo0`00aol4003=o`<00=?o0`00eol3003Jo`<00=co1P00gOl3003L
o`<00=[o0`00eol3003Co`<00<go0`00aol3002oo`<00;Ko1000Zol3002No`<008ko0`00N_l3001P
o`<003_o0`030?lm0<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo?P3<0?l300<0o`<003_o0`00H?l3001jo`<008ko0`00W_l3002[o`<00;Ko0`00_ol30037
o`@00<go0`00dol3003Go`<00=[o0`00g?l6003Mo`<00=co0`00f_l3003Go`<00=?o0`00cOl30037
o`<00;oo0`00]_l4002[o`<009ko0`00S_l3001jo`<0063o0`00>ol300<0ocd0c03o103oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oooln0<`0o`<00`3o0`00>ol3001P
o`<007[o0`00S_l3002No`<00:_o0`00]_l3002oo`<00<Oo1000cOl3003Co`<00=Oo0`00f_l3003L
o`H00=go0`00g?l3003Jo`<00=Oo0`00dol3003=o`<00<Oo0`00_ol3002fo`@00:_o0`00W_l3002>
o`<007[o0`00H?l3000ko`<00`3o?@3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?oood@0c03o0`001ol30016o`<006co0`00Q_l3002Jo`<00:Wo0`00]_l30030
o`@00<So0`00c_l3003Co`<00=Oo0`00fOl6003Jo`<00=Wo0`00eol3003Co`<00<ko0`00b?l30030
o`<00;Ko0`00ZOl4002Jo`<008Ko0`00K?l30016o`<000Oo@`3<0?l40?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?oood@0c03o0`001ol30016o`<006co0`00Q_l3002J
o`<00:Wo0`00]_l30030o`@00<So0`00c_l3003Co`<00=Oo0`00fOl6003Jo`<00=Wo0`00eol3003C
o`<00<ko0`00b?l30030o`<00;Ko0`00ZOl4002Jo`<008Ko0`00K?l30016o`<000Oo@`3<0?l40?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oood@0c03o0`001ol30016
o`<006co0`00Q_l3002Jo`<00:Wo0`00]_l30030o`@00<So0`00c_l3003Co`<00=Oo0`00fOl6003J
o`<00=Wo0`00eol3003Co`<00<ko0`00b?l30030o`<00;Ko0`00ZOl4002Jo`<008Ko0`00K?l30016
o`<000Oo@`3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
odX0c03o0`0H0?l3000ho`<006Go0`00Pol3002Ho`<00:So1000]?l3002no`<00<Go0`00b_l3003=
o`H00<oo0`00cOl3003:o`<00<Go0`00__l3002do`<00:So0`00V?l30023o`@006Go0`00>?l301P0
odT0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom:0<`0
o`<0603o0`00>?l3001Uo`<008?o0`00V?l3002Xo`@00;Co0`00__l30035o`<00<[o0`00cOl6003?
o`<00<go0`00b_l30035o`<00;ko0`00]?l3002Xo`<009So0`00Pol4001Uo`<003So0`0H0?m90<`0
o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooBP3<0?l301P0
o`<003So0`00IOl30023o`<009So0`00Z?l4002do`<00;ko0`00aOl3003:o`<00<go1P00col3003=
o`<00<[o0`00aOl3002no`<00;Co0`00Z?l3002Ho`<008?o1000IOl3000ho`<0603oB@3<0?l40?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooe<0c03o0`0Q0?l3000]
o`<005Wo1000M_l3002:o`<009So0`00XOl3002Wo`H00:[o0`00Yol3002Qo`<009So0`00R_l3001f
o`<005Wo0`00;Ol30240oe<0c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool200000080
ooooD`3<0?l30240o`<002go0`00FOl4001fo`<008[o0`00V?l3002Qo`<00:Oo1P00Z_l3002Wo`<0
0:7o0`00V?l3002:o`<007Ko0`00FOl3000]o`<08@3oD`3<0?l30?ooo`8000001P3oool001T0oooo
00@000000?ooo`3oool0ooooD`3<0?l30240o`<002go0`00FOl4001fo`<008[o0`00V?l3002Qo`<0
0:Oo1P00Z_l3002Wo`<00:7o0`00V?l3002:o`<007Ko0`00FOl3000]o`<08@3oD`3<0?l40?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooof<0c03o0`1:0?l301<0o`<0
00Oo1P004ol30007o`<04`3o0`1:0?mR0<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0ooooH`3<0?l304X0o`<04`3o0`001ol6000Co`<000Oo0`0C0?l304X0of80
c03o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomS0<`0o`<0
BP3o0`0C0?l30007o`H001?o0`001ol301<0o`<0BP3oHP3<0?l40?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooomd0c03o103oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooooM0<`0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooog@3<0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooomd0c03o103oool00`000000oooo0?ooo`040?ooo`003`3oool5000000D0oooo
00@000000?ooo`3oool0oooog@3<0?l40?ooo`030000003oool0oooo00@0oooo000?0?ooo`030000
003oool0oooo00L0oooo00@000000?ooo`3oool0oooog@3<0?l40?ooo`030000003oool0oooo00@0
oooo000@0?ooo`030000003oool0oooo00H0oooo0P00003Q0?ooo`<000001P3oool00140oooo0P00
00060?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0103oool001<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo00@0oooo000C0?oo
o`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`003`3oool01@00
0000oooo0?ooo`3oool0000000D0ooooiP0000060?ooo`00403oool300000?80oooo003o0?ooo`H0
oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0
oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo0000\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.54352, \
-2.95303, 0.0181878, 0.0181878}, {{86.9375, 186.25}, {280.062, 258.625}} -> \
{-9.02915, -0.806985, 0.102707, 0.102707}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% DensityGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.01923 .01923 translate
.96154 .96154 scale
216 string
72 72 8 [72 0 0 72 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFDD00FFE300FFEB00FFEF
00FFEF00FFEB00FFE300FFDD00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FF9300FF9600FFB000FFCF00FFEE00F7FF00E2FF00D4FF00CDFF
00CDFF00D4FF00E2FF00F7FF00FFEE00FFCF00FFB000FF9600FF9300FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FF4200FF3700FF5800FF8600FFB600FFE300F3FF00CFFF00B2FF009BFF008CFF0085FF
0085FF008CFF009BFF00B2FF00CFFF00F3FF00FFE300FFB600FF8600FF5800FF3700FF42
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE61FFF001AFF00
00FF1100FF4900FF8400FFBD00FFF300DCFF00B1FF008DFF0070FF0059FF004AFF0043FF
0043FF004AFF0059FF0070FF008DFF00B1FF00DCFF00FFF300FFBD00FF8400FF4900FF11
1AFF001FFF0000FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE667FF006EFF0041FF0003FF00
00FF3E00FF8000FFBF00FFF900D0FF00A0FF0076FF0052FF0035FF001FFF0010FF0009FF
0009FF0010FF001FFF0035FF0052FF0076FF00A0FF00D0FF00FFF900FFBF00FF8000FF3E
03FF0041FF006EFF0067FF0000FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE681FF00BAFF0097FF005AFF0015FF0000FF31
00FF7600FFB800FFF600D0FF009BFF006CFF0043FF0020FF0003FF1200FF2000FF2800FF
2800FF2000FF1200FF0003FF0020FF0043FF006CFF009BFF00D0FF00FFF600FFB800FF76
00FF3115FF005AFF0097FF00BAFF0081FF0000FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FF2AE8FF00E8FF00B4FF0070FF0027FF0000FF2000FF66
00FFAA00FFE900DAFF00A2FF006FFF0041FF0018FF0A00FF2600FF3C00FF4A00FF5200FF
5200FF4A00FF3C00FF2600FF0A00FF0018FF0041FF006FFF00A2FF00DAFF00FFE900FFAA
00FF6600FF2027FF0070FF00B4FF00E8FF00E8FF0000FF2A00FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE6A6FF00FFE100FFF900CAFF0084FF003BFF0000FF0D00FF5300FF96
00FFD600ECFF00B2FF007DFF004BFF001EFF0A00FF2C00FF4900FF5E00FF6D00FF7500FF
7500FF6D00FF5E00FF4900FF2C00FF0A00FF001EFF004BFF007DFF00B2FF00ECFF00FFD6
00FF9600FF5300FF0D3BFF0084FF00CAFF00FFF900FFE100A6FF0000FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE6F7FF00FFC100FFE300DDFF0096FF004EFF0007FF0000FF3C00FF7E00FFBD
00FFFA00CBFF0093FF005FFF002FFF0002FF2500FF4800FF6400FF7A00FF8900FF9100FF
9100FF8900FF7A00FF6400FF4800FF2500FF0002FF002FFF005FFF0093FF00CBFF00FFFA
00FFBD00FF7E00FF3C07FF004EFF0096FF00DDFF00FFE300FFC100F7FF0000FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE6FFE300FFAE00FFD500EBFF00A6FF0060FF001CFF0000FF2500FF6400FFA100FFDD
00E9FF00B2FF007DFF004AFF001AFF1100FF3900FF5C00FF7900FF9000FF9F00FFA700FF
A700FF9F00FF9000FF7900FF5C00FF3900FF1100FF001AFF004AFF007DFF00B2FF00E9FF
00FFDD00FFA100FF6400FF251CFF0060FF00A6FF00EBFF00FFD500FFAE00FFE30000FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
FFD700FFA500FFCC00F5FF00B2FF006FFF002EFF0000FF0F00FF4B00FF8500FFBD00FFF4
00D5FF00A1FF006EFF003CFF000DFF1E00FF4700FF6A00FF8800FF9F00FFAF00FFB800FF
B800FFAF00FF9F00FF8800FF6A00FF4700FF1E00FF000DFF003CFF006EFF00A1FF00D5FF
00FFF400FFBD00FF8500FF4B00FF0F2EFF006FFF00B2FF00F5FF00FFCC00FFA500FFD700
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6FFE300
FFA500FFC900FAFF00BAFF007AFF003CFF0002FF0000FF3500FF6A00FF9E00FFD100FBFF
00C9FF0097FF0066FF0036FF0007FF2400FF4E00FF7200FF9100FFAA00FFBB00FFC300FF
C300FFBB00FFAA00FF9100FF7200FF4E00FF2400FF0007FF0036FF0066FF0097FF00C9FF
00FBFF00FFD100FF9E00FF6A00FF3502FF003CFF007AFF00BAFF00FAFF00FFC900FFA500
FFE30000FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6F7FF00FFAE00
FFCC00FAFF00BCFF007FFF0046FF000FFF0000FF2300FF5400FF8300FFB100FFDF00F2FF
00C4FF0095FF0066FF0037FF0008FF2400FF4E00FF7400FF9500FFAF00FFC100FFCA00FF
CA00FFC100FFAF00FF9500FF7400FF4E00FF2400FF0008FF0037FF0066FF0095FF00C4FF
00F2FF00FFDF00FFB100FF8300FF5400FF230FFF0046FF007FFF00BCFF00FAFF00FFCC00
FFAE00F7FF0000FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6A6FF00FFC100FFD500
F5FF00BAFF007FFF0049FF0016FF0000FF1800FF4400FF6E00FF9600FFBE00FFE600F0FF
00C5FF0099FF006CFF003EFF0010FF1D00FF4900FF7100FF9300FFAF00FFC200FFCC00FF
CC00FFC200FFAF00FF9300FF7100FF4900FF1D00FF0010FF003EFF006CFF0099FF00C5FF
00F0FF00FFE600FFBE00FF9600FF6E00FF4400FF1816FF0049FF007FFF00BAFF00F5FF00
FFD500FFC100A6FF0000FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FF2AFFE100FFE300EBFF00
B2FF007AFF0046FF0016FF0000FF1400FF3B00FF6000FF8200FFA400FFC600FFE800F3FF
00CDFF00A4FF0079FF004CFF001EFF1000FF3D00FF6700FF8D00FFAB00FFC000FFCB00FF
CB00FFC000FFAB00FF8D00FF6700FF3D00FF1000FF001EFF004CFF0079FF00A4FF00CDFF
00F3FF00FFE800FFC600FFA400FF8200FF6000FF3B00FF1416FF0046FF007AFF00B2FF00
EBFF00FFE300FFE10000FF2A00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6E8FF00FFF900DDFF00A6FF00
6FFF003CFF000FFF0000FF1800FF3B00FF5B00FF7800FF9300FFAE00FFC900FFE500FBFF
00DAFF00B6FF008DFF0062FF0033FF0003FF2B00FF5800FF8100FFA200FFB900FFC500FF
C500FFB900FFA200FF8100FF5800FF2B00FF0003FF0033FF0062FF008DFF00B6FF00DAFF
00FBFF00FFE500FFC900FFAE00FF9300FF7800FF5B00FF3B00FF180FFF003CFF006FFF00
A6FF00DDFF00FFF900E8FF0000FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE681FF00E8FF00CAFF0096FF0060FF00
2EFF0002FF0000FF2300FF4400FF6000FF7800FF8E00FFA200FFB500FFC900FFDE00FFF6
00EDFF00CDFF00A7FF007EFF004FFF001EFF1300FF4400FF7000FF9500FFAF00FFBD00FF
BD00FFAF00FF9500FF7000FF4400FF1300FF001EFF004FFF007EFF00A7FF00CDFF00EDFF
00FFF600FFDE00FFC900FFB500FFA200FF8E00FF7800FF6000FF4400FF2302FF002EFF00
60FF0096FF00CAFF00E8FF0081FF0000FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE6BAFF00B4FF0084FF004EFF001CFF00
00FF0F00FF3500FF5400FF6E00FF8200FF9300FFA200FFAE00FFBA00FFC600FFD400FFE5
00FFFB00E9FF00C8FF00A0FF0073FF0041FF000CFF2800FF5900FF8300FFA100FFB100FF
B100FFA100FF8300FF5900FF2800FF000CFF0041FF0073FF00A0FF00C8FF00E9FF00FFFB
00FFE500FFD400FFC600FFBA00FFAE00FFA200FF9300FF8200FF6E00FF5400FF3500FF0F
1CFF004EFF0084FF00B4FF00BAFF0000FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE667FF0097FF0070FF003BFF0007FF0000FF25
00FF4B00FF6A00FF8300FF9600FFA400FFAE00FFB500FFBA00FFBE00FFC200FFC800FFD2
00FFE000FFF500EEFF00CAFF009EFF006BFF0032FF0600FF3D00FF6D00FF8F00FFA200FF
A200FF8F00FF6D00FF3D00FF0600FF0032FF006BFF009EFF00CAFF00EEFF00FFF500FFE0
00FFD200FFC800FFC200FFBE00FFBA00FFB500FFAE00FFA400FF9600FF8300FF6A00FF4B
00FF2507FF003BFF0070FF0097FF0067FF0000FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE66EFF005AFF0027FF0000FF0D00FF3C00FF64
00FF8500FF9E00FFB100FFBE00FFC600FFC900FFC900FFC600FFC200FFBE00FFBC00FFBC
00FFC200FFCF00FFE500FBFF00D1FF009DFF0062FF0022FF1B00FF5100FF7A00FF9000FF
9000FF7A00FF5100FF1B00FF0022FF0062FF009DFF00D1FF00FBFF00FFE500FFCF00FFC2
00FFBC00FFBC00FFBE00FFC200FFC600FFC900FFC900FFC600FFBE00FFB100FF9E00FF85
00FF6400FF3C00FF0D27FF005AFF006EFF0000FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE61FFF0041FF0015FF0000FF2000FF5300FF7E00FFA1
00FFBD00FFD100FFDF00FFE600FFE800FFE500FFDE00FFD400FFC800FFBC00FFB000FFA7
00FFA400FFA700FFB400FFCD00FFF300D9FF009BFF0055FF000EFF3100FF6100FF7C00FF
7C00FF6100FF3100FF000EFF0055FF009BFF00D9FF00FFF300FFCD00FFB400FFA700FFA4
00FFA700FFB000FFBC00FFC800FFD400FFDE00FFE500FFE800FFE600FFDF00FFD100FFBD
00FFA100FF7E00FF5300FF2015FF0041FF001FFF0000FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE61AFF0003FF0000FF3100FF6600FF9600FFBD00FFDD
00FFF400FBFF00F2FF00F0FF00F3FF00FBFF00FFF600FFE500FFD200FFBC00FFA700FF94
00FF8500FF7E00FF8000FF9000FFAF00FFDF00DFFF0093FF0042FF0900FF4500FF6500FF
6500FF4500FF0900FF0042FF0093FF00DFFF00FFDF00FFAF00FF9000FF8000FF7E00FF85
00FF9400FFA700FFBC00FFD200FFE500FFF600FBFF00F3FF00F0FF00F2FF00FBFF00FFF4
00FFDD00FFBD00FF9600FF6600FF3103FF001AFF0000FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FF4200FF1100FF3E00FF7600FFAA00FFD600FFFA00E9FF
00D5FF00C9FF00C4FF00C5FF00CDFF00DAFF00EDFF00FFFB00FFE000FFC200FFA400FF85
00FF6A00FF5500FF4B00FF4E00FF6300FF8E00FFCE00DEFF0080FF0025FF2300FF4C00FF
4C00FF2300FF0025FF0080FF00DEFF00FFCE00FF8E00FF6300FF4E00FF4B00FF5500FF6A
00FF8500FFA400FFC200FFE000FFFB00EDFF00DAFF00CDFF00C5FF00C4FF00C9FF00D5FF
00E9FF00FFFA00FFD600FFAA00FF7600FF3E00FF1100FF4200FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FF3700FF4900FF8000FFB800FFE900ECFF00CBFF00B2FF
00A1FF0097FF0095FF0099FF00A4FF00B6FF00CDFF00E9FF00FFF500FFCF00FFA700FF7E
00FF5500FF3200FF1700FF0A00FF1100FF3100FF6E00FFC600CEFF005FFF0003FF3100FF
3100FF0003FF005FFF00CEFF00FFC600FF6E00FF3100FF1100FF0A00FF1700FF3200FF55
00FF7E00FFA700FFCF00FFF500E9FF00CDFF00B6FF00A4FF0099FF0095FF0097FF00A1FF
00B2FF00CBFF00ECFF00FFE900FFB800FF8000FF4900FF3700FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FF5800FF8400FFBF00FFF600DAFF00B2FF0093FF007DFF
006EFF0066FF0066FF006CFF0079FF008DFF00A7FF00C8FF00EEFF00FFE500FFB400FF80
00FF4B00FF1716FF0037FF0044FF0035FF0002FF0000FF5600FFD000A8FF0032FF1300FF
1300FF0032FF00A8FF00FFD000FF5602FF0035FF0044FF0037FF0016FF0000FF1700FF4B
00FF8000FFB400FFE500EEFF00C8FF00A7FF008DFF0079FF006CFF0066FF0066FF006EFF
007DFF0093FF00B2FF00DAFF00FFF600FFBF00FF8400FF5800FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FF9300FF8600FFBD00FFF900D0FF00A2FF007DFF005FFF004AFF
003CFF0036FF0037FF003EFF004CFF0062FF007EFF00A0FF00CAFF00FBFF00FFCD00FF90
00FF4E00FF0A37FF0071FF0099FF00A4FF0085FF0032FF0000FF5300FFF8006CFF000CFF
000CFF006CFF00FFF800FF5332FF0085FF00A4FF0099FF0071FF0037FF0000FF0A00FF4E
00FF9000FFCD00FBFF00CAFF00A0FF007EFF0062FF004CFF003EFF0037FF0036FF003CFF
004AFF005FFF007DFF00A2FF00D0FF00FFF900FFBD00FF8600FF9300FFE600FFE600FFE6
00FFE600FFE600FFE600FF9600FFB600FFF300D0FF009BFF006FFF004BFF002FFF001AFF
000DFF0007FF0008FF0010FF001EFF0033FF004FFF0073FF009EFF00D1FF00FFF300FFAF
00FF6300FF1144FF0099FF00E3FF00FFEB00FFE800D9FF004FFF0000FF7800B7FF0030FF
0030FF00B7FF00FF784FFF00D9FF00FFE800FFEB00E3FF0099FF0044FF0000FF1100FF63
00FFAF00FFF300D1FF009EFF0073FF004FFF0033FF001EFF0010FF0008FF0007FF000DFF
001AFF002FFF004BFF006FFF009BFF00D0FF00FFF300FFB600FF9600FFE600FFE600FFE6
00FFE600FFE600FFE600FFB000FFE300DCFF00A0FF006CFF0041FF001EFF0002FF1100FF
1E00FF2400FF2400FF1D00FF1000FF0003FF001EFF0041FF006BFF009DFF00D9FF00FFDF
00FF8E00FF3135FF00A4FF00FFEB00FF8A00FF5000FF6000FFDA003BFF0000FFDE0059FF
0059FF00FFDE3BFF00FFDA00FF6000FF5000FF8A00FFEB00A4FF0035FF0000FF3100FF8E
00FFDF00D9FF009DFF006BFF0041FF001EFF0003FF1000FF1D00FF2400FF2400FF1E00FF
1100FF0002FF001EFF0041FF006CFF00A0FF00DCFF00FFE300FFB000FFE600FFE600FFE6
00FFE600FFE600FFE600FFCF00F3FF00B1FF0076FF0043FF0018FF0A00FF2500FF3900FF
4700FF4E00FF4E00FF4900FF3D00FF2B00FF1300FF000CFF0032FF0062FF009BFF00DFFF
00FFCE00FF6E02FF0085FF00FFE800FF5000FF0000FF0000FF0000FFBC0000FF3C008CFF
008CFF00FF3CFFBC00FF0000FF0000FF0000FF5000FFE80085FF0002FF0000FF6E00FFCE
00DFFF009BFF0062FF0032FF000CFF1300FF2B00FF3D00FF4900FF4E00FF4E00FF4700FF
3900FF2500FF0A00FF0018FF0043FF0076FF00B1FF00F3FF00FFCF00FFE600FFE600FFE6
00FFE600FFE600FFE600FFEE00CFFF008DFF0052FF0020FF0A00FF2C00FF4800FF5C00FF
6A00FF7200FF7400FF7100FF6700FF5800FF4400FF2800FF0600FF0022FF0055FF0093FF
00DEFF00FFC600FF5632FF00D9FF00FF6000FF0000FF0000FF0000FF0000D7FF0000D2FF
00D2FFD7FF00FF0000FF0000FF0000FF0000FF6000D9FF0032FF0000FF5600FFC600DEFF
0093FF0055FF0022FF0600FF2800FF4400FF5800FF6700FF7100FF7400FF7200FF6A00FF
5C00FF4800FF2C00FF0A00FF0020FF0052FF008DFF00CFFF00FFEE00FFE600FFE600FFE6
00FFE600FFE600FFDD00F7FF00B2FF0070FF0035FF0003FF2600FF4900FF6400FF7900FF
8800FF9100FF9500FF9300FF8D00FF8100FF7000FF5900FF3D00FF1B00FF000EFF0042FF
0080FF00CEFF00FFD000FF534FFF00FFDA00FF0000FF0000FF0000FF0000FF000000FFB0
00FFB0FF0000FF0000FF0000FF0000FF0000FFDA004FFF0000FF5300FFD000CEFF0080FF
0042FF000EFF1B00FF3D00FF5900FF7000FF8100FF8D00FF9300FF9500FF9100FF8800FF
7900FF6400FF4900FF2600FF0003FF0035FF0070FF00B2FF00F7FF00FFDD00FFE600FFE6
00FFE600FFE600FFE300E2FF009BFF0059FF001FFF1200FF3C00FF5E00FF7A00FF9000FF
9F00FFAA00FFAF00FFAF00FFAB00FFA200FF9500FF8300FF6D00FF5100FF3100FF0900FF
0025FF005FFF00A8FF00FFF800FF783BFF00FFBC00FF0000FF0000FF0000FF00008EFF00
8EFF00FF0000FF0000FF0000FF0000FFBC003BFF0000FF7800FFF800A8FF005FFF0025FF
0900FF3100FF5100FF6D00FF8300FF9500FFA200FFAB00FFAF00FFAF00FFAA00FF9F00FF
9000FF7A00FF5E00FF3C00FF1200FF001FFF0059FF009BFF00E2FF00FFE300FFE600FFE6
00FFE600FFE600FFEB00D4FF008CFF004AFF0010FF2000FF4A00FF6D00FF8900FF9F00FF
AF00FFBB00FFC100FFC200FFC000FFB900FFAF00FFA100FF8F00FF7A00FF6100FF4500FF
2300FF0003FF0032FF006CFF00B7FF00FFDE00FF3CD7FF00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000D7FF0000FF3C00FFDE00B7FF006CFF0032FF0003FF2300FF
4500FF6100FF7A00FF8F00FFA100FFAF00FFB900FFC000FFC200FFC100FFBB00FFAF00FF
9F00FF8900FF6D00FF4A00FF2000FF0010FF004AFF008CFF00D4FF00FFEB00FFE600FFE6
00FFE600FFE600FFEF00CDFF0085FF0043FF0009FF2800FF5200FF7500FF9100FFA700FF
B800FFC300FFCA00FFCC00FFCB00FFC500FFBD00FFB100FFA200FF9000FF7C00FF6500FF
4C00FF3100FF1300FF000CFF0030FF0059FF008CFF00D2FF00FFB08EFF00FF0000FF0000
FF0000FF00008EFF0000FFB000D2FF008CFF0059FF0030FF000CFF1300FF3100FF4C00FF
6500FF7C00FF9000FFA200FFB100FFBD00FFC500FFCB00FFCC00FFCA00FFC300FFB800FF
A700FF9100FF7500FF5200FF2800FF0009FF0043FF0085FF00CDFF00FFEF00FFE600FFE6
00FFE600FFE600FFEF00CDFF0085FF0043FF0009FF2800FF5200FF7500FF9100FFA700FF
B800FFC300FFCA00FFCC00FFCB00FFC500FFBD00FFB100FFA200FF9000FF7C00FF6500FF
4C00FF3100FF1300FF000CFF0030FF0059FF008CFF00D2FF00FFB08EFF00FF0000FF0000
FF0000FF00008EFF0000FFB000D2FF008CFF0059FF0030FF000CFF1300FF3100FF4C00FF
6500FF7C00FF9000FFA200FFB100FFBD00FFC500FFCB00FFCC00FFCA00FFC300FFB800FF
A700FF9100FF7500FF5200FF2800FF0009FF0043FF0085FF00CDFF00FFEF00FFE600FFE6
00FFE600FFE600FFEB00D4FF008CFF004AFF0010FF2000FF4A00FF6D00FF8900FF9F00FF
AF00FFBB00FFC100FFC200FFC000FFB900FFAF00FFA100FF8F00FF7A00FF6100FF4500FF
2300FF0003FF0032FF006CFF00B7FF00FFDE00FF3CD7FF00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000D7FF0000FF3C00FFDE00B7FF006CFF0032FF0003FF2300FF
4500FF6100FF7A00FF8F00FFA100FFAF00FFB900FFC000FFC200FFC100FFBB00FFAF00FF
9F00FF8900FF6D00FF4A00FF2000FF0010FF004AFF008CFF00D4FF00FFEB00FFE600FFE6
00FFE600FFE600FFE300E2FF009BFF0059FF001FFF1200FF3C00FF5E00FF7A00FF9000FF
9F00FFAA00FFAF00FFAF00FFAB00FFA200FF9500FF8300FF6D00FF5100FF3100FF0900FF
0025FF005FFF00A8FF00FFF800FF783BFF00FFBC00FF0000FF0000FF0000FF00008EFF00
8EFF00FF0000FF0000FF0000FF0000FFBC003BFF0000FF7800FFF800A8FF005FFF0025FF
0900FF3100FF5100FF6D00FF8300FF9500FFA200FFAB00FFAF00FFAF00FFAA00FF9F00FF
9000FF7A00FF5E00FF3C00FF1200FF001FFF0059FF009BFF00E2FF00FFE300FFE600FFE6
00FFE600FFE600FFDD00F7FF00B2FF0070FF0035FF0003FF2600FF4900FF6400FF7900FF
8800FF9100FF9500FF9300FF8D00FF8100FF7000FF5900FF3D00FF1B00FF000EFF0042FF
0080FF00CEFF00FFD000FF534FFF00FFDA00FF0000FF0000FF0000FF0000FF000000FFB0
00FFB0FF0000FF0000FF0000FF0000FF0000FFDA004FFF0000FF5300FFD000CEFF0080FF
0042FF000EFF1B00FF3D00FF5900FF7000FF8100FF8D00FF9300FF9500FF9100FF8800FF
7900FF6400FF4900FF2600FF0003FF0035FF0070FF00B2FF00F7FF00FFDD00FFE600FFE6
00FFE600FFE600FFE600FFEE00CFFF008DFF0052FF0020FF0A00FF2C00FF4800FF5C00FF
6A00FF7200FF7400FF7100FF6700FF5800FF4400FF2800FF0600FF0022FF0055FF0093FF
00DEFF00FFC600FF5632FF00D9FF00FF6000FF0000FF0000FF0000FF0000D7FF0000D2FF
00D2FFD7FF00FF0000FF0000FF0000FF0000FF6000D9FF0032FF0000FF5600FFC600DEFF
0093FF0055FF0022FF0600FF2800FF4400FF5800FF6700FF7100FF7400FF7200FF6A00FF
5C00FF4800FF2C00FF0A00FF0020FF0052FF008DFF00CFFF00FFEE00FFE600FFE600FFE6
00FFE600FFE600FFE600FFCF00F3FF00B1FF0076FF0043FF0018FF0A00FF2500FF3900FF
4700FF4E00FF4E00FF4900FF3D00FF2B00FF1300FF000CFF0032FF0062FF009BFF00DFFF
00FFCE00FF6E02FF0085FF00FFE800FF5000FF0000FF0000FF0000FFBC0000FF3C008CFF
008CFF00FF3CFFBC00FF0000FF0000FF0000FF5000FFE80085FF0002FF0000FF6E00FFCE
00DFFF009BFF0062FF0032FF000CFF1300FF2B00FF3D00FF4900FF4E00FF4E00FF4700FF
3900FF2500FF0A00FF0018FF0043FF0076FF00B1FF00F3FF00FFCF00FFE600FFE600FFE6
00FFE600FFE600FFE600FFB000FFE300DCFF00A0FF006CFF0041FF001EFF0002FF1100FF
1E00FF2400FF2400FF1D00FF1000FF0003FF001EFF0041FF006BFF009DFF00D9FF00FFDF
00FF8E00FF3135FF00A4FF00FFEB00FF8A00FF5000FF6000FFDA003BFF0000FFDE0059FF
0059FF00FFDE3BFF00FFDA00FF6000FF5000FF8A00FFEB00A4FF0035FF0000FF3100FF8E
00FFDF00D9FF009DFF006BFF0041FF001EFF0003FF1000FF1D00FF2400FF2400FF1E00FF
1100FF0002FF001EFF0041FF006CFF00A0FF00DCFF00FFE300FFB000FFE600FFE600FFE6
00FFE600FFE600FFE600FF9600FFB600FFF300D0FF009BFF006FFF004BFF002FFF001AFF
000DFF0007FF0008FF0010FF001EFF0033FF004FFF0073FF009EFF00D1FF00FFF300FFAF
00FF6300FF1144FF0099FF00E3FF00FFEB00FFE800D9FF004FFF0000FF7800B7FF0030FF
0030FF00B7FF00FF784FFF00D9FF00FFE800FFEB00E3FF0099FF0044FF0000FF1100FF63
00FFAF00FFF300D1FF009EFF0073FF004FFF0033FF001EFF0010FF0008FF0007FF000DFF
001AFF002FFF004BFF006FFF009BFF00D0FF00FFF300FFB600FF9600FFE600FFE600FFE6
00FFE600FFE600FFE600FF9300FF8600FFBD00FFF900D0FF00A2FF007DFF005FFF004AFF
003CFF0036FF0037FF003EFF004CFF0062FF007EFF00A0FF00CAFF00FBFF00FFCD00FF90
00FF4E00FF0A37FF0071FF0099FF00A4FF0085FF0032FF0000FF5300FFF8006CFF000CFF
000CFF006CFF00FFF800FF5332FF0085FF00A4FF0099FF0071FF0037FF0000FF0A00FF4E
00FF9000FFCD00FBFF00CAFF00A0FF007EFF0062FF004CFF003EFF0037FF0036FF003CFF
004AFF005FFF007DFF00A2FF00D0FF00FFF900FFBD00FF8600FF9300FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FF5800FF8400FFBF00FFF600DAFF00B2FF0093FF007DFF
006EFF0066FF0066FF006CFF0079FF008DFF00A7FF00C8FF00EEFF00FFE500FFB400FF80
00FF4B00FF1716FF0037FF0044FF0035FF0002FF0000FF5600FFD000A8FF0032FF1300FF
1300FF0032FF00A8FF00FFD000FF5602FF0035FF0044FF0037FF0016FF0000FF1700FF4B
00FF8000FFB400FFE500EEFF00C8FF00A7FF008DFF0079FF006CFF0066FF0066FF006EFF
007DFF0093FF00B2FF00DAFF00FFF600FFBF00FF8400FF5800FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FF3700FF4900FF8000FFB800FFE900ECFF00CBFF00B2FF
00A1FF0097FF0095FF0099FF00A4FF00B6FF00CDFF00E9FF00FFF500FFCF00FFA700FF7E
00FF5500FF3200FF1700FF0A00FF1100FF3100FF6E00FFC600CEFF005FFF0003FF3100FF
3100FF0003FF005FFF00CEFF00FFC600FF6E00FF3100FF1100FF0A00FF1700FF3200FF55
00FF7E00FFA700FFCF00FFF500E9FF00CDFF00B6FF00A4FF0099FF0095FF0097FF00A1FF
00B2FF00CBFF00ECFF00FFE900FFB800FF8000FF4900FF3700FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FF4200FF1100FF3E00FF7600FFAA00FFD600FFFA00E9FF
00D5FF00C9FF00C4FF00C5FF00CDFF00DAFF00EDFF00FFFB00FFE000FFC200FFA400FF85
00FF6A00FF5500FF4B00FF4E00FF6300FF8E00FFCE00DEFF0080FF0025FF2300FF4C00FF
4C00FF2300FF0025FF0080FF00DEFF00FFCE00FF8E00FF6300FF4E00FF4B00FF5500FF6A
00FF8500FFA400FFC200FFE000FFFB00EDFF00DAFF00CDFF00C5FF00C4FF00C9FF00D5FF
00E9FF00FFFA00FFD600FFAA00FF7600FF3E00FF1100FF4200FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE61AFF0003FF0000FF3100FF6600FF9600FFBD00FFDD
00FFF400FBFF00F2FF00F0FF00F3FF00FBFF00FFF600FFE500FFD200FFBC00FFA700FF94
00FF8500FF7E00FF8000FF9000FFAF00FFDF00DFFF0093FF0042FF0900FF4500FF6500FF
6500FF4500FF0900FF0042FF0093FF00DFFF00FFDF00FFAF00FF9000FF8000FF7E00FF85
00FF9400FFA700FFBC00FFD200FFE500FFF600FBFF00F3FF00F0FF00F2FF00FBFF00FFF4
00FFDD00FFBD00FF9600FF6600FF3103FF001AFF0000FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE61FFF0041FF0015FF0000FF2000FF5300FF7E00FFA1
00FFBD00FFD100FFDF00FFE600FFE800FFE500FFDE00FFD400FFC800FFBC00FFB000FFA7
00FFA400FFA700FFB400FFCD00FFF300D9FF009BFF0055FF000EFF3100FF6100FF7C00FF
7C00FF6100FF3100FF000EFF0055FF009BFF00D9FF00FFF300FFCD00FFB400FFA700FFA4
00FFA700FFB000FFBC00FFC800FFD400FFDE00FFE500FFE800FFE600FFDF00FFD100FFBD
00FFA100FF7E00FF5300FF2015FF0041FF001FFF0000FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE66EFF005AFF0027FF0000FF0D00FF3C00FF64
00FF8500FF9E00FFB100FFBE00FFC600FFC900FFC900FFC600FFC200FFBE00FFBC00FFBC
00FFC200FFCF00FFE500FBFF00D1FF009DFF0062FF0022FF1B00FF5100FF7A00FF9000FF
9000FF7A00FF5100FF1B00FF0022FF0062FF009DFF00D1FF00FBFF00FFE500FFCF00FFC2
00FFBC00FFBC00FFBE00FFC200FFC600FFC900FFC900FFC600FFBE00FFB100FF9E00FF85
00FF6400FF3C00FF0D27FF005AFF006EFF0000FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE667FF0097FF0070FF003BFF0007FF0000FF25
00FF4B00FF6A00FF8300FF9600FFA400FFAE00FFB500FFBA00FFBE00FFC200FFC800FFD2
00FFE000FFF500EEFF00CAFF009EFF006BFF0032FF0600FF3D00FF6D00FF8F00FFA200FF
A200FF8F00FF6D00FF3D00FF0600FF0032FF006BFF009EFF00CAFF00EEFF00FFF500FFE0
00FFD200FFC800FFC200FFBE00FFBA00FFB500FFAE00FFA400FF9600FF8300FF6A00FF4B
00FF2507FF003BFF0070FF0097FF0067FF0000FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE6BAFF00B4FF0084FF004EFF001CFF00
00FF0F00FF3500FF5400FF6E00FF8200FF9300FFA200FFAE00FFBA00FFC600FFD400FFE5
00FFFB00E9FF00C8FF00A0FF0073FF0041FF000CFF2800FF5900FF8300FFA100FFB100FF
B100FFA100FF8300FF5900FF2800FF000CFF0041FF0073FF00A0FF00C8FF00E9FF00FFFB
00FFE500FFD400FFC600FFBA00FFAE00FFA200FF9300FF8200FF6E00FF5400FF3500FF0F
1CFF004EFF0084FF00B4FF00BAFF0000FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE681FF00E8FF00CAFF0096FF0060FF00
2EFF0002FF0000FF2300FF4400FF6000FF7800FF8E00FFA200FFB500FFC900FFDE00FFF6
00EDFF00CDFF00A7FF007EFF004FFF001EFF1300FF4400FF7000FF9500FFAF00FFBD00FF
BD00FFAF00FF9500FF7000FF4400FF1300FF001EFF004FFF007EFF00A7FF00CDFF00EDFF
00FFF600FFDE00FFC900FFB500FFA200FF8E00FF7800FF6000FF4400FF2302FF002EFF00
60FF0096FF00CAFF00E8FF0081FF0000FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6E8FF00FFF900DDFF00A6FF00
6FFF003CFF000FFF0000FF1800FF3B00FF5B00FF7800FF9300FFAE00FFC900FFE500FBFF
00DAFF00B6FF008DFF0062FF0033FF0003FF2B00FF5800FF8100FFA200FFB900FFC500FF
C500FFB900FFA200FF8100FF5800FF2B00FF0003FF0033FF0062FF008DFF00B6FF00DAFF
00FBFF00FFE500FFC900FFAE00FF9300FF7800FF5B00FF3B00FF180FFF003CFF006FFF00
A6FF00DDFF00FFF900E8FF0000FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FF2AFFE100FFE300EBFF00
B2FF007AFF0046FF0016FF0000FF1400FF3B00FF6000FF8200FFA400FFC600FFE800F3FF
00CDFF00A4FF0079FF004CFF001EFF1000FF3D00FF6700FF8D00FFAB00FFC000FFCB00FF
CB00FFC000FFAB00FF8D00FF6700FF3D00FF1000FF001EFF004CFF0079FF00A4FF00CDFF
00F3FF00FFE800FFC600FFA400FF8200FF6000FF3B00FF1416FF0046FF007AFF00B2FF00
EBFF00FFE300FFE10000FF2A00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6A6FF00FFC100FFD500
F5FF00BAFF007FFF0049FF0016FF0000FF1800FF4400FF6E00FF9600FFBE00FFE600F0FF
00C5FF0099FF006CFF003EFF0010FF1D00FF4900FF7100FF9300FFAF00FFC200FFCC00FF
CC00FFC200FFAF00FF9300FF7100FF4900FF1D00FF0010FF003EFF006CFF0099FF00C5FF
00F0FF00FFE600FFBE00FF9600FF6E00FF4400FF1816FF0049FF007FFF00BAFF00F5FF00
FFD500FFC100A6FF0000FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6F7FF00FFAE00
FFCC00FAFF00BCFF007FFF0046FF000FFF0000FF2300FF5400FF8300FFB100FFDF00F2FF
00C4FF0095FF0066FF0037FF0008FF2400FF4E00FF7400FF9500FFAF00FFC100FFCA00FF
CA00FFC100FFAF00FF9500FF7400FF4E00FF2400FF0008FF0037FF0066FF0095FF00C4FF
00F2FF00FFDF00FFB100FF8300FF5400FF230FFF0046FF007FFF00BCFF00FAFF00FFCC00
FFAE00F7FF0000FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6FFE300
FFA500FFC900FAFF00BAFF007AFF003CFF0002FF0000FF3500FF6A00FF9E00FFD100FBFF
00C9FF0097FF0066FF0036FF0007FF2400FF4E00FF7200FF9100FFAA00FFBB00FFC300FF
C300FFBB00FFAA00FF9100FF7200FF4E00FF2400FF0007FF0036FF0066FF0097FF00C9FF
00FBFF00FFD100FF9E00FF6A00FF3502FF003CFF007AFF00BAFF00FAFF00FFC900FFA500
FFE30000FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
FFD700FFA500FFCC00F5FF00B2FF006FFF002EFF0000FF0F00FF4B00FF8500FFBD00FFF4
00D5FF00A1FF006EFF003CFF000DFF1E00FF4700FF6A00FF8800FF9F00FFAF00FFB800FF
B800FFAF00FF9F00FF8800FF6A00FF4700FF1E00FF000DFF003CFF006EFF00A1FF00D5FF
00FFF400FFBD00FF8500FF4B00FF0F2EFF006FFF00B2FF00F5FF00FFCC00FFA500FFD700
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE6FFE300FFAE00FFD500EBFF00A6FF0060FF001CFF0000FF2500FF6400FFA100FFDD
00E9FF00B2FF007DFF004AFF001AFF1100FF3900FF5C00FF7900FF9000FF9F00FFA700FF
A700FF9F00FF9000FF7900FF5C00FF3900FF1100FF001AFF004AFF007DFF00B2FF00E9FF
00FFDD00FFA100FF6400FF251CFF0060FF00A6FF00EBFF00FFD500FFAE00FFE30000FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE6F7FF00FFC100FFE300DDFF0096FF004EFF0007FF0000FF3C00FF7E00FFBD
00FFFA00CBFF0093FF005FFF002FFF0002FF2500FF4800FF6400FF7A00FF8900FF9100FF
9100FF8900FF7A00FF6400FF4800FF2500FF0002FF002FFF005FFF0093FF00CBFF00FFFA
00FFBD00FF7E00FF3C07FF004EFF0096FF00DDFF00FFE300FFC100F7FF0000FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE6A6FF00FFE100FFF900CAFF0084FF003BFF0000FF0D00FF5300FF96
00FFD600ECFF00B2FF007DFF004BFF001EFF0A00FF2C00FF4900FF5E00FF6D00FF7500FF
7500FF6D00FF5E00FF4900FF2C00FF0A00FF001EFF004BFF007DFF00B2FF00ECFF00FFD6
00FF9600FF5300FF0D3BFF0084FF00CAFF00FFF900FFE100A6FF0000FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FF2AE8FF00E8FF00B4FF0070FF0027FF0000FF2000FF66
00FFAA00FFE900DAFF00A2FF006FFF0041FF0018FF0A00FF2600FF3C00FF4A00FF5200FF
5200FF4A00FF3C00FF2600FF0A00FF0018FF0041FF006FFF00A2FF00DAFF00FFE900FFAA
00FF6600FF2027FF0070FF00B4FF00E8FF00E8FF0000FF2A00FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE681FF00BAFF0097FF005AFF0015FF0000FF31
00FF7600FFB800FFF600D0FF009BFF006CFF0043FF0020FF0003FF1200FF2000FF2800FF
2800FF2000FF1200FF0003FF0020FF0043FF006CFF009BFF00D0FF00FFF600FFB800FF76
00FF3115FF005AFF0097FF00BAFF0081FF0000FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE667FF006EFF0041FF0003FF00
00FF3E00FF8000FFBF00FFF900D0FF00A0FF0076FF0052FF0035FF001FFF0010FF0009FF
0009FF0010FF001FFF0035FF0052FF0076FF00A0FF00D0FF00FFF900FFBF00FF8000FF3E
03FF0041FF006EFF0067FF0000FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE61FFF001AFF00
00FF1100FF4900FF8400FFBD00FFF300DCFF00B1FF008DFF0070FF0059FF004AFF0043FF
0043FF004AFF0059FF0070FF008DFF00B1FF00DCFF00FFF300FFBD00FF8400FF4900FF11
1AFF001FFF0000FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FF4200FF3700FF5800FF8600FFB600FFE300F3FF00CFFF00B2FF009BFF008CFF0085FF
0085FF008CFF009BFF00B2FF00CFFF00F3FF00FFE300FFB600FF8600FF5800FF3700FF42
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FF9300FF9600FFB000FFCF00FFEE00F7FF00E2FF00D4FF00CDFF
00CDFF00D4FF00E2FF00F7FF00FFEE00FFCF00FFB000FF9600FF9300FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFDD00FFE300FFEB00FFEF
00FFEF00FFEB00FFE300FFDD00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
00FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE600FFE6
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.108357 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -75.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(17.9) show
88.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(27.4) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool:0<`0o`X0A03o2P00A?l9003<o`X00?nZ
2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:0014o`T00<co2P00
ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0o`X004Co2@00c?l:
003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0A03o2P00A?l9003<
o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:0014o`T0
0<co2P00ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0o`X004Co
2@00c?l:003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0A03o2P00
A?l9003<o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:
0014o`T00<co2P00ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0
o`X004Co2@00c?l:003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0
A03o2P00A?l9003<o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo003o0?ooo`H0oooo
003o0?ooo`H0oooo003o0?ooo`H0oooo001H0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0300000440oooo1@0000020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`160?ooo`00F03oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000100?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`160?oo
o`00D03oool4000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo03l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`D0
0000A`3oool005P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`800000
00<0oooo0000003oool0@@3oool2000000@0oooo00<000000?ooo`3oool0103oool010000000oooo
0?ooo`0000180?ooo`00F03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P0000140?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
103oool00`000000oooo000000180?ooo`00F03oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00D000000?ooo`3oool0oooo000000140?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool00`000000oooo000000180?ooo`00E`3oool2000000L0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000400oooo00D000000?ooo`3oool0
oooo000000050?ooo`030000003oool0oooo00@0oooo0P0000180?ooo`00F03oool010000000oooo
0?ooo`3oool5000000D0oooo0`0000120?ooo`<000000P3oool5000000L0oooo00<000000?ooo`3o
ool0AP3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0
oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool001h0
oooo1@00000d0?ooo`030000003oool0oooo0300oooo0`00000e0?ooo`030000003oool0oooo0380
oooo1@0000090?ooo`007P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo02l0oooo
00D000000?ooo`3oool0oooo0000000d0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3o
ool02`3oool001P0oooo100000030?ooo`030000003oool0oooo02d0oooo100000040?ooo`030000
003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool02P3oool00200oooo0P00000e0?ooo`030000003oool0oooo02l0oooo
00D000000?ooo`3oool0oooo0000000d0?ooo`030000003oool0oooo03@0oooo0P00000:0?ooo`00
8P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3oool0
oooo0000000d0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool01`3oool00280oooo
00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`00
0000=03oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00L0oooo000N0?ooo`050000
003oool0oooo0?ooo`000000<`3oool200000340oooo00D000000?ooo`3oool0oooo0000000c0?oo
o`800000=03oool01@000000oooo0?ooo`3oool0000000T0oooo000O0?ooo`<00000=@3oool00`00
0000oooo0?ooo`0`0?ooo`<00000=@3oool00`000000oooo0?ooo`0c0?ooo`<000002P3oool00?l0
oooo1P3oool00?l0oooo1P3oool001T0ooooiP0000060?ooo`006@3oool01@000000oooo0?ooo`3o
ool0000003H0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo03@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`003`3oool5
000000D0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`040?ooo`003`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0103oool000T0
oooo100000030?ooo`030000003oool0oooo00H0oooo0P00003Q0?ooo`<000001P3oool00140oooo
0P0000060?ooo`040000003oool0oooo0?ooomd00?oV103oool00`000000oooo0?ooo`040?ooo`00
4`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooomd00?oV103oool00`000000
oooo0?ooo`040?ooo`004`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooomd0
0?oV103oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0
oooo00@000000?ooo`3oool0oooog@00onH40?ooo`030000003oool0oooo00@0oooo000@0?ooo`<0
00001P3oool010000000oooo0?ooo`3ooooM003oiP@0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooog@00onH40?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooof<00?oV0`00omd3003oh`<00?o[1P00onl3003oj`<00?oS0`00omeR003o
iP@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooH`00onH3003o
g@<00?oS0`00on/6003ok`<00?o[0`00on<3003ogF800?oV103oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooomS003oiP<00?oM0`00on<3003oj`H00?o_0`00on/3003o
h`<00?oMHP00onH40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
oe<00?oV0`00oi<3003oUP<00?n`1000oll3003okP<00?Oo0`00h_l3003Do`H00<go0`00e?l3003R
o`<00?Oo0`00onh3003oc`<00?n`0`00oiH3003oTe<00?oV103oool00`000000oooo0?ooo`040?oo
o`006@3oool200000080ooooD`00onH3003oT`<00?nF0`00ok04003oc`<00?o^0`00mol3003Ro`<0
0=Co1P00cOl3003Do`<00>;o0`00mol3003okP<00?o?0`00ok03003oUP<00?nCD`00onH30?ooo`80
00001P3oool001T0oooo00@000000?ooo`3oool0ooooD`00onH3003oT`<00?nF0`00ok04003oc`<0
0?o^0`00mol3003Ro`<00=Co1P00cOl3003Do`<00>;o0`00mol3003okP<00?o?0`00ok03003oUP<0
0?nCD`00onH40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooodX0
0?oV0`00od83003o=`<00?mH0`00ohH3003o]P<00?oS1000lol3003?o`<00;;o0`00Vol3002<o`H0
08Go0`00S?l3002Ko`<00;;o0`00col3003co`<00?oS0`00okH3003oQP@00?mH0`00ocL3003o@TT0
0?oV103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom:003oiP<0
0?m20`00ocL3003oF0<00?n60`00okH3003oh`@00??o0`00col3002bo`<009_o0`00S?l60025o`<0
08co0`00Vol3002bo`<00<oo0`00lol3003oh`<00?nf0`00ohH4003oF0<00?lg0`00od99003oiP@0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooBP00onH3003o@P<0
0?lg0`00oeP3003oQP<00?nf0`00on<4003co`<00<oo0`00/_l3002Ko`<008co1P00QOl3002<o`<0
09_o0`00/_l3003?o`<00??o0`00on<3003o]P<00?n61000oeP3003o=`<00?m2B@00onH40?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oood@00?oV0`0Oo`0301[o00<0
0?lA0`00odT3003oQ0<00?nm0`00oo<3003Lo`@00;7o0`00SOl3001`o`<005Wo0`00B_l60013o`<0
04[o0`00FOl3001`o`<008go0`00/Ol3003Lo`<00?oc0`00okd4003oQ0<00?m90`00oa4301[o00<0
7ol0@`00onH40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oood@0
0?oV0`0Oo`0301[o00<00?lA0`00odT3003oQ0<00?nm0`00oo<3003Lo`@00;7o0`00SOl3001`o`<0
05Wo0`00B_l60013o`<004[o0`00FOl3001`o`<008go0`00/Ol3003Lo`<00?oc0`00okd4003oQ0<0
0?m90`00oa4301[o00<07ol0@`00onH40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?oood@00?oV0`0Oo`0301[o00<00?lA0`00odT3003oQ0<00?nm0`00oo<3003Lo`@0
0;7o0`00SOl3001`o`<005Wo0`00B_l60013o`<004[o0`00FOl3001`o`<008go0`00/Ol3003Lo`<0
0?oc0`00okd4003oQ0<00?m90`00oa4301[o00<07ol0@`00onH40?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?oooch00?oV0`1Wo`0306ko00<0@Ol00`03o`03003o?P<0
0?n00`00okl3003on@<00=3o0`00X?l4001fo`<005;o0`00=Ol3000Oo`<0013o1P002Ol3000@o`<0
01oo0`00=Ol3001Bo`<007Ko0`00X?l3003@o`<00?oi1000okl3003oP0<00?ln0`03o`03047o00<0
K_l00`1Wo`0m003oiP@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo?P00onH306Oo00<0K_l00`11o`0300?o00<00?ln0`00oh03003o_`<00?oi0`00d?l3002Po`@0
07Ko0`00D_l3000eo`<001oo0`004?l60009o`<0013o0`007ol3000eo`<005;o0`00M_l3002Po`<0
0=3o0`00ooT4003o_`<00?n00`00och300?o00<0@Ol00`1^o`0306Oo03d00?oV103oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oooln003oiP<0Iol00`1^o`03047o00<0
0ol00`00och3003oP0<00?no0`00ooT3003@o`<00:3o1000M_l3001Bo`<003Go0`007ol3000@o`H0
00Wo0`004?l3000Oo`<003Go0`00D_l3001fo`<00:3o0`00d?l3003on@@00?no0`00oh03003o?P<0
0ol00`11o`0306ko00<0Iol0?@00onH40?ooo`030000003oool0oooo00@0oooo000I0?ooo`800000
0P3ooolh003oiP<0POl00`2jo`0309Oo00<0F_l00`0Eo`03003o<@<00?mf0`00okP3003omP<00=3o
0`00Vol3001/o`@004?o0`008?l30003o`<04P3o0`0P0?l602P0o`<0803o0`0B0?l30003o`<0023o
0`00@ol3001/o`<009_o0`00d?l4003omP<00?nh0`00ogH3003o<@<05Ol00`1Jo`0309Oo00<0^_l0
0`21o`0g003oiP<0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolh003oiP<0POl0
0`2jo`0309Oo00<0F_l00`0Eo`03003o<@<00?mf0`00okP3003omP<00=3o0`00Vol3001/o`@004?o
0`008?l30003o`<04P3o0`0P0?l602P0o`<0803o0`0B0?l30003o`<0023o0`00@ol3001/o`<009_o
0`00d?l4003omP<00?nh0`00ogH3003o<@<05Ol00`1Jo`0309Oo00<0^_l00`21o`0g003oiP@0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo>000onH3087o00<0^_l0
0`2Go`0305[o00<05Ol00`00oc43003oMP<00?nh0`00ooH3003@o`<009_o0`00K?l40013o`<0023o
0`000ol30180o`<0803o1P0X0?l30200o`<04P3o0`000ol3000Po`<004?o0`00K?l3002Ko`<00=3o
1000ooH3003o^0<00?mf0`00oc4301Go00<0F_l00`2Go`030;[o00<0POl0=`00onH40?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc400?oV1000obX60>So00<0]?l0
0`1`o`0302Oo00<00?lP0`00ofH3003oZP<00?oY0`00f_l3002Ro`<006oo0`00@Ol4000Ho`<02P3o
0`0V0?l303`0o`<0BP3o1P1B0?l304X0o`<0?03o0`0V0?l300X0o`<001So0`00@Ol3001_o`<00:;o
1000f_l3003oj@<00?nZ0`00ofH3003o80<09ol00`1`o`030;Co00H0j?l00`00obXa003oiP@0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo<@00onH4003o:PH0j?l0
0`2do`03073o00<09ol00`00ob03003oIP<00?nZ0`00onT3003Jo`<00:;o0`00Kol30011o`@001So
0`0:0?l302H0o`<0?03o0`1:0?l60580o`<0BP3o0`0l0?l302H0o`<02P3o0`006?l30011o`<006oo
0`00X_l4003Jo`<00?oY0`00ojX3003oIP<00?lP0`0Wo`03073o00<0]?l01P3Xo`03003o:S400?oV
103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooola003oiP@00?lZ
1P3Xo`030;Co00<0L?l00`0Wo`03003o80<00?mV0`00ojX3003oj@<00=[o0`00X_l3001_o`<0047o
10006?l300X0o`<09P3o0`0l0?l304X0o`H0DP3o0`1:0?l303`0o`<09P3o0`0:0?l3000Ho`<0047o
0`00Kol3002Ro`@00=[o0`00onT3003oZP<00?mV0`00ob0302Oo00<0L?l00`2do`060>So00<00?lZ
<@00onH40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobh00?oV
0`2Vo`040?oQ00<0ooT00`3:o`0308Co00<0>ol00`00o`d3003oD`<00?nF0`00omH3003/o`<00;;o
0`00OOl3001;o`<001ko100:0?l302`0o`<0B@3o0`1N0?l306d0o`H0M@3o0`1]0?l305h0o`<0B@3o
0`0/0?l300X0o`<001ko0`00Bol3001mo`@00;;o0`00k?l3003oeP<00?nF0`00oe<3003o3@<0>ol0
0`24o`030<[o00<0ooT00`3oh@030:Ko02h00?oV103oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3oool^003oiP<0Y_l0103oh@030?oi00<0b_l00`24o`0303_o00<00?l=
0`00oe<3003oUP<00?oF0`00k?l3002bo`<007go0`00Bol3000No`@02P3o0`0/0?l304T0o`<0GP3o
0`1]0?l607D0o`<0K@3o0`1N0?l304T0o`<0;03o0`0:0?l3000No`<004_o0`00OOl4002bo`<00>co
0`00omH3003oUP<00?mC0`00o`d303_o00<0Q?l00`3:o`030?oi00<0on400`2Vo`0^003oiP@0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo;P00onH30:Ko00@0on40
0`3on@030<[o00<0Q?l00`0ko`03003o3@<00?mC0`00oiH3003oeP<00>co0`00/_l3001mo`<004_o
0`007_l400X0o`<0;03o0`190?l305h0o`<0K@3o1P1e0?l306d0o`<0GP3o0`190?l302`0o`<02P3o
0`007_l3001;o`<007go1000/_l3003/o`<00?oF0`00oiH3003oD`<00?l=0`0ko`0308Co00<0b_l0
0`3on@030?oQ00<0Y_l0;P00onH40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooob/00?oV0`3go`030?o100@0on<00`3Mo`0309Ko00<0C_l00`07o`03003o?0<00?mn
0`00okd3003onP<00<_o0`00Tol3001Oo`<002oo0`000_l402D0o`<0B03o0`1T0?l307X0o`<0R@3o
1P2A0?l308T0o`<0NP3o0`1T0?l304P0o`<09@3o0`000_l3000_o`<005oo1000Tol3003;o`<00?oj
0`00okd3003oOP<00?ll0`07o`0304ko00<0U_l00`3Mo`030?oS00<0ol400`3go`0[003oiP@0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:`00onH30?Oo00<0ol40
103oh`030=go00<0U_l00`1>o`0300Oo00<00?ll0`00ogh3003o_@<00?oj0`00bol3002Co`<005oo
0`00;ol30002o`@09@3o0`180?l306@0o`<0NP3o0`290?l60940o`<0R@3o0`1j0?l306@0o`<0B03o
0`0U0?l30002o`<002oo0`00Gol4002Co`<00<_o0`00ooX3003o_@<00?mn0`00oc`300Oo00<0C_l0
0`2Fo`030=go00<0on<00`3o`@030?Oo02/00?oV103oool00`000000oooo0?ooo`040?ooo`006@3o
ool200000080oooo:`00onH30?Oo00<0ol40103oh`030=go00<0U_l00`1>o`0300Oo00<00?ll0`00
ogh3003o_@<00?oj0`00bol3002Co`<005oo0`00;ol30002o`@09@3o0`180?l306@0o`<0NP3o0`29
0?l60940o`<0R@3o0`1j0?l306@0o`<0B03o0`0U0?l30002o`<002oo0`00Gol4002Co`<00<_o0`00
ooX3003o_@<00?mn0`00oc`300Oo00<0C_l00`2Fo`030=go00<0on<00`3o`@030?Oo02/00?oV0`3o
ool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooobP00?oV0`3oh`030?n^00<0omD0103[
o`030:Ko00<0H?l00`0Lo`03003o9@<00?mT0`00oj43003og@<00>Wo0`00/_l3001mo`<004[o0`00
6_l30140o`@0>@3o0`1L0?l307T0o`<0T03o0`2O0?l60:L0o`<0W`3o0`2@0?l307T0o`<0G03o0`0i
0?l30140o`<001[o0`00B_l4001mo`<00;;o0`00jOl3003og@<00?nQ0`00of@3003o9@<07?l00`1P
o`030:Ko00<0jol00`3oe@030?n^00<0on<0:000onH40?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooobP00?oV0`3oh`030?n^00<0omD0103[o`030:Ko00<0H?l00`0L
o`03003o9@<00?mT0`00oj43003og@<00>Wo0`00/_l3001mo`<004[o0`006_l30140o`@0>@3o0`1L
0?l307T0o`<0T03o0`2O0?l60:L0o`<0W`3o0`2@0?l307T0o`<0G03o0`0i0?l30140o`<001[o0`00
B_l4001mo`<00;;o0`00jOl3003og@<00?nQ0`00of@3003o9@<07?l00`1Po`030:Ko00<0jol00`3o
e@030?n^00<0on<0:000onH40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooobP00?oV0`3oh`030?n^00<0omD0103[o`030:Ko00<0H?l00`0Lo`03003o9@<00?mT0`00
oj43003og@<00>Wo0`00/_l3001mo`<004[o0`006_l30140o`@0>@3o0`1L0?l307T0o`<0T03o0`2O
0?l60:L0o`<0W`3o0`2@0?l307T0o`<0G03o0`0i0?l30140o`<001[o0`00B_l4001mo`<00;;o0`00
jOl3003og@<00?nQ0`00of@3003o9@<07?l00`1Po`030:Ko00<0jol00`3oe@030?n^00<0on<0:000
onH40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobD00?oV0`3o
e`030?nU00<0ol`00`3eo`040;;o00<0Kol00`0^o`03003o3`<00?m;0`00ohD3003o_@<00?od0`00
eOl3002Qo`<006ko0`00??l3000=o`<07P3o10170?l306X0o`<0R03o0`2O0?l30:l0o`H0^03o0`2_
0?l309l0o`<0R03o0`1Z0?l304L0o`<07P3o0`003Ol3000lo`@006ko0`00XOl3003Eo`<00?od0`00
okd3003oQ@<00?m;0`00o`l302ko00<0Kol00`2bo`030?Go00<0ol`00`3oY@030?oG02D00?oV103o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolU003oiP<0omL00`3o
Y@030?o<00<0mOl0102bo`0306oo00<0;_l00`00o`l3003oB`<00?n50`00okd3003om0<00=Go0`00
XOl3001^o`<003co0`003Ol301h0o`@0A`3o0`1Z0?l308P0o`<0W`3o0`2_0?l60;P0o`<0[`3o0`2O
0?l308P0o`<0JP3o0`170?l301h0o`<000go0`00??l4001^o`<00:7o0`00eOl3003om0<00?nm0`00
ohD3003oB`<00?l?0`0^o`0306oo00<0/_l00`3eo`030?o<00<0ojD00`3oe`0U003oiP@0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9@00onH30?oG00<0ojD00`3o
c0030?Go00@0/_l00`1_o`0302ko00<00?l?0`00od/3003oQ@<00?nm0`00oo@3003Eo`<00:7o0`00
K_l3000lo`<000go0`0N0?l404L0o`<0JP3o0`280?l309l0o`<0[`3o1P2h0?l30:l0o`<0W`3o0`28
0?l306X0o`<0A`3o0`0N0?l3000=o`<003co1000K_l3002Qo`<00=Go0`00oo@3003o_@<00?n50`00
od/3003o3`<0;_l00`1_o`030;;o00<0mOl00`3oc0030?nU00<0omL09@00onH40?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobD00?oV0`3oe`030?nU00<0ol`00`3e
o`040;;o00<0Kol00`0^o`03003o3`<00?m;0`00ohD3003o_@<00?od0`00eOl3002Qo`<006ko0`00
??l3000=o`<07P3o10170?l306X0o`<0R03o0`2O0?l30:l0o`H0^03o0`2_0?l309l0o`<0R03o0`1Z
0?l304L0o`<07P3o0`003Ol3000lo`@006ko0`00XOl3003Eo`<00?od0`00okd3003oQ@<00?m;0`00
o`l302ko00<0Kol00`2bo`030?Go00<0ol`00`3oY@030?oG02D00?oV103oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolR003oiP<0on<00`3oY@030?o900<0n_l00`2j
o`0407[o00<0??l00`02o`03003o=@<00?mZ0`00oih3003od@<00?_o0`00bOl3002Go`<006Ko0`00
=_l30007o`<0903o101>0?l30780o`<0T@3o0`2Z0?l30;/0o`H0``3o0`2k0?l30:X0o`<0T@3o0`1b
0?l304h0o`<0903o0`001ol3000fo`@006Ko0`00Uol30039o`<00?_o0`00om43003oWP<00?mZ0`00
ocD300;o00<0??l00`1jo`030;[o00<0n_l00`3ob@030?nU00@0on<08@00onH40?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob800?oV0`3oh`030?nU00<0olT00`3j
o`030;[o00@0N_l00`0lo`0300;o00<00?le0`00ofX3003oWP<00?oA0`00nol30039o`<009Oo0`00
I_l3000fo`<000Oo0`0T0?l404h0o`<0LP3o0`2A0?l30:X0o`<0^`3o1P330?l30;/0o`<0ZP3o0`2A
0?l30780o`<0CP3o0`0T0?l30007o`<003Ko1000I_l3002Go`<00<Wo0`00nol3003od@<00?nN0`00
ofX3003o=@<00_l00`0lo`0307[o00<0^_l00`3jo`030?o900<0ojD0103oh`0Q003oiP@0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8P00onH30?oS00<0ojD00`3o
b@030?[o00<0^_l0101jo`0303co00<00_l00`00ocD3003oJP<00?nN0`00om43003ko`<00<Wo0`00
Uol3001Vo`<003Ko0`001ol302@0o`@0CP3o0`1b0?l30940o`<0ZP3o0`2k0?l60<<0o`<0^`3o0`2Z
0?l30940o`<0LP3o0`1>0?l302@0o`<000Oo0`00=_l4001Vo`<009Oo0`00bOl3003ko`<00?oA0`00
oih3003oJP<00?le0`02o`0303co00<0N_l00`2jo`030?[o00<0olT00`3oY@040?oS02400?oV103o
ool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo7`00onH30?Oo00<0ojh00`3oc003
0?[o00<0_?l00`1oo`0404Ko00<03ol00`00ob<3003oE0<00?n30`00ok43003og`<00?;o0`00a?l3
002Eo`<006Ko0`00=ol30008o`<0903o101>0?l307@0o`<0U@3o0`2_0?l30<40o`H0bP3o0`310?l3
0:l0o`<0U@3o0`1d0?l304h0o`<0903o0`002?l3000go`@006Ko0`00UOl30034o`<00?;o0`00oml3
003o/@<00?n30`00oe@3003o8`<03ol00`16o`0307oo00<0_?l00`3jo`030?o<00@0ojh00`3go`0N
003oiP<0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolO003oiP<0mol00`3o[P03
0?o<00<0n_l00`2lo`0307oo00@0A_l00`0?o`03003o8`<00?mD0`00oh<3003o/@<00?oO0`00l_l3
0034o`<009Go0`00I_l3000go`<000So0`0T0?l404h0o`<0M03o0`2E0?l30:l0o`<0`@3o1P3:0?l3
0<40o`<0[`3o0`2E0?l307@0o`<0CP3o0`0T0?l30008o`<003Oo1000I_l3002Eo`<00<Co0`00l_l3
003og`<00?na0`00oh<3003oE0<00?lS0`0?o`0304Ko00<0Ool00`2lo`030?[o00<0ol`0103o[P03
0?Oo01h00?oV103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolO
003oiP<0mol00`3o[P030?o<00<0n_l00`2lo`0307oo00@0A_l00`0?o`03003o8`<00?mD0`00oh<3
003o/@<00?oO0`00l_l30034o`<009Go0`00I_l3000go`<000So0`0T0?l404h0o`<0M03o0`2E0?l3
0:l0o`<0`@3o1P3:0?l30<40o`<0[`3o0`2E0?l307@0o`<0CP3o0`0T0?l30008o`<003Oo1000I_l3
002Eo`<00<Co0`00l_l3003og`<00?na0`00oh<3003oE0<00?lS0`0?o`0304Ko00<0Ool00`2lo`03
0?[o00<0ol`0103o[P030?Oo01h00?oV103oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolL003oiP<0Y_l00`3o`@030?oE00<0mOl00`2jo`0307oo00<0BOl0100Fo`03
003o60<00?m40`00ofh3003oUP<00?nn0`00onH3003`o`<00<Go0`00VOl3001/o`<003ko0`004?l3
01d0o`@0B@3o0`1a0?l309<0o`<0[`3o0`320?l60<`0o`<0`P3o0`2_0?l309<0o`<0L@3o0`190?l3
01d0o`<0013o0`00?_l4001/o`<009Wo0`00aOl3003`o`<00?oV0`00okh3003oUP<00?m^0`00od@3
003o60<05_l00`19o`0307oo00<0^_l00`3eo`040?oE00<0ol400`2Vo`0K003oiP@0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7000onH30:Ko00<0ol400`3oe@03
0?Go00<0^_l00`1oo`0304Wo00@05_l00`00oaP3003oA0<00?m^0`00oiH3003o_P<00?oV0`00l?l3
0035o`<009Wo0`00K?l3000no`<0013o0`0M0?l404T0o`<0L@3o0`2C0?l30:l0o`<0`P3o1P3<0?l3
0<80o`<0[`3o0`2C0?l30740o`<0B@3o0`0M0?l3000@o`<003ko1000K?l3002Io`<00<Go0`00l?l3
003oiP<00?nn0`00oiH3003oKP<00?m40`00oaP301Ko00<0BOl00`1oo`030;[o00<0mOl0103oe@03
0?o100<0Y_l06`00onH40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oooa`00?oV0`2Vo`030?o100<0omD00`3eo`030;[o00<0Ool00`19o`0401Ko00<00?lH0`00od@3
003oKP<00?nF0`00okh3003oiP<00?3o0`00aOl3002Io`<006co0`00?_l3000@o`<07@3o10190?l3
0740o`<0T`3o0`2_0?l30<80o`H0c03o0`320?l30:l0o`<0T`3o0`1a0?l304T0o`<07@3o0`004?l3
000no`@006co0`00VOl30035o`<00?3o0`00onH3003o_P<00?nF0`00ofh3003oA0<00?lH0`0Fo`03
04Wo00<0Ool00`2jo`030?Go00@0omD00`3o`@030:Ko01/00?oV103oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolI003oiP<00?lZ0`3oh@030?oS00<0jol00`2bo`03
07[o00<0A_l00`0Fo`04003o50<00?lk0`00of03003oPP<00?nT0`00olH3003oj0<00??o0`00cOl3
002To`<007Wo0`00C?l3000No`<0403o100m0?l306L0o`<0S@3o0`2[0?l30<00o`H0b`3o0`300?l3
0:/0o`<0S@3o0`1W0?l303d0o`<0403o0`007_l3001<o`@007Wo0`00Y?l3003=o`<00??o0`00onP3
003oaP<00?nT0`00oh83003oH0<00?lk0`00oa@301Ko00<0A_l00`1jo`030;;o00@0jol00`3oh`03
0?oQ00<00?lZ6000onH40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oooaT00?oV0`00obX30?oQ00<0on<00`3[o`030;;o00<0N_l00`16o`0301Ko00@00?lD0`00oc/3
003oH0<00?n20`00oj@3003oaP<00?oX0`00lol3003=o`<00:Co0`00NOl3001<o`<001ko0`0@0?l4
03d0o`<0I`3o0`2=0?l30:/0o`<0`03o1P3;0?l30<00o`<0Z`3o0`2=0?l306L0o`<0?@3o0`0@0?l3
000No`<004co1000NOl3002To`<00<go0`00lol3003oj0<00?o60`00oj@3003oPP<00?mP0`00oc/3
003o50<05_l00`16o`0307[o00<0/_l0103[o`030?oS00<0on400`00obXH003oiP@0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo6@00onH3003o:P<0on400`3oh`03
0>_o00<0/_l00`1jo`0304Ko00<05_l01000oa@3003o>`<00?mP0`00oh83003oY0<00?o60`00onP3
003co`<00<go0`00Y?l3001io`<004co0`007_l30100o`@0?@3o0`1W0?l308d0o`<0Z`3o0`300?l6
0</0o`<0`03o0`2[0?l308d0o`<0I`3o0`0m0?l30100o`<001ko0`00C?l4001io`<00:Co0`00cOl3
003co`<00?oX0`00olH3003oY0<00?n20`00of03003o>`<00?lD0`0Fo`0304Ko00<0N_l00`2bo`04
0>_o00<0on<00`3oh@03003o:QP00?oV103oool00`000000oooo0?ooo`040?ooo`004@3oool00`00
0000oooo0?ooo`050?ooo`040000003oool0oooo0?oooaT00?oV0`3Xo`030?oi00<0gOl00`2Vo`03
06oo00<0??l00`0?o`03003o60@00?lk0`00oe/3003oN0<00?nC0`00ojh3003ob@<00?oU0`00nol3
003Jo`<00;Ko0`00SOl3001Ro`<003?o0`000ol402/0o`<0F03o0`210?l30:80o`<0^@3o1P350?l3
0;T0o`<0XP3o0`210?l305P0o`<0:`3o0`000ol3000co`<006;o1000SOl3002fo`<00=[o0`00nol3
003oi@<00?o90`00ojh3003oT`<00?mh0`00oe/3003o>`<00?lH0`0?o`0303co00<0Kol0102Vo`03
0=go00<0ooT00`3Xo`0H003oiP@0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?oo
o`3oool01@3oool010000000oooo0?ooo`3ooolI003oiP<0j?l00`3on@030=go00<0Y_l00`1_o`03
03co00<03ol00`00oaP4003o>`<00?mK0`00ogP3003oT`<00?n^0`00olT3003oi@<00?_o0`00f_l3
002fo`<008go0`00H_l3000co`<000?o100[0?l305P0o`<0P@3o0`2R0?l30;T0o`H0a@3o0`2i0?l3
0:80o`<0P@3o0`1H0?l302/0o`<000?o0`00<ol3001Ro`@008go0`00]_l3003Jo`<00?_o0`00onD3
003ob@<00?n^0`00oi<3003oN0<00?mK0`00oc/3003o60<03ol00`0lo`0306oo00@0Y_l00`3Mo`03
0?oi00<0j?l06000onH40?ooo`030000003oool0oooo00@0oooo00090?ooo`@00000103oool00`00
0000oooo0?ooo`050?ooo`8000000P3ooolI003oiP<0j?l00`3on@030=go00<0Y_l00`1_o`0303co
00<03ol00`00oaP4003o>`<00?mK0`00ogP3003oT`<00?n^0`00olT3003oi@<00?_o0`00f_l3002f
o`<008go0`00H_l3000co`<000?o100[0?l305P0o`<0P@3o0`2R0?l30;T0o`H0a@3o0`2i0?l30:80
o`<0P@3o0`1H0?l302/0o`<000?o0`00<ol3001Ro`@008go0`00]_l3003Jo`<00?_o0`00onD3003o
b@<00?n^0`00oi<3003oN0<00?mK0`00oc/3003o60<03ol00`0lo`0306oo00@0Y_l00`3Mo`030?oi
00<0j?l06000onH20?ooo`<000001P3oool00140oooo00<000000?ooo`3oool01@3oool010000000
oooo0?ooo`3ooolF003oiP<0POl00`3Xo`030<[o00<0U_l00`1Po`0302ko00<00_l00`00ob<3003o
A0@00?mP0`00ogP3003oSP<00?nR0`00okD3003ob@<00?oN0`00ooH3003]o`<00<go0`00Yol3001n
o`<004oo0`007_l401<0o`<0A03o0`1`0?l309D0o`<0[`3o1P2m0?l30:l0o`<0U@3o0`1`0?l304@0
o`<04`3o0`007_l3001?o`<007ko1000Yol3003=o`<00>go0`00ooH3003ogP<00?o90`00okD3003o
XP<00?n>0`00ogP3003oH0<00?m40`00ob<300;o00<0;_l0101Po`0309Ko00<0b_l00`3Xo`03087o
01D00?oV103oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`04
0000003oool0oooo0?oooaH00?oV0`21o`030>So00<0b_l00`2Fo`03063o00<0;_l00`02o`03003o
8`<00?m41000of03003oN0<00?n>0`00oj83003o]@<00?o90`00omh3003omP<00>go0`00cOl3002W
o`<007ko0`00Col3000No`@04`3o0`140?l30700o`<0U@3o0`2_0?l60;d0o`<0[`3o0`2E0?l30700
o`<0A03o0`0C0?l3000No`<004oo0`00O_l4002Wo`<00<go0`00kOl3003omP<00?oN0`00olT3003o
]@<00?nR0`00ohh3003oN0<00?mP0`00od@3003o8`<00_l00`0^o`04063o00<0U_l00`3:o`030>So
00<0POl05@00onH40?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0
oooo00@000000?ooo`3oool0oooo5P00onH3087o00<0j?l00`3:o`0309Ko00<0H?l00`0^o`0300;o
00<00?lS0`00od@4003oH0<00?mh0`00ohh3003oXP<00?ne0`00olT3003ogP<00?of0`00kOl3003=
o`<00:Oo0`00O_l3001?o`<001ko100C0?l304@0o`<0L03o0`2E0?l30:l0o`H0_@3o0`2_0?l309D0
o`<0L03o0`140?l301<0o`<001ko0`00Col3001no`@00:Oo0`00cOl3003]o`<00?of0`00omh3003o
b@<00?ne0`00oj83003oSP<00?mh0`00of03003oA0<00?lS0`02o`0302ko00@0H?l00`2Fo`030<[o
00<0j?l00`21o`0E003oiP@0oooo00<000000?ooo`3oool0103oool00100oooo0P0000070?ooo`04
0000003oool0oooo0?oooaH00?oV0`2jo`030;Co00<0Q?l00`1>o`0301co00<00?l?0`00ocD3003o
E0<00?m^1000oh83003oT`<00?nR0`00ojh3003o^P<00?o60`00om@3003oi@<00?ok0`00jOl30038
o`<00:3o0`00Lol30011o`@000co0`0X0?l305T0o`<0P`3o0`2Q0?l60;40o`<0X@3o0`230?l305T0
o`<0:03o0`003?l30011o`<007?o0`00X?l40038o`<00>Wo0`00oo/3003oi@<00?oD0`00olH3003o
^P<00?n^0`00oj83003oT`<00?n20`00ofh3003oE0<00?le0`00o`l401co00<0C_l00`24o`030;Co
00<0^_l05@00onH40?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0
oooo00@000000?ooo`3oool0oooo5P00onH30;[o00<0]?l00`24o`0304ko00<07?l00`00o`l3003o
=@<00?mD0`00ofh4003oPP<00?nC0`00oj83003o[P<00?nj0`00olH3003oe0<00?oU0`00oo/3003Y
o`<00<So0`00X?l3001co`<0047o10003?l302P0o`<0F@3o0`230?l30:40o`H0/@3o0`2Q0?l308<0
o`<0F@3o0`0X0?l3000<o`<0047o0`00Lol3002Po`@00<So0`00jOl3003on`<00?oU0`00om@3003o
aP<00?nj0`00ojh3003oXP<00?nC0`00oh83003oKP<00?mD0`00ocD3003o3`@07?l00`1>o`0308Co
00<0]?l00`2jo`0E003oiP@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo5P00onH30;[o00<0]?l00`24o`0304ko00<07?l00`00o`l3003o=@<00?mD0`00ofh4003o
PP<00?nC0`00oj83003o[P<00?nj0`00olH3003oe0<00?oU0`00oo/3003Yo`<00<So0`00X?l3001c
o`<0047o10003?l302P0o`<0F@3o0`230?l30:40o`H0/@3o0`2Q0?l308<0o`<0F@3o0`0X0?l3000<
o`<0047o0`00Lol3002Po`@00<So0`00jOl3003on`<00?oU0`00om@3003oaP<00?nj0`00ojh3003o
XP<00?nC0`00oh83003oKP<00?mD0`00ocD3003o3`@07?l00`1>o`0308Co00<0]?l00`2jo`0E003o
iP@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4`00onH306Oo
00<0Uol00`1`o`0303_o00<01ol00`00obD3003oB`<00?mZ0`00oh<3003oUP@00?nT0`00ojh3003o
]@<00?nj0`00okh3003o`P<00?o80`00om83003oh0<00?oe0`00k_l3003:o`<009ko0`00Jol4000b
o`<01P3o0`0m0?l306d0o`<0S`3o1P2R0?l308l0o`<0K@3o0`0m0?l300H0o`<003;o0`00Jol3002N
o`<00<[o1000k_l3003om@<00?oP0`00om83003ob0<00?o20`00okh3003o^P<00?ne0`00ojh3003o
Y0<00?nF0`00oh<3003oJP<00?m;1000obD300Oo00<0>ol00`1`o`0309Oo00<0Iol04P00onH40?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa<00?oV0`1Wo`0309Oo
00<0L?l00`0ko`0300Oo00<00?lU0`00od/3003oJP<00?n30`00oiH4003oY0<00?n^0`00okD3003o
^P<00?nn0`00ol83003ob0<00?oB0`00on03003om@<00>ko0`00b_l3002No`<006_o1000<_l300H0
o`<0?@3o0`1]0?l308l0o`H0XP3o0`2?0?l306d0o`<0?@3o0`060?l3000bo`<006_o0`00W_l3003:
o`@00>ko0`00ooD3003oh0<00?oB0`00olP3003o`P<00?nn0`00okX3003o]@<00?n^0`00oj@3003o
UP<00?n30`00ofX3003oB`@00?lU0`07o`0303_o00<0L?l00`2Go`0306Oo01800?oV103oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolC003oiP<0Iol00`2Go`03073o
00<0>ol00`07o`03003o9@<00?m;0`00ofX3003oP`<00?nF1000oj@3003o[P<00?ne0`00okX3003o
_P<00?o20`00olP3003odP<00?oP0`00ooD3003^o`<00<[o0`00W_l3001[o`@003;o0`060?l303d0
o`<0K@3o0`2?0?l60:80o`<0S`3o0`1]0?l303d0o`<01P3o0`00<_l3001[o`<009ko0`00b_l4003^
o`<00?oe0`00on03003odP<00?o80`00ol83003o_P<00?nj0`00okD3003o[P<00?nT0`00oiH3003o
P`<00?mZ0`00od/4003o9@<01ol00`0ko`03073o00<0Uol00`1Wo`0B003oiP@0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4`00onH306ko00<0F_l00`0Wo`03003o
3@<00?ll0`00of@3003oQ@<00?nN0`00ok43003o_P@00?o61P00olT3003oaP<00?o20`00okh6003o
_0<00?o20`00oll3003oi@<00?_o0`00dOl3002Mo`@006;o0`008_l301/0o`<0D@3o0`1j0?l60900
o`<0NP3o0`1A0?l301/0o`<002;o0`00H_l3002Mo`<00=7o0`00nol4003oi@<00?o?0`00ol86003o
_0<00?nn0`00ol83003oaPH00?o90`00olH3003o_P<00?na0`00oih3003oQ@@00?mT0`00oc`3003o
3@<09ol00`1Jo`0306ko01800?oV103oool00`000000oooo0?ooo`040?ooo`006@3oool200000080
oooo4`00onH306ko00<0F_l00`0Wo`03003o3@<00?ll0`00of@3003oQ@<00?nN0`00ok43003o_P@0
0?o61P00olT3003oaP<00?o20`00okh6003o_0<00?o20`00oll3003oi@<00?_o0`00dOl3002Mo`@0
06;o0`008_l301/0o`<0D@3o0`1j0?l60900o`<0NP3o0`1A0?l301/0o`<002;o0`00H_l3002Mo`<0
0=7o0`00nol4003oi@<00?o?0`00ol86003o_0<00?nn0`00ol83003oaPH00?o90`00olH3003o_P<0
0?na0`00oih3003oQ@@00?mT0`00oc`3003o3@<09ol00`1Jo`0306ko01800?oV0`3oool2000000H0
oooo000I0?ooo`040000003oool0oooo0?oooa<00?oV0`1^o`0305[o00<09ol00`00o`d3003o?0<0
0?mT0`00ohD3003oWP<00?na0`00okh4003oaPH00?o90`00olH3003o`P<00?nn1P00ok`3003o`P<0
0?o?0`00onD3003ko`<00=7o0`00WOl4001Ro`<002;o0`0K0?l30540o`<0NP3o1P2@0?l307X0o`<0
D@3o0`0K0?l3000Ro`<006;o0`00WOl3003Ao`<00?_o1000onD3003oc`<00?o21P00ok`3003o_P<0
0?o20`00olH6003ob@<00?o60`00okh3003o/@<00?nN0`00ohD4003oI0<00?ll0`00o`d302Oo00<0
F_l00`1^o`0B003oiP@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo4000onH301oo00<0@Ol00`0Eo`03003o80<00?mC0`00ogh3003oX@<00?nm0`00om43003og`<0
0?oV1000onP3003oi@<00?oN0`00om@3003ob0<00?nl0`00ok03003oY`<00?nT0`00ojL3003o]0<0
0?o=0`00oo<3003Io`@009_o0`00EOl3000>o`<0<@3o0`1Q0?l607`0o`<0H@3o0`0a0?l3000>o`<0
05Go0`00Vol3003Io`<00?oc0`00old4003o]0<00?nW0`00oj@3003oY`<00?n`0`00ok`3003ob0<0
0?oD0`00omh3003oi@<00?oX0`00onH3003og`<00?oA0`00okd4003oX@<00?mn0`00oe<3003o80<0
5Ol00`11o`0301oo00l00?oV103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3oool@003oiP<07ol00`11o`0301Go00<00?lP0`00oe<3003oOP<00?nQ0`00okd3003od@<0
0?oO0`00onH4003oj0<00?oU0`00omh3003oe0<00?o80`00ok`3003o/0<00?nW0`00oj@3003oY`<0
0?nd0`00old3003ol`<00=Wo1000Vol3001Eo`<000ko0`0a0?l30640o`H0O03o0`1Q0?l30340o`<0
00ko0`00EOl3002Ko`<00=Wo0`00oo<3003oc@@00?nd0`00ojL3003oY0<00?nW0`00ok03003o_0<0
0?o80`00om@3003ogP<00?oU0`00onP3003oiP<00?oO0`00om43003o_@@00?nQ0`00ogh3003oD`<0
0?lP0`0Eo`03047o00<07ol03`00onH40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?oooa000?oV0`0Oo`03047o00<05Ol00`00ob03003oD`<00?mn0`00oj43003o_@<0
0?oA0`00oml3003oiP@00?oX0`00onD3003ogP<00?oD0`00olP3003o_0<00?n`0`00ojL3003oY0<0
0?nW0`00ok@3003oc@<00?oc0`00fOl4002Ko`<005Go0`003_l30340o`<0H@3o1P1l0?l30640o`<0
<@3o0`003_l3001Eo`<009_o0`00fOl3003ol`<00?o=1000ok@3003oY`<00?nT0`00ojL3003o/0<0
0?nl0`00olP3003oe0<00?oN0`00onD3003oj0<00?oV0`00oml3003od@<00?nm1000oj43003oOP<0
0?mC0`00ob0301Go00<0@Ol00`0Oo`0?003oiP@0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo4000onH301[o00<00ol00`00oc43003oIP<00?nF0`00okd3003og@<0
0?od0`00nol3003bo`<00?3o1000lol3003ko`<00?of0`00onD3003odP<00?nl0`00ojL3003oU0<0
0?n50`00ogh3003oP0<00?n@0`00ojl3003og`@00=oo0`00Tol30012o`<02@3o0`150?l606D0o`<0
A@3o0`090?l30012o`<009?o0`00gol3003og`<00?n_0`00oi04003oP0<00?mn0`00ohD3003oU0<0
0?nW0`00ok`3003odP<00?oU0`00ooH3003ko`<00??o0`00l?l3003bo`<00?_o0`00oo@4003og@<0
0?nm0`00oiH3003oIP<00?la0`03o`0301[o00l00?oV103oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3oool@003oiP<06_l00`03o`03003o<@<00?mV0`00oiH3003o_@<0
0?oM0`00oo@3003ko`<00?;o0`00l?l4003co`<00?_o0`00ooH3003oi@<00?oB0`00ok`3003oY`<0
0?nD0`00ohD3003oOP<00?n00`00oi03003o[`<00?oO1000gol3002Co`<004;o0`090?l304D0o`H0
I@3o0`150?l300T0o`<004;o0`00Tol3003Oo`<00?oO0`00ojl3003oT0@00?n00`00ogh3003oQ@<0
0?nD0`00ojL3003o_0<00?oB0`00onD3003omP<00?_o0`00lol3003`o`<00?;o0`00nol3003om0@0
0?oM0`00okd3003oUP<00?mV0`00oc4300?o00<06_l03`00onH40?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?oooa000?oV0`0Jo`0300?o00<00?la0`00ofH3003oUP<0
0?nm0`00omd3003om0<00?_o0`00l_l3003`o`@00??o0`00nol3003omP<00?oU0`00om83003o_0<0
0?nW0`00oi@3003oQ@<00?mn0`00oh03003oT0<00?n_0`00oml4003Oo`<009?o0`00@_l300T0o`<0
A@3o1P1U0?l304D0o`<02@3o0`00@_l3002Co`<00=oo0`00oml3003o[`<00?n@1000oh03003oOP<0
0?n50`00oi@3003oY`<00?nl0`00om83003oi@<00?of0`00nol3003co`<00?3o0`00l_l3003ko`<0
0?od1000omd3003o_@<00?nF0`00ofH3003o<@<00ol00`0Jo`0?003oiP@0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo3@00onH3003o@P<00?lA0`00och3003oMP<0
0?nZ0`00omH3003onP<00>Wo0`00eOl30039o`<00<Co0`00aOl4003=o`<00=[o0`00kOl3003on`<0
0?oP0`00ol83003oY0<00?n50`00ofX3003oE@<00?m;0`00odh3003oH`<00?n>1000olh3003No`<0
083o0`009Ol302<0o`H0C03o0`0S0?l3000Uo`<0083o0`00g_l3003ocP<00?n>0`00of<3003oCP@0
0?m;0`00oeD3003oJP<00?n50`00oj@3003o`P<00?oP0`00oo/3003]o`<00=[o0`00cOl30035o`<0
0<Co0`00bOl3003Eo`@00>Wo0`00ooX3003oeP<00?nZ0`00ogH3003o?P<00?lA0`00od8<003oiP@0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3@00onH3003o@P<0
0?lA0`00och3003oMP<00?nZ0`00omH3003onP<00>Wo0`00eOl30039o`<00<Co0`00aOl4003=o`<0
0=[o0`00kOl3003on`<00?oP0`00ol83003oY0<00?n50`00ofX3003oE@<00?m;0`00odh3003oH`<0
0?n>1000olh3003No`<0083o0`009Ol302<0o`H0C03o0`0S0?l3000Uo`<0083o0`00g_l3003ocP<0
0?n>0`00of<3003oCP@00?m;0`00oeD3003oJP<00?n50`00oj@3003o`P<00?oP0`00oo/3003]o`<0
0=[o0`00cOl30035o`<00<Co0`00bOl3003Eo`@00>Wo0`00ooX3003oeP<00?nZ0`00ogH3003o?P<0
0?lA0`00od8<003oiP@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo3@00onH3003o@P<00?lA0`00och3003oMP<00?nZ0`00omH3003onP<00>Wo0`00eOl30039o`<0
0<Co0`00aOl4003=o`<00=[o0`00kOl3003on`<00?oP0`00ol83003oY0<00?n50`00ofX3003oE@<0
0?m;0`00odh3003oH`<00?n>1000olh3003No`<0083o0`009Ol302<0o`H0C03o0`0S0?l3000Uo`<0
083o0`00g_l3003ocP<00?n>0`00of<3003oCP@00?m;0`00oeD3003oJP<00?n50`00oj@3003o`P<0
0?oP0`00oo/3003]o`<00=[o0`00cOl30035o`<00<Co0`00bOl3003Eo`@00>Wo0`00ooX3003oeP<0
0?nZ0`00ogH3003o?P<00?lA0`00od8<003oiP@0oooo00<000000?ooo`3oool0103oool001T0oooo
0P0000020?ooo`d00?oV0`00ocL3003oB@<00?n00`00okP3003oj@<00>co0`00bol3002bo`<00:7o
0`00Uol3002Eo`<009Wo1000Y?l3002fo`<00<go0`00jOl3003om@<00?o?0`00ojL3003oOP<00?mE
0`00oc83003o5`<00?l:0`00oa43003o<@@00?m^0`00olH3003>o`<005oo0`000ol60340o`<000?o
0`00Gol3003>o`<00?o60`00ofh3003o<@<00?lA0`00o`X4003o5`<00?lb0`00oeD3003oOP<00?nW
0`00oll3003om@<00>Wo0`00cOl3002fo`<00:Co0`00VOl3002Eo`<009Oo0`00XOl4002bo`<00<_o
0`00k?l3003oj@<00?nh0`00oh03003oB@<00?lg3000onH30?ooo`8000001P3oool001T0oooo00@0
00000?ooo`3oool0oooo3@00onH3003o=`<00?m90`00oh03003o^0<00?oY0`00k?l3003;o`<00;;o
0`00XOl3002Go`<009Go0`00VOl4002To`<00;Ko0`00cOl3003Yo`<00?oe0`00oll3003oY`<00?mn
0`00oeD3003o<P<00?lG0`00o`X3003o4@<00?la1000ofh3003oaP<00<ko0`00Gol30003o`H0<@3o
0`000ol3001Oo`<00<ko0`00olH3003oKP<00?la0`00oa43003o2P@00?lG0`00oc83003oE@<00?mn
0`00ojL3003oc`<00?oe0`00jOl3003=o`<00;Ko0`00Y?l3002Io`<009Go0`00Uol3002Qo`@00;;o
0`00bol3003/o`<00?oY0`00okP3003oP0<00?m90`00ocL<003oiP@0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo3@00onH3003o=`<00?m90`00oh03003o^0<00?oY
0`00k?l3003;o`<00;;o0`00XOl3002Go`<009Go0`00VOl4002To`<00;Ko0`00cOl3003Yo`<00?oe
0`00oll3003oY`<00?mn0`00oeD3003o<P<00?lG0`00o`X3003o4@<00?la1000ofh3003oaP<00<ko
0`00Gol30003o`H0<@3o0`000ol3001Oo`<00<ko0`00olH3003oKP<00?la0`00oa43003o2P@00?lG
0`00oc83003oE@<00?mn0`00ojL3003oc`<00?oe0`00jOl3003=o`<00;Ko0`00Y?l3002Io`<009Go
0`00Uol3002Qo`@00;;o0`00bol3003/o`<00?oY0`00okP3003oP0<00?m90`00ocL<003oiP@0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3@00onH3003oF0<00?n4
0`00okl3003omP<00=[o0`00/_l3002Co`<007go0`00K_l6001Vo`<006co1000NOl3002=o`<00:Oo
0`00b?l3003^o`<00?oU0`00ok@3003oP0<00?m;0`00oaL301Ko00<0=ol00`14o`0303Go00@00_l0
0`00oeH3003od0<00:So0`00<_l601<0o`<003;o0`00Z?l3003od0<00?mF0`02o`0303Go00<0A?l0
0`0go`0401Ko00<00?lG0`00od/3003oP0<00?nd0`00onD3003^o`<00<So0`00Yol3002=o`<007Wo
0`00K?l6001Vo`<006ko1000OOl3002Co`<00;;o0`00f_l3003omP<00?no0`00oh@3003oF0`00?oV
103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool=003oiP<00?mH
0`00oh@3003o_`<00?of0`00f_l3002bo`<009?o0`00OOl3001^o`H006Ko0`00K?l4001io`<008go
0`00Yol30038o`<00>ko0`00onD3003o]0<00?n00`00od/3003o5`<05_l00`0go`0304Co00<0=Ol0
1002o`03003oEP<00?o@0`00Z?l3000bo`H04`3o0`00<_l3002Xo`<00?o@0`00oeH300;o00<0=Ol0
0`14o`0303Oo00@05_l00`00oaL3003oB`<00?n00`00ok@3003oi@<00>ko0`00b?l3002Wo`<008go
0`00NOl3001/o`H006Ko0`00K_l4001mo`<009?o0`00/_l3003Jo`<00?of0`00okl3003oQ0<00?mH
3000onH40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`d00?oV
0`00oeP3003oQ0<00?no0`00ooH3003Jo`<00;;o0`00Tol3001mo`<006ko1P00I_l3001/o`@007Wo
0`00SOl3002Wo`<00<So0`00k_l3003oi@<00?nd0`00oh03003oB`<00?lG0`0Fo`0303Oo00<0A?l0
0`0eo`0400;o00<00?mF0`00om03002Xo`<003;o1P0C0?l3000bo`<00:So0`00om03003oEP<00_l0
0`0eo`0304Co00<0=ol0100Fo`03003o5`<00?m;0`00oh03003o]0<00?oU0`00k_l30038o`<00:Oo
0`00SOl3001io`<006co1P00I_l3001^o`@007go0`00Tol3002bo`<00=[o0`00ooH3003o_`<00?n4
0`00oeP<003oiP@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
2P00onH3003oT`<00?n60`00okd3003on@<00=3o0`00X_l3001mo`<005oo0`00B_l3000lo`<003Ko
0`00=ol3000no`@004co0`00H_l3001no`<00:3o0`00b_l3003ko`<00?o=0`00oi03003oCP<00?l:
0`0go`03077o00<0VOl00`2To`0408Go00<0<_l00`00oe<3003on0<006co1P003?l3001/o`<00?oh
0`00oe<303;o00<0QOl00`2To`0309Wo00<0LOl0100go`03003o2P<00?m>0`00oi03003oc@<00?_o
0`00b_l3002Po`<007ko0`00H_l3001<o`<003ko0`00=ol3000fo`<003co1000B_l3001Oo`<007go
0`00X_l3003@o`<00?oi0`00okd3003oQP<00?nC2@00onH40?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooo`X00?oV0`00oi<3003oQP<00?nm0`00ooT3003@o`<00:;o
0`00OOl3001Oo`<004[o0`00??l3000fo`<003Oo0`00?_l4001<o`<006;o0`00O_l3002Po`<00<[o
0`00nol3003oc@<00?n@0`00odh3003o2P<0=ol00`1ao`0309Wo00<0Y?l01025o`0303;o00<00?mC
0`00ooP3001/o`H000co0`00K?l3003on0<00?mC0`0bo`0308Go00<0Y?l00`2Io`03077o00@0=ol0
0`00o`X3003oCP<00?n@0`00old3003ko`<00<[o0`00X?l3001no`<006;o0`00C?l3000no`<003Oo
0`00=_l3000lo`@004[o0`00Gol3001mo`<00:;o0`00d?l3003on@<00?nm0`00ohH3003oT`T00?oV
103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool:003oiP<00?nC
0`00ohH3003o_@<00?oi0`00d?l3002Ro`<007go0`00Gol3001:o`<003co0`00=_l3000go`<003ko
1000C?l3001Ro`<007ko0`00X?l3003:o`<00?_o0`00old3003oT0<00?m>0`00o`X303Oo00<0LOl0
0`2Io`030:Co00@0QOl00`0bo`03003oD`<00?oh0`00K?l6000<o`<006co0`00ooP3003oD`<0<_l0
0`25o`030:Co00<0VOl00`1ao`0403Oo00<00?l:0`00odh3003oT0<00?o=0`00nol3003:o`<00:3o
0`00O_l3001Ro`<004co0`00?_l3000go`<003Ko0`00??l4001:o`<005oo0`00OOl3002Ro`<00=3o
0`00ooT3003o_@<00?n60`00oi<9003oiP@0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo2P00onH3003oUP<00?nf0`00oo<3003@o`<009_o0`00Kol3001;o`<002oo
0`006_l3000=o`<000Oo0`002?l3000@o`@001ko0`00<ol3001?o`<007?o0`00W_l3003Ao`<00?oc
0`00ojl3003oH`<00?lA0`14o`0309Wo00<0hol00`3oj`040?oX00<0fOl00`1?o`03003oN0<00;Oo
1P00<?l3002go`<00?mh0`1?o`030=Wo00<0onP00`3oj`030>?o00<0VOl01014o`03003o4@<00?mS
0`00ojl3003ol`<00=7o0`00W_l3001co`<004oo0`00<ol3000No`<0013o0`002?l30007o`<000go
10006_l3000_o`<004_o0`00Kol3002Ko`<00=3o0`00oo<3003o]P<00?nF2@00onH40?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X00?oV0`00oiH3003o]P<00?oc
0`00d?l3002Ko`<006oo0`00Bol3000_o`<001[o0`003Ol30007o`<000So0`004?l4000No`<003?o
0`00Col3001co`<009ko0`00dOl3003ol`<00?n_0`00of<3003o4@<0A?l00`2Io`030>?o00<0on/0
103oj0030=Wo00<0Col00`00ogP3002go`H0033o0`00]ol3003oN0<0Col00`3Io`030?oX00<0on/0
0`3So`0309Wo00@0A?l00`00oa43003oH`<00?n_0`00oo<3003Ao`<009ko0`00Lol3001?o`<003?o
0`007_l3000@o`<000So0`001ol3000=o`@001[o0`00;ol3001;o`<006oo0`00Vol3003@o`<00?oc
0`00okH3003oUPT00?oV103oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo2P00
onH3003oUP<00?nf0`00oo<3003@o`<009_o0`00Kol3001;o`<002oo0`006_l3000=o`<000Oo0`00
2?l3000@o`@001ko0`00<ol3001?o`<007?o0`00W_l3003Ao`<00?oc0`00ojl3003oH`<00?lA0`14
o`0309Wo00<0hol00`3oj`040?oX00<0fOl00`1?o`03003oN0<00;Oo1P00<?l3002go`<00?mh0`1?
o`030=Wo00<0onP00`3oj`030>?o00<0VOl01014o`03003o4@<00?mS0`00ojl3003ol`<00=7o0`00
W_l3001co`<004oo0`00<ol3000No`<0013o0`002?l30007o`<000go10006_l3000_o`<004_o0`00
Kol3002Ko`<00=3o0`00oo<3003o]P<00?nF2@00onH30?ooo`8000001P3oool001T0oooo00@00000
0?ooo`3oool0oooo2P00onH3003o/0<00?oS0`00g?l3002Po`<006co0`00@Ol3000No`<000;o0`0A
0?l301h0o`H0903o0`0M0?l40100o`<000?o0`007_l30011o`<006_o0`00WOl3003Io`<00?oO0`00
ohh3003o<@<0=Ol00`2To`030?o[00<0ohX0103oD0030?mP00<0omX00`0ko`03003ogPH005Wo0`00
omh303_o00<0omX00`3oH0030?m@00<0ohX00`3oj`030:Co00@0=Ol00`00oc43003oSP<00?oO0`00
fOl3002Mo`<006_o0`00@Ol3000No`<000?o0`0@0?l301d0o`H0903o0`0N0?l40140o`<000;o0`00
7_l30011o`<006co0`00X?l3003Lo`<00?oS0`00ok09003oiP@0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo2P00onH3003o/0<00?oS0`00g?l3002Po`<006co0`00
@Ol3000No`<000;o0`0A0?l301h0o`H0903o0`0M0?l40100o`<000?o0`007_l30011o`<006_o0`00
WOl3003Io`<00?oO0`00ohh3003o<@<0=Ol00`2To`030?o[00<0ohX0103oD0030?mP00<0omX00`0k
o`03003ogPH005Wo0`00omh303_o00<0omX00`3oH0030?m@00<0ohX00`3oj`030:Co00@0=Ol00`00
oc43003oSP<00?oO0`00fOl3002Mo`<006_o0`00@Ol3000No`<000?o0`0@0?l301d0o`H0903o0`0N
0?l40140o`<000;o0`007_l30011o`<006co0`00X?l3003Lo`<00?oS0`00ok09003oiP@0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P00onH3003o/0<00?oS0`00
g?l3002Po`<006co0`00@Ol3000No`<000;o0`0A0?l301h0o`H0903o0`0M0?l40100o`<000?o0`00
7_l30011o`<006_o0`00WOl3003Io`<00?oO0`00ohh3003o<@<0=Ol00`2To`030?o[00<0ohX0103o
D0030?mP00<0omX00`0ko`03003ogPH005Wo0`00omh303_o00<0omX00`3oH0030?m@00<0ohX00`3o
j`030:Co00@0=Ol00`00oc43003oSP<00?oO0`00fOl3002Mo`<006_o0`00@Ol3000No`<000?o0`0@
0?l301d0o`H0903o0`0N0?l40140o`<000;o0`007_l30011o`<006co0`00X?l3003Lo`<00?oS0`00
ok09003oiP@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P00
onH3003oc`<00??o0`00/Ol3001fo`<004?o0`006?l300X0o`<09@3o0`0i0?l304L0o`H0CP3o0`19
0?l403d0o`<0:`3o0`0C0?l3000<o`<003;o0`00H_l3002Ko`<00=oo0`00olh3003oKP<00_l00`25
o`030?oX00<0oe002P3o00030?nl00<00?ll1P00S?l3003o?0<0ok`02@3o00030?m@00<0onP00`25
o`0400;o00<00?m^0`00olh3003Oo`<009_o0`00H_l3000bo`<000co0`0C0?l302/0o`<0?@3o0`19
0?l604h0o`<0A`3o100i0?l302D0o`<02P3o0`006?l30013o`<007Ko0`00/Ol3003co`<00?o?2@00
onH40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X00?oV0`00
oll3003co`<00;7o0`00M_l30013o`<001So0`0:0?l302D0o`<0>@3o0`170?l604h0o`<0B@3o100m
0?l302/0o`<04`3o0`003?l3000bo`<006;o0`00Vol3003Oo`<00?o>0`00ofh300;o00<0QOl00`3o
j0030?m@00X0o`000`3o_003003o?0H008co0`00oc`30?nl00T0o`000`3oD0030?oX00<0QOl01002
o`03003oKP<00?o>0`00gol3002Ko`<006;o0`00<_l3000<o`<04`3o0`0[0?l303d0o`<0B@3o1P1>
0?l304L0o`@0>@3o0`0U0?l300X0o`<001So0`00@ol3001fo`<00;7o0`00lol3003oc`T00?oV103o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool:003oiP<00?o?0`00
lol3002ao`<007Ko0`00@ol3000Ho`<02P3o0`0U0?l303T0o`<0A`3o1P1>0?l304T0o`@0?@3o0`0[
0?l301<0o`<000co0`00<_l3001Ro`<009_o0`00gol3003ocP<00?m^0`02o`0308Go00<0onP00`3o
D00:0?l000<0ok`00`00oc`6002<o`<00?ll0`3o_0090?l000<0oe000`3oj00308Go00@00_l00`00
ofh3003ocP<00=oo0`00Vol3001Ro`<003;o0`003?l301<0o`<0:`3o0`0m0?l304T0o`H0CP3o0`17
0?l403T0o`<09@3o0`0:0?l3000Ho`<004?o0`00M_l3002ao`<00??o0`00oll9003oiP@0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P00onH3003okP<00<oo0`00
SOl3001Bo`<0023o0`0:0?l302`0o`<0B03o0`1L0?l306X0o`<0LP3o0`1d0?l30740o`@0I`3o0`1H
0?l304@0o`<0:03o0`060?l3000Ro`<005Go0`00Tol3003No`<00?o60`00oeH303;o00<0fOl00`3o
H00=0?l000<0eol01P00d_l30=Oo00`0o`000`3oH0030=Wo00<0<_l01000oeH3003oaP<00=ko0`00
Tol3001Eo`<002;o0`060?l302P0o`<0A03o0`1H0?l306L0o`<0L@3o0`1d0?l30780o`<0JP3o101L
0?l304P0o`<0;03o0`0:0?l3000Po`<005;o0`00SOl3003?o`<00?o^2@00onH40?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X00?oV0`00onh3003?o`<008go0`00
D_l3000Po`<02P3o0`0/0?l304P0o`<0G03o0`1Z0?l30780o`<0M03o0`1a0?l406L0o`<0F03o0`14
0?l302P0o`<01P3o0`008_l3001Eo`<009?o0`00g_l3003oaP<00?mF0`0bo`030=Wo00<0of003@3o
00030=Oo00H00=;o0`3Go`0<0?l000<0of000`3Io`0303;o00@00?mF0`00olH3003No`<009?o0`00
EOl3000Ro`<01P3o0`0X0?l304@0o`<0F03o0`1W0?l30740o`<0M03o0`1b0?l306X0o`@0G03o0`18
0?l302`0o`<02P3o0`008?l3001Bo`<008go0`00col3003okPT00?oV103oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3oool:003oiP<00?o^0`00col3002=o`<005;o0`00
8?l300X0o`<0;03o0`180?l305`0o`<0JP3o0`1b0?l307@0o`<0L@3o101W0?l305P0o`<0A03o0`0X
0?l300H0o`<002;o0`00EOl3002Co`<00=ko0`00olH3003oEP<0<_l00`3Io`030?mP00d0o`000`3G
o`06003Bo`<0eol0303o00030?mP00<0fOl00`0bo`04003oEP<00?o60`00g_l3002Co`<005Go0`00
8_l300H0o`<0:03o0`140?l305P0o`<0I`3o0`1a0?l307@0o`<0LP3o0`1Z0?l405`0o`<0B03o0`0/
0?l300X0o`<0023o0`00D_l3002=o`<00<oo0`00onh9003oiP@0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo1`00onH3003og@<00?Oo0`00/_l3001`o`<003Go0`00
0ol302H0o`<0B@3o0`1T0?l307T0o`<0R03o0`2A0?l309D0o`<0T`3o102=0?l30840o`<0L03o0`1I
0?l303d0o`<06`3o0`003_l30012o`<0083o0`00c_l3003od0<00?mC0`1?o`030?oJ0100o`001P00
ok0?0?l000<0omX00`1?o`03003oD`@00?o@0`00c_l30020o`<004;o0`003_l301/0o`<0?@3o0`1I
0?l30700o`<0P@3o0`2=0?l309<0o`<0U@3o0`2A0?l308P0o`@0N@3o0`1T0?l304T0o`<09P3o0`00
0ol3000eo`<0073o0`00/_l3003go`<00?oM1P00onH40?ooo`030000003oool0oooo00@0oooo000I
0?ooo`8000000P3oool7003oiP<00?oM0`00mol3002bo`<0073o0`00=Ol30003o`<09P3o0`190?l3
06@0o`<0N@3o0`280?l30940o`<0U@3o0`2C0?l408d0o`<0P@3o0`1`0?l305T0o`<0?@3o0`0K0?l3
000>o`<004;o0`00P?l3003>o`<00?o@0`00oe<304oo00<0omX0403o0006003o/0l0o`000`3ofP03
04oo00<00?mC1000om03003>o`<0083o0`00@_l3000>o`<06`3o0`0m0?l305T0o`<0L03o0`210?l3
08d0o`<0T`3o0`2E0?l30940o`<0R03o101i0?l306@0o`<0B@3o0`0V0?l30003o`<003Go0`00L?l3
002bo`<00?Oo0`00omd6003oiP<0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3oool7
003oiP<00?oM0`00mol3002bo`<0073o0`00=Ol30003o`<09P3o0`190?l306@0o`<0N@3o0`280?l3
0940o`<0U@3o0`2C0?l408d0o`<0P@3o0`1`0?l305T0o`<0?@3o0`0K0?l3000>o`<004;o0`00P?l3
003>o`<00?o@0`00oe<304oo00<0omX0403o0006003o/0l0o`000`3ofP0304oo00<00?mC1000om03
003>o`<0083o0`00@_l3000>o`<06`3o0`0m0?l305T0o`<0L03o0`210?l308d0o`<0T`3o0`2E0?l3
0940o`<0R03o101i0?l306@0o`<0B@3o0`0V0?l30003o`<003Go0`00L?l3002bo`<00?Oo0`00omd6
003oiP@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo1`00onH3
003oh`<00>;o0`00Vol3001Io`<001oo0`0B0?l303`0o`<0GP3o0`1j0?l30900o`<0W`3o0`2Z0?l6
0:l0o`@0Z`3o0`2R0?l309D0o`<0P`3o0`1]0?l30540o`<0<@3o0`090?l3000Uo`<005oo0`00Z?l3
003on0<00?mh0`0ko`040?nl00`0o`001P2>o`0<0?l000<0ok`00`0ko`03003oN0<00?oh1000Z?l3
001Oo`<002Go0`090?l30340o`<0D@3o0`1]0?l308<0o`<0U@3o0`2R0?l30:/0o`H0[`3o0`2Z0?l3
09l0o`@0T03o0`1j0?l305h0o`<0?03o0`0B0?l3000Oo`<005Wo0`00Vol3003Ro`<00?oS1P00onH4
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`L00?oV0`00on<3
003Ro`<009_o0`00FOl3000Oo`<04P3o0`0l0?l305h0o`<0NP3o0`2@0?l309l0o`<0ZP3o1P2_0?l4
0:/0o`<0XP3o0`2E0?l308<0o`<0K@3o0`1A0?l30340o`<02@3o0`009Ol3001Oo`<00:So0`00ooP3
003oN0<0>ol0103o_00<0?l000H0S_l0303o00030?nl00<0>ol00`00ogP3003on0@00:So0`00Gol3
000Uo`<02@3o0`0a0?l30540o`<0K@3o0`230?l309D0o`<0XP3o0`2[0?l60:l0o`<0ZP3o0`2O0?l4
0900o`<0NP3o0`1N0?l303`0o`<04P3o0`007ol3001Io`<009_o0`00h_l3003oh`H00?oV103oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool7003oiP<00?oS0`00h_l3
002Ko`<005Wo0`007ol30180o`<0?03o0`1N0?l307X0o`<0T03o0`2O0?l30:X0o`H0[`3o102[0?l3
0:80o`<0U@3o0`230?l306d0o`<0D@3o0`0a0?l300T0o`<002Go0`00Gol3002Xo`<00?oh0`00ogP3
03_o00@0ok`0303o000608ko00`0o`000`3o_00303_o00<00?mh0`00ooP4002Xo`<005oo0`009Ol3
00T0o`<0<@3o0`1A0?l306d0o`<0P`3o0`2E0?l30:80o`<0Z`3o1P2_0?l30:X0o`<0W`3o102@0?l3
07X0o`<0GP3o0`0l0?l30180o`<001oo0`00FOl3002Ko`<00>;o0`00on<6003oiP@0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo1`00onH3003oj`<00=Co0`00S?l3
001:o`<0013o0`0P0?l304X0o`<0K@3o0`290?l309l0o`<0[`3o0`2k0?l30<40o`<0`P3o10300?l3
0;T0o`<0[`3o0`2Q0?l308l0o`<0NP3o0`1Q0?l304D0o`<08`3o0`000ol3000bo`<006co0`00]ol3
003ogP@00?ll0`3Go`0H0?l000<0eol00`00oc`3003ogP<00;Oo0`00K?l4000bo`<000?o0`0S0?l3
04D0o`<0H@3o0`1j0?l308l0o`<0X@3o0`2_0?l30;T0o`<0`03o0`320?l30<40o`<0^`3o0`2_0?l4
09l0o`<0R@3o0`1]0?l304X0o`<0803o0`004?l3001:o`<008co0`00e?l3003oj`H00?oV103oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool7003oiP<00?o[0`00e?l3
002<o`<004[o0`004?l30200o`<0BP3o0`1]0?l308T0o`<0W`3o0`2_0?l30;/0o`<0`@3o0`320?l4
0<00o`<0^@3o0`2_0?l30:40o`<0S`3o0`1j0?l30640o`<0A@3o0`0S0?l30003o`<003;o0`00K?l3
002go`<00?oN1000oc`30=Oo01P0o`000`3Go`03003o?0<00?oN0`00]ol3001/o`@003;o0`000ol3
02<0o`<0A@3o0`1Q0?l307X0o`<0S`3o0`2Q0?l30:l0o`<0^@3o0`300?l30<80o`<0`@3o0`2k0?l3
0:l0o`@0W`3o0`290?l306d0o`<0BP3o0`0P0?l3000@o`<004[o0`00S?l3003Do`<00?o[1P00onH4
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`L00?oV0`00on/3
003Do`<008co0`00B_l3000@o`<0803o0`1:0?l306d0o`<0R@3o0`2O0?l30:l0o`<0^`3o0`310?l3
0<80o`@0`03o0`2i0?l30:l0o`<0X@3o0`2?0?l307X0o`<0H@3o0`150?l302<0o`<000?o0`00<_l3
001/o`<00;Oo0`00omh4003o?0<0eol0603o00030=Oo00<00?ll0`00omh3002go`<006co1000<_l3
0003o`<08`3o0`150?l30640o`<0NP3o0`2?0?l30:40o`<0[`3o0`2i0?l30<00o`<0`P3o0`310?l3
0;/0o`<0[`3o102O0?l308T0o`<0K@3o0`1:0?l30200o`<0013o0`00B_l3002<o`<00=Co0`00on/6
003oiP@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo1`00onH3
003ok`<00<go0`00QOl30013o`<000Wo0`0X0?l30580o`<0M@3o0`2A0?l30:L0o`<0^03o0`330?l3
0<X0o`<0c03o103;0?l30<D0o`<0_@3o0`2a0?l30:80o`<0T03o0`1l0?l306D0o`<0C03o0`0a0?l3
01<0o`<000co0`00<?l3001Io`@008co0`00d_l3003o/0<0S_l0303o000308ko00<00?n`0`00d_l3
002<o`<005Wo0`00<?l3000<o`@04`3o0`0a0?l304`0o`<0I@3o0`1l0?l30900o`<0XP3o0`2a0?l3
0;d0o`<0a@3o0`3;0?l30<`0o`<0bP3o0`330?l30;P0o`@0Y`3o0`2A0?l307D0o`<0DP3o0`0X0?l3
0009o`<004?o0`00QOl3003=o`<00?o_1P00onH40?ooo`030000003oool0oooo00@0oooo000@0?oo
o`<000001P3oool010000000oooo0?ooo`3oool7003oiP<00?o_0`00cOl30025o`<004?o0`002Ol3
02P0o`<0DP3o0`1e0?l30940o`<0Y`3o0`2h0?l30<<0o`<0bP3o0`3<0?l40</0o`<0a@3o0`2m0?l3
0;40o`<0XP3o0`2@0?l307`0o`<0I@3o0`1<0?l30340o`<04`3o0`003?l3000`o`<005Wo1000S?l3
003Bo`<00?n`0`2>o`0<0?l000<0S_l00`00ok03003Bo`<008co0`00FOl3000`o`<000co100C0?l3
0340o`<0C03o0`1U0?l307`0o`<0T03o0`2R0?l30;40o`<0_@3o0`350?l30</0o`<0c03o0`3:0?l3
0<<0o`<0^03o102W0?l30940o`<0M@3o0`1B0?l302P0o`<000Wo0`00@ol30025o`<00<go0`00onl6
003oiP@0oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`040000003oool0oooo0?ooo`L00?oV0`00onl3003=o`<008Go0`00@ol30009o`<0:03o0`1B
0?l307D0o`<0T@3o0`2W0?l30;P0o`<0``3o0`3:0?l30<`0o`@0b`3o0`350?l30;d0o`<0/@3o0`2R
0?l30900o`<0O03o0`1U0?l304`0o`<0<@3o0`0C0?l3000<o`<0033o0`00FOl4002<o`<00=;o0`00
ok0308ko00`0o`000`2>o`03003o/0<00=;o0`00S?l3001Io`<0033o0`003?l401<0o`<0<@3o0`1<
0?l306D0o`<0O03o0`2@0?l30:80o`<0/@3o0`2m0?l30<D0o`<0b`3o0`3<0?l30<X0o`<0``3o0`2h
0?l40:L0o`<0T@3o0`1e0?l30580o`<0:03o0`002Ol30013o`<008Go0`00cOl3003ok`H00?oV103o
ool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo0P00
00020?ooo`L00?oV0`00onl3003=o`<008Go0`00@ol30009o`<0:03o0`1B0?l307D0o`<0T@3o0`2W
0?l30;P0o`<0``3o0`3:0?l30<`0o`@0b`3o0`350?l30;d0o`<0/@3o0`2R0?l30900o`<0O03o0`1U
0?l304`0o`<0<@3o0`0C0?l3000<o`<0033o0`00FOl4002<o`<00=;o0`00ok0308ko00`0o`000`2>
o`03003o/0<00=;o0`00S?l3001Io`<0033o0`003?l401<0o`<0<@3o0`1<0?l306D0o`<0O03o0`2@
0?l30:80o`<0/@3o0`2m0?l30<D0o`<0b`3o0`3<0?l30<X0o`<0``3o0`2h0?l40:L0o`<0T@3o0`1e
0?l30580o`<0:03o0`002Ol30013o`<008Go0`00cOl3003ok`H00?oV0P3oool3000000H0oooo000?
0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3oool7003oiP<00?o_
0`00cOl30025o`<004?o0`002Ol302P0o`<0DP3o0`1e0?l30940o`<0Y`3o0`2h0?l30<<0o`<0bP3o
0`3<0?l40</0o`<0a@3o0`2m0?l30;40o`<0XP3o0`2@0?l307`0o`<0I@3o0`1<0?l30340o`<04`3o
0`003?l3000`o`<005Wo1000S?l3003Bo`<00?n`0`2>o`0<0?l000<0S_l00`00ok03003Bo`<008co
0`00FOl3000`o`<000co100C0?l30340o`<0C03o0`1U0?l307`0o`<0T03o0`2R0?l30;40o`<0_@3o
0`350?l30</0o`<0c03o0`3:0?l30<<0o`<0^03o102W0?l30940o`<0M@3o0`1B0?l302P0o`<000Wo
0`00@ol30025o`<00<go0`00onl6003oiP@0oooo00<000000?ooo`3oool0103oool000l0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?ooo`L00?oV0`00onl3003=o`<0
08Go0`00@ol30009o`<0:03o0`1B0?l307D0o`<0T@3o0`2W0?l30;P0o`<0``3o0`3:0?l30<`0o`@0
b`3o0`350?l30;d0o`<0/@3o0`2R0?l30900o`<0O03o0`1U0?l304`0o`<0<@3o0`0C0?l3000<o`<0
033o0`00FOl4002<o`<00=;o0`00ok0308ko00`0o`000`2>o`03003o/0<00=;o0`00S?l3001Io`<0
033o0`003?l401<0o`<0<@3o0`1<0?l306D0o`<0O03o0`2@0?l30:80o`<0/@3o0`2m0?l30<D0o`<0
b`3o0`3<0?l30<X0o`<0``3o0`2h0?l40:L0o`<0T@3o0`1e0?l30580o`<0:03o0`002Ol30013o`<0
08Go0`00cOl3003ok`H00?oV103oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo
0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo1`00onH3003ok`<00<go0`00QOl30013
o`<000Wo0`0X0?l30580o`<0M@3o0`2A0?l30:L0o`<0^03o0`330?l30<X0o`<0c03o103;0?l30<D0
o`<0_@3o0`2a0?l30:80o`<0T03o0`1l0?l306D0o`<0C03o0`0a0?l301<0o`<000co0`00<?l3001I
o`@008co0`00d_l3003o/0<0S_l0303o000308ko00<00?n`0`00d_l3002<o`<005Wo0`00<?l3000<
o`@04`3o0`0a0?l304`0o`<0I@3o0`1l0?l30900o`<0XP3o0`2a0?l30;d0o`<0a@3o0`3;0?l30<`0
o`<0bP3o0`330?l30;P0o`@0Y`3o0`2A0?l307D0o`<0DP3o0`0X0?l30009o`<004?o0`00QOl3003=
o`<00?o_1P00onH40?ooo`030000003oool0oooo00@0oooo000?0?ooo`050000003oool0oooo0?oo
o`0000001@3oool010000000oooo0?ooo`3oool7003oiP<00?o[0`00e?l3002<o`<004[o0`004?l3
0200o`<0BP3o0`1]0?l308T0o`<0W`3o0`2_0?l30;/0o`<0`@3o0`320?l40<00o`<0^@3o0`2_0?l3
0:40o`<0S`3o0`1j0?l30640o`<0A@3o0`0S0?l30003o`<003;o0`00K?l3002go`<00?oN1000oc`3
0=Oo01P0o`000`3Go`03003o?0<00?oN0`00]ol3001/o`@003;o0`000ol302<0o`<0A@3o0`1Q0?l3
07X0o`<0S`3o0`2Q0?l30:l0o`<0^@3o0`300?l30<80o`<0`@3o0`2k0?l30:l0o`@0W`3o0`290?l3
06d0o`<0BP3o0`0P0?l3000@o`<004[o0`00S?l3003Do`<00?o[1P00onH40?ooo`030000003oool0
oooo00@0oooo000@0?ooo`<000001P3oool010000000oooo0?ooo`3oool7003oiP<00?o[0`00e?l3
002<o`<004[o0`004?l30200o`<0BP3o0`1]0?l308T0o`<0W`3o0`2_0?l30;/0o`<0`@3o0`320?l4
0<00o`<0^@3o0`2_0?l30:40o`<0S`3o0`1j0?l30640o`<0A@3o0`0S0?l30003o`<003;o0`00K?l3
002go`<00?oN1000oc`30=Oo01P0o`000`3Go`03003o?0<00?oN0`00]ol3001/o`@003;o0`000ol3
02<0o`<0A@3o0`1Q0?l307X0o`<0S`3o0`2Q0?l30:l0o`<0^@3o0`300?l30<80o`<0`@3o0`2k0?l3
0:l0o`@0W`3o0`290?l306d0o`<0BP3o0`0P0?l3000@o`<004[o0`00S?l3003Do`<00?o[1P00onH4
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`L00?oV0`00on/3
003Do`<008co0`00B_l3000@o`<0803o0`1:0?l306d0o`<0R@3o0`2O0?l30:l0o`<0^`3o0`310?l3
0<80o`@0`03o0`2i0?l30:l0o`<0X@3o0`2?0?l307X0o`<0H@3o0`150?l302<0o`<000?o0`00<_l3
001/o`<00;Oo0`00omh4003o?0<0eol0603o00030=Oo00<00?ll0`00omh3002go`<006co1000<_l3
0003o`<08`3o0`150?l30640o`<0NP3o0`2?0?l30:40o`<0[`3o0`2i0?l30<00o`<0`P3o0`310?l3
0;/0o`<0[`3o102O0?l308T0o`<0K@3o0`1:0?l30200o`<0013o0`00B_l3002<o`<00=Co0`00on/6
003oiP@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo1`00onH3
003oh`<00>;o0`00Vol3001Io`<001oo0`0B0?l303`0o`<0GP3o0`1j0?l30900o`<0W`3o0`2Z0?l6
0:l0o`@0Z`3o0`2R0?l309D0o`<0P`3o0`1]0?l30540o`<0<@3o0`090?l3000Uo`<005oo0`00Z?l3
003on0<00?mh0`0ko`040?nl00`0o`001P2>o`0<0?l000<0ok`00`0ko`03003oN0<00?oh1000Z?l3
001Oo`<002Go0`090?l30340o`<0D@3o0`1]0?l308<0o`<0U@3o0`2R0?l30:/0o`H0[`3o0`2Z0?l3
09l0o`@0T03o0`1j0?l305h0o`<0?03o0`0B0?l3000Oo`<005Wo0`00Vol3003Ro`<00?oS1P00onH4
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`L00?oV0`00on<3
003Ro`<009_o0`00FOl3000Oo`<04P3o0`0l0?l305h0o`<0NP3o0`2@0?l309l0o`<0ZP3o1P2_0?l4
0:/0o`<0XP3o0`2E0?l308<0o`<0K@3o0`1A0?l30340o`<02@3o0`009Ol3001Oo`<00:So0`00ooP3
003oN0<0>ol0103o_00<0?l000H0S_l0303o00030?nl00<0>ol00`00ogP3003on0@00:So0`00Gol3
000Uo`<02@3o0`0a0?l30540o`<0K@3o0`230?l309D0o`<0XP3o0`2[0?l60:l0o`<0ZP3o0`2O0?l4
0900o`<0NP3o0`1N0?l303`0o`<04P3o0`007ol3001Io`<009_o0`00h_l3003oh`H00?oV103oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool7003oiP<00?oS0`00h_l3
002Ko`<005Wo0`007ol30180o`<0?03o0`1N0?l307X0o`<0T03o0`2O0?l30:X0o`H0[`3o102[0?l3
0:80o`<0U@3o0`230?l306d0o`<0D@3o0`0a0?l300T0o`<002Go0`00Gol3002Xo`<00?oh0`00ogP3
03_o00@0ok`0303o000608ko00`0o`000`3o_00303_o00<00?mh0`00ooP4002Xo`<005oo0`009Ol3
00T0o`<0<@3o0`1A0?l306d0o`<0P`3o0`2E0?l30:80o`<0Z`3o1P2_0?l30:X0o`<0W`3o102@0?l3
07X0o`<0GP3o0`0l0?l30180o`<001oo0`00FOl3002Ko`<00>;o0`00on<6003oiP@0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo1`00onH3003og@<00?Oo0`00/_l3
001`o`<003Go0`000ol302H0o`<0B@3o0`1T0?l307T0o`<0R03o0`2A0?l309D0o`<0T`3o102=0?l3
0840o`<0L03o0`1I0?l303d0o`<06`3o0`003_l30012o`<0083o0`00c_l3003od0<00?mC0`1?o`03
0?oJ0100o`001P00ok0?0?l000<0omX00`1?o`03003oD`@00?o@0`00c_l30020o`<004;o0`003_l3
01/0o`<0?@3o0`1I0?l30700o`<0P@3o0`2=0?l309<0o`<0U@3o0`2A0?l308P0o`@0N@3o0`1T0?l3
04T0o`<09P3o0`000ol3000eo`<0073o0`00/_l3003go`<00?oM1P00onH40?ooo`030000003oool0
oooo00@0oooo000I0?ooo`8000000P3oool7003oiP<00?oM0`00mol3002bo`<0073o0`00=Ol30003
o`<09P3o0`190?l306@0o`<0N@3o0`280?l30940o`<0U@3o0`2C0?l408d0o`<0P@3o0`1`0?l305T0
o`<0?@3o0`0K0?l3000>o`<004;o0`00P?l3003>o`<00?o@0`00oe<304oo00<0omX0403o0006003o
/0l0o`000`3ofP0304oo00<00?mC1000om03003>o`<0083o0`00@_l3000>o`<06`3o0`0m0?l305T0
o`<0L03o0`210?l308d0o`<0T`3o0`2E0?l30940o`<0R03o101i0?l306@0o`<0B@3o0`0V0?l30003
o`<003Go0`00L?l3002bo`<00?Oo0`00omd6003oiP<0oooo0P0000060?ooo`006@3oool010000000
oooo0?ooo`3oool7003oiP<00?oM0`00mol3002bo`<0073o0`00=Ol30003o`<09P3o0`190?l306@0
o`<0N@3o0`280?l30940o`<0U@3o0`2C0?l408d0o`<0P@3o0`1`0?l305T0o`<0?@3o0`0K0?l3000>
o`<004;o0`00P?l3003>o`<00?o@0`00oe<304oo00<0omX0403o0006003o/0l0o`000`3ofP0304oo
00<00?mC1000om03003>o`<0083o0`00@_l3000>o`<06`3o0`0m0?l305T0o`<0L03o0`210?l308d0
o`<0T`3o0`2E0?l30940o`<0R03o101i0?l306@0o`<0B@3o0`0V0?l30003o`<003Go0`00L?l3002b
o`<00?Oo0`00omd6003oiP@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo2P00onH3003okP<00<oo0`00SOl3001Bo`<0023o0`0:0?l302`0o`<0B03o0`1L0?l306X0
o`<0LP3o0`1d0?l30740o`@0I`3o0`1H0?l304@0o`<0:03o0`060?l3000Ro`<005Go0`00Tol3003N
o`<00?o60`00oeH303;o00<0fOl00`3oH00=0?l000<0eol01P00d_l30=Oo00`0o`000`3oH0030=Wo
00<0<_l01000oeH3003oaP<00=ko0`00Tol3001Eo`<002;o0`060?l302P0o`<0A03o0`1H0?l306L0
o`<0L@3o0`1d0?l30780o`<0JP3o101L0?l304P0o`<0;03o0`0:0?l3000Po`<005;o0`00SOl3003?
o`<00?o^2@00onH40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
o`X00?oV0`00onh3003?o`<008go0`00D_l3000Po`<02P3o0`0/0?l304P0o`<0G03o0`1Z0?l30780
o`<0M03o0`1a0?l406L0o`<0F03o0`140?l302P0o`<01P3o0`008_l3001Eo`<009?o0`00g_l3003o
aP<00?mF0`0bo`030=Wo00<0of003@3o00030=Oo00H00=;o0`3Go`0<0?l000<0of000`3Io`0303;o
00@00?mF0`00olH3003No`<009?o0`00EOl3000Ro`<01P3o0`0X0?l304@0o`<0F03o0`1W0?l30740
o`<0M03o0`1b0?l306X0o`@0G03o0`180?l302`0o`<02P3o0`008?l3001Bo`<008go0`00col3003o
kPT00?oV103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool:003o
iP<00?o^0`00col3002=o`<005;o0`008?l300X0o`<0;03o0`180?l305`0o`<0JP3o0`1b0?l307@0
o`<0L@3o101W0?l305P0o`<0A03o0`0X0?l300H0o`<002;o0`00EOl3002Co`<00=ko0`00olH3003o
EP<0<_l00`3Io`030?mP00d0o`000`3Go`06003Bo`<0eol0303o00030?mP00<0fOl00`0bo`04003o
EP<00?o60`00g_l3002Co`<005Go0`008_l300H0o`<0:03o0`140?l305P0o`<0I`3o0`1a0?l307@0
o`<0LP3o0`1Z0?l405`0o`<0B03o0`0/0?l300X0o`<0023o0`00D_l3002=o`<00<oo0`00onh9003o
iP@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P00onH3003o
c`<00??o0`00/Ol3001fo`<004?o0`006?l300X0o`<09@3o0`0i0?l304L0o`H0CP3o0`190?l403d0
o`<0:`3o0`0C0?l3000<o`<003;o0`00H_l3002Ko`<00=oo0`00olh3003oKP<00_l00`25o`030?oX
00<0oe002P3o00030?nl00<00?ll1P00S?l3003o?0<0ok`02@3o00030?m@00<0onP00`25o`0400;o
00<00?m^0`00olh3003Oo`<009_o0`00H_l3000bo`<000co0`0C0?l302/0o`<0?@3o0`190?l604h0
o`<0A`3o100i0?l302D0o`<02P3o0`006?l30013o`<007Ko0`00/Ol3003co`<00?o?2@00onH40?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X00?oV0`00oll3003c
o`<00;7o0`00M_l30013o`<001So0`0:0?l302D0o`<0>@3o0`170?l604h0o`<0B@3o100m0?l302/0
o`<04`3o0`003?l3000bo`<006;o0`00Vol3003Oo`<00?o>0`00ofh300;o00<0QOl00`3oj0030?m@
00X0o`000`3o_003003o?0H008co0`00oc`30?nl00T0o`000`3oD0030?oX00<0QOl01002o`03003o
KP<00?o>0`00gol3002Ko`<006;o0`00<_l3000<o`<04`3o0`0[0?l303d0o`<0B@3o1P1>0?l304L0
o`@0>@3o0`0U0?l300X0o`<001So0`00@ol3001fo`<00;7o0`00lol3003oc`T00?oV103oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool:003oiP<00?o?0`00lol3002a
o`<007Ko0`00@ol3000Ho`<02P3o0`0U0?l303T0o`<0A`3o1P1>0?l304T0o`@0?@3o0`0[0?l301<0
o`<000co0`00<_l3001Ro`<009_o0`00gol3003ocP<00?m^0`02o`0308Go00<0onP00`3oD00:0?l0
00<0ok`00`00oc`6002<o`<00?ll0`3o_0090?l000<0oe000`3oj00308Go00@00_l00`00ofh3003o
cP<00=oo0`00Vol3001Ro`<003;o0`003?l301<0o`<0:`3o0`0m0?l304T0o`H0CP3o0`170?l403T0
o`<09@3o0`0:0?l3000Ho`<004?o0`00M_l3002ao`<00??o0`00oll9003oiP@0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P00onH3003o/0<00?oS0`00g?l3002P
o`<006co0`00@Ol3000No`<000;o0`0A0?l301h0o`H0903o0`0M0?l40100o`<000?o0`007_l30011
o`<006_o0`00WOl3003Io`<00?oO0`00ohh3003o<@<0=Ol00`2To`030?o[00<0ohX0103oD0030?mP
00<0omX00`0ko`03003ogPH005Wo0`00omh303_o00<0omX00`3oH0030?m@00<0ohX00`3oj`030:Co
00@0=Ol00`00oc43003oSP<00?oO0`00fOl3002Mo`<006_o0`00@Ol3000No`<000?o0`0@0?l301d0
o`H0903o0`0N0?l40140o`<000;o0`007_l30011o`<006co0`00X?l3003Lo`<00?oS0`00ok09003o
iP@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P00onH3003o
/0<00?oS0`00g?l3002Po`<006co0`00@Ol3000No`<000;o0`0A0?l301h0o`H0903o0`0M0?l40100
o`<000?o0`007_l30011o`<006_o0`00WOl3003Io`<00?oO0`00ohh3003o<@<0=Ol00`2To`030?o[
00<0ohX0103oD0030?mP00<0omX00`0ko`03003ogPH005Wo0`00omh303_o00<0omX00`3oH0030?m@
00<0ohX00`3oj`030:Co00@0=Ol00`00oc43003oSP<00?oO0`00fOl3002Mo`<006_o0`00@Ol3000N
o`<000?o0`0@0?l301d0o`H0903o0`0N0?l40140o`<000;o0`007_l30011o`<006co0`00X?l3003L
o`<00?oS0`00ok09003oiP@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo2P00onH3003o/0<00?oS0`00g?l3002Po`<006co0`00@Ol3000No`<000;o0`0A0?l301h0
o`H0903o0`0M0?l40100o`<000?o0`007_l30011o`<006_o0`00WOl3003Io`<00?oO0`00ohh3003o
<@<0=Ol00`2To`030?o[00<0ohX0103oD0030?mP00<0omX00`0ko`03003ogPH005Wo0`00omh303_o
00<0omX00`3oH0030?m@00<0ohX00`3oj`030:Co00@0=Ol00`00oc43003oSP<00?oO0`00fOl3002M
o`<006_o0`00@Ol3000No`<000?o0`0@0?l301d0o`H0903o0`0N0?l40140o`<000;o0`007_l30011
o`<006co0`00X?l3003Lo`<00?oS0`00ok09003oiP@0oooo00<000000?ooo`3oool0103oool001T0
oooo0P0000020?ooo`X00?oV0`00oiH3003o]P<00?oc0`00d?l3002Ko`<006oo0`00Bol3000_o`<0
01[o0`003Ol30007o`<000So0`004?l4000No`<003?o0`00Col3001co`<009ko0`00dOl3003ol`<0
0?n_0`00of<3003o4@<0A?l00`2Io`030>?o00<0on/0103oj0030=Wo00<0Col00`00ogP3002go`H0
033o0`00]ol3003oN0<0Col00`3Io`030?oX00<0on/00`3So`0309Wo00@0A?l00`00oa43003oH`<0
0?n_0`00oo<3003Ao`<009ko0`00Lol3001?o`<003?o0`007_l3000@o`<000So0`001ol3000=o`@0
01[o0`00;ol3001;o`<006oo0`00Vol3003@o`<00?oc0`00okH3003oUPT00?oV0`3oool2000000H0
oooo000I0?ooo`040000003oool0oooo0?ooo`X00?oV0`00oiH3003o]P<00?oc0`00d?l3002Ko`<0
06oo0`00Bol3000_o`<001[o0`003Ol30007o`<000So0`004?l4000No`<003?o0`00Col3001co`<0
09ko0`00dOl3003ol`<00?n_0`00of<3003o4@<0A?l00`2Io`030>?o00<0on/0103oj0030=Wo00<0
Col00`00ogP3002go`H0033o0`00]ol3003oN0<0Col00`3Io`030?oX00<0on/00`3So`0309Wo00@0
A?l00`00oa43003oH`<00?n_0`00oo<3003Ao`<009ko0`00Lol3001?o`<003?o0`007_l3000@o`<0
00So0`001ol3000=o`@001[o0`00;ol3001;o`<006oo0`00Vol3003@o`<00?oc0`00okH3003oUPT0
0?oV103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool:003oiP<0
0?nF0`00okH3003ol`<00=3o0`00Vol3001_o`<004_o0`00;ol3000Jo`<000go0`001ol30008o`<0
013o10007_l3000co`<004oo0`00Lol3002No`<00=7o0`00oo<3003o[`<00?mS0`00oa4304Co00<0
VOl00`3So`030?o[00@0onP00`3Io`0304oo00<00?mh0`00]ol6000`o`<00;Oo0`00ogP304oo00<0
fOl00`3oj0030?o[00<0hol00`2Io`0404Co00<00?lA0`00of<3003o[`<00?oc0`00dOl3002No`<0
07?o0`00Col3000co`<001ko0`004?l30008o`<000Oo0`003Ol4000Jo`<002oo0`00Bol3001_o`<0
09_o0`00d?l3003ol`<00?nf0`00oiH9003oiP@0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo2P00onH3003oT`<00?n60`00okd3003on@<00=3o0`00X_l3001mo`<0
05oo0`00B_l3000lo`<003Ko0`00=ol3000no`@004co0`00H_l3001no`<00:3o0`00b_l3003ko`<0
0?o=0`00oi03003oCP<00?l:0`0go`03077o00<0VOl00`2To`0408Go00<0<_l00`00oe<3003on0<0
06co1P003?l3001/o`<00?oh0`00oe<303;o00<0QOl00`2To`0309Wo00<0LOl0100go`03003o2P<0
0?m>0`00oi03003oc@<00?_o0`00b_l3002Po`<007ko0`00H_l3001<o`<003ko0`00=ol3000fo`<0
03co1000B_l3001Oo`<007go0`00X_l3003@o`<00?oi0`00okd3003oQP<00?nC2@00onH40?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X00?oV0`00oi<3003oQP<0
0?nm0`00ooT3003@o`<00:;o0`00OOl3001Oo`<004[o0`00??l3000fo`<003Oo0`00?_l4001<o`<0
06;o0`00O_l3002Po`<00<[o0`00nol3003oc@<00?n@0`00odh3003o2P<0=ol00`1ao`0309Wo00<0
Y?l01025o`0303;o00<00?mC0`00ooP3001/o`H000co0`00K?l3003on0<00?mC0`0bo`0308Go00<0
Y?l00`2Io`03077o00@0=ol00`00o`X3003oCP<00?n@0`00old3003ko`<00<[o0`00X?l3001no`<0
06;o0`00C?l3000no`<003Oo0`00=_l3000lo`@004[o0`00Gol3001mo`<00:;o0`00d?l3003on@<0
0?nm0`00ohH3003oT`T00?oV103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3oool:003oiP<00?nC0`00ohH3003o_@<00?oi0`00d?l3002Ro`<007go0`00Gol3001:o`<0
03co0`00=_l3000go`<003ko1000C?l3001Ro`<007ko0`00X?l3003:o`<00?_o0`00old3003oT0<0
0?m>0`00o`X303Oo00<0LOl00`2Io`030:Co00@0QOl00`0bo`03003oD`<00?oh0`00K?l6000<o`<0
06co0`00ooP3003oD`<0<_l00`25o`030:Co00<0VOl00`1ao`0403Oo00<00?l:0`00odh3003oT0<0
0?o=0`00nol3003:o`<00:3o0`00O_l3001Ro`<004co0`00?_l3000go`<003Ko0`00??l4001:o`<0
05oo0`00OOl3002Ro`<00=3o0`00ooT3003o_@<00?n60`00oi<9003oiP@0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo3@00onH3003oF0<00?n40`00okl3003omP<0
0=[o0`00/_l3002Co`<007go0`00K_l6001Vo`<006co1000NOl3002=o`<00:Oo0`00b?l3003^o`<0
0?oU0`00ok@3003oP0<00?m;0`00oaL301Ko00<0=ol00`14o`0303Go00@00_l00`00oeH3003od0<0
0:So0`00<_l601<0o`<003;o0`00Z?l3003od0<00?mF0`02o`0303Go00<0A?l00`0go`0401Ko00<0
0?lG0`00od/3003oP0<00?nd0`00onD3003^o`<00<So0`00Yol3002=o`<007Wo0`00K?l6001Vo`<0
06ko1000OOl3002Co`<00;;o0`00f_l3003omP<00?no0`00oh@3003oF0`00?oV103oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool=003oiP<00?mH0`00oh@3003o_`<0
0?of0`00f_l3002bo`<009?o0`00OOl3001^o`H006Ko0`00K?l4001io`<008go0`00Yol30038o`<0
0>ko0`00onD3003o]0<00?n00`00od/3003o5`<05_l00`0go`0304Co00<0=Ol01002o`03003oEP<0
0?o@0`00Z?l3000bo`H04`3o0`00<_l3002Xo`<00?o@0`00oeH300;o00<0=Ol00`14o`0303Oo00@0
5_l00`00oaL3003oB`<00?n00`00ok@3003oi@<00>ko0`00b?l3002Wo`<008go0`00NOl3001/o`H0
06Ko0`00K_l4001mo`<009?o0`00/_l3003Jo`<00?of0`00okl3003oQ0<00?mH3000onH40?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`d00?oV0`00oeP3003oQ0<0
0?no0`00ooH3003Jo`<00;;o0`00Tol3001mo`<006ko1P00I_l3001/o`@007Wo0`00SOl3002Wo`<0
0<So0`00k_l3003oi@<00?nd0`00oh03003oB`<00?lG0`0Fo`0303Oo00<0A?l00`0eo`0400;o00<0
0?mF0`00om03002Xo`<003;o1P0C0?l3000bo`<00:So0`00om03003oEP<00_l00`0eo`0304Co00<0
=ol0100Fo`03003o5`<00?m;0`00oh03003o]0<00?oU0`00k_l30038o`<00:Oo0`00SOl3001io`<0
06co1P00I_l3001^o`@007go0`00Tol3002bo`<00=[o0`00ooH3003o_`<00?n40`00oeP<003oiP@0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3@00onH3003o=`<0
0?m90`00oh03003o^0<00?oY0`00k?l3003;o`<00;;o0`00XOl3002Go`<009Go0`00VOl4002To`<0
0;Ko0`00cOl3003Yo`<00?oe0`00oll3003oY`<00?mn0`00oeD3003o<P<00?lG0`00o`X3003o4@<0
0?la1000ofh3003oaP<00<ko0`00Gol30003o`H0<@3o0`000ol3001Oo`<00<ko0`00olH3003oKP<0
0?la0`00oa43003o2P@00?lG0`00oc83003oE@<00?mn0`00ojL3003oc`<00?oe0`00jOl3003=o`<0
0;Ko0`00Y?l3002Io`<009Go0`00Uol3002Qo`@00;;o0`00bol3003/o`<00?oY0`00okP3003oP0<0
0?m90`00ocL<003oiP@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo3@00onH3003o=`<00?m90`00oh03003o^0<00?oY0`00k?l3003;o`<00;;o0`00XOl3002Go`<0
09Go0`00VOl4002To`<00;Ko0`00cOl3003Yo`<00?oe0`00oll3003oY`<00?mn0`00oeD3003o<P<0
0?lG0`00o`X3003o4@<00?la1000ofh3003oaP<00<ko0`00Gol30003o`H0<@3o0`000ol3001Oo`<0
0<ko0`00olH3003oKP<00?la0`00oa43003o2P@00?lG0`00oc83003oE@<00?mn0`00ojL3003oc`<0
0?oe0`00jOl3003=o`<00;Ko0`00Y?l3002Io`<009Go0`00Uol3002Qo`@00;;o0`00bol3003/o`<0
0?oY0`00okP3003oP0<00?m90`00ocL<003oiP@0oooo00<000000?ooo`3oool0103oool001T0oooo
0P0000020?ooo`d00?oV0`00ocL3003oB@<00?n00`00okP3003oj@<00>co0`00bol3002bo`<00:7o
0`00Uol3002Eo`<009Wo1000Y?l3002fo`<00<go0`00jOl3003om@<00?o?0`00ojL3003oOP<00?mE
0`00oc83003o5`<00?l:0`00oa43003o<@@00?m^0`00olH3003>o`<005oo0`000ol60340o`<000?o
0`00Gol3003>o`<00?o60`00ofh3003o<@<00?lA0`00o`X4003o5`<00?lb0`00oeD3003oOP<00?nW
0`00oll3003om@<00>Wo0`00cOl3002fo`<00:Co0`00VOl3002Eo`<009Oo0`00XOl4002bo`<00<_o
0`00k?l3003oj@<00?nh0`00oh03003oB@<00?lg3000onH30?ooo`8000001P3oool001T0oooo00@0
00000?ooo`3oool0oooo3@00onH3003o@P<00?lA0`00och3003oMP<00?nZ0`00omH3003onP<00>Wo
0`00eOl30039o`<00<Co0`00aOl4003=o`<00=[o0`00kOl3003on`<00?oP0`00ol83003oY0<00?n5
0`00ofX3003oE@<00?m;0`00odh3003oH`<00?n>1000olh3003No`<0083o0`009Ol302<0o`H0C03o
0`0S0?l3000Uo`<0083o0`00g_l3003ocP<00?n>0`00of<3003oCP@00?m;0`00oeD3003oJP<00?n5
0`00oj@3003o`P<00?oP0`00oo/3003]o`<00=[o0`00cOl30035o`<00<Co0`00bOl3003Eo`@00>Wo
0`00ooX3003oeP<00?nZ0`00ogH3003o?P<00?lA0`00od8<003oiP@0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo3@00onH3003o@P<00?lA0`00och3003oMP<00?nZ
0`00omH3003onP<00>Wo0`00eOl30039o`<00<Co0`00aOl4003=o`<00=[o0`00kOl3003on`<00?oP
0`00ol83003oY0<00?n50`00ofX3003oE@<00?m;0`00odh3003oH`<00?n>1000olh3003No`<0083o
0`009Ol302<0o`H0C03o0`0S0?l3000Uo`<0083o0`00g_l3003ocP<00?n>0`00of<3003oCP@00?m;
0`00oeD3003oJP<00?n50`00oj@3003o`P<00?oP0`00oo/3003]o`<00=[o0`00cOl30035o`<00<Co
0`00bOl3003Eo`@00>Wo0`00ooX3003oeP<00?nZ0`00ogH3003o?P<00?lA0`00od8<003oiP@0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3@00onH3003o@P<00?lA
0`00och3003oMP<00?nZ0`00omH3003onP<00>Wo0`00eOl30039o`<00<Co0`00aOl4003=o`<00=[o
0`00kOl3003on`<00?oP0`00ol83003oY0<00?n50`00ofX3003oE@<00?m;0`00odh3003oH`<00?n>
1000olh3003No`<0083o0`009Ol302<0o`H0C03o0`0S0?l3000Uo`<0083o0`00g_l3003ocP<00?n>
0`00of<3003oCP@00?m;0`00oeD3003oJP<00?n50`00oj@3003o`P<00?oP0`00oo/3003]o`<00=[o
0`00cOl30035o`<00<Co0`00bOl3003Eo`@00>Wo0`00ooX3003oeP<00?nZ0`00ogH3003o?P<00?lA
0`00od8<003oiP@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
4000onH301[o00<00ol00`00oc43003oIP<00?nF0`00okd3003og@<00?od0`00nol3003bo`<00?3o
1000lol3003ko`<00?of0`00onD3003odP<00?nl0`00ojL3003oU0<00?n50`00ogh3003oP0<00?n@
0`00ojl3003og`@00=oo0`00Tol30012o`<02@3o0`150?l606D0o`<0A@3o0`090?l30012o`<009?o
0`00gol3003og`<00?n_0`00oi04003oP0<00?mn0`00ohD3003oU0<00?nW0`00ok`3003odP<00?oU
0`00ooH3003ko`<00??o0`00l?l3003bo`<00?_o0`00oo@4003og@<00?nm0`00oiH3003oIP<00?la
0`03o`0301[o00l00?oV103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3oool@003oiP<06_l00`03o`03003o<@<00?mV0`00oiH3003o_@<00?oM0`00oo@3003ko`<00?;o
0`00l?l4003co`<00?_o0`00ooH3003oi@<00?oB0`00ok`3003oY`<00?nD0`00ohD3003oOP<00?n0
0`00oi03003o[`<00?oO1000gol3002Co`<004;o0`090?l304D0o`H0I@3o0`150?l300T0o`<004;o
0`00Tol3003Oo`<00?oO0`00ojl3003oT0@00?n00`00ogh3003oQ@<00?nD0`00ojL3003o_0<00?oB
0`00onD3003omP<00?_o0`00lol3003`o`<00?;o0`00nol3003om0@00?oM0`00okd3003oUP<00?mV
0`00oc4300?o00<06_l03`00onH40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?oooa000?oV0`0Jo`0300?o00<00?la0`00ofH3003oUP<00?nm0`00omd3003om0<00?_o
0`00l_l3003`o`@00??o0`00nol3003omP<00?oU0`00om83003o_0<00?nW0`00oi@3003oQ@<00?mn
0`00oh03003oT0<00?n_0`00oml4003Oo`<009?o0`00@_l300T0o`<0A@3o1P1U0?l304D0o`<02@3o
0`00@_l3002Co`<00=oo0`00oml3003o[`<00?n@1000oh03003oOP<00?n50`00oi@3003oY`<00?nl
0`00om83003oi@<00?of0`00nol3003co`<00?3o0`00l_l3003ko`<00?od1000omd3003o_@<00?nF
0`00ofH3003o<@<00ol00`0Jo`0?003oiP@0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo4000onH301oo00<0@Ol00`0Eo`03003o80<00?mC0`00ogh3003oX@<00?nm
0`00om43003og`<00?oV1000onP3003oi@<00?oN0`00om@3003ob0<00?nl0`00ok03003oY`<00?nT
0`00ojL3003o]0<00?o=0`00oo<3003Io`@009_o0`00EOl3000>o`<0<@3o0`1Q0?l607`0o`<0H@3o
0`0a0?l3000>o`<005Go0`00Vol3003Io`<00?oc0`00old4003o]0<00?nW0`00oj@3003oY`<00?n`
0`00ok`3003ob0<00?oD0`00omh3003oi@<00?oX0`00onH3003og`<00?oA0`00okd4003oX@<00?mn
0`00oe<3003o80<05Ol00`11o`0301oo00l00?oV103oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3oool@003oiP<07ol00`11o`0301Go00<00?lP0`00oe<3003oOP<00?nQ
0`00okd3003od@<00?oO0`00onH4003oj0<00?oU0`00omh3003oe0<00?o80`00ok`3003o/0<00?nW
0`00oj@3003oY`<00?nd0`00old3003ol`<00=Wo1000Vol3001Eo`<000ko0`0a0?l30640o`H0O03o
0`1Q0?l30340o`<000ko0`00EOl3002Ko`<00=Wo0`00oo<3003oc@@00?nd0`00ojL3003oY0<00?nW
0`00ok03003o_0<00?o80`00om@3003ogP<00?oU0`00onP3003oiP<00?oO0`00om43003o_@@00?nQ
0`00ogh3003oD`<00?lP0`0Eo`03047o00<07ol03`00onH40?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oooa000?oV0`0Oo`03047o00<05Ol00`00ob03003oD`<00?mn
0`00oj43003o_@<00?oA0`00oml3003oiP@00?oX0`00onD3003ogP<00?oD0`00olP3003o_0<00?n`
0`00ojL3003oY0<00?nW0`00ok@3003oc@<00?oc0`00fOl4002Ko`<005Go0`003_l30340o`<0H@3o
1P1l0?l30640o`<0<@3o0`003_l3001Eo`<009_o0`00fOl3003ol`<00?o=1000ok@3003oY`<00?nT
0`00ojL3003o/0<00?nl0`00olP3003oe0<00?oN0`00onD3003oj0<00?oV0`00oml3003od@<00?nm
1000oj43003oOP<00?mC0`00ob0301Go00<0@Ol00`0Oo`0?003oiP@0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo4`00onH306ko00<0F_l00`0Wo`03003o3@<00?ll
0`00of@3003oQ@<00?nN0`00ok43003o_P@00?o61P00olT3003oaP<00?o20`00okh6003o_0<00?o2
0`00oll3003oi@<00?_o0`00dOl3002Mo`@006;o0`008_l301/0o`<0D@3o0`1j0?l60900o`<0NP3o
0`1A0?l301/0o`<002;o0`00H_l3002Mo`<00=7o0`00nol4003oi@<00?o?0`00ol86003o_0<00?nn
0`00ol83003oaPH00?o90`00olH3003o_P<00?na0`00oih3003oQ@@00?mT0`00oc`3003o3@<09ol0
0`1Jo`0306ko01800?oV103oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo4`00
onH306ko00<0F_l00`0Wo`03003o3@<00?ll0`00of@3003oQ@<00?nN0`00ok43003o_P@00?o61P00
olT3003oaP<00?o20`00okh6003o_0<00?o20`00oll3003oi@<00?_o0`00dOl3002Mo`@006;o0`00
8_l301/0o`<0D@3o0`1j0?l60900o`<0NP3o0`1A0?l301/0o`<002;o0`00H_l3002Mo`<00=7o0`00
nol4003oi@<00?o?0`00ol86003o_0<00?nn0`00ol83003oaPH00?o90`00olH3003o_P<00?na0`00
oih3003oQ@@00?mT0`00oc`3003o3@<09ol00`1Jo`0306ko01800?oV0`3oool2000000H0oooo000I
0?ooo`040000003oool0oooo0?oooa<00?oV0`1^o`0305[o00<09ol00`00o`d3003o?0<00?mT0`00
ohD3003oWP<00?na0`00okh4003oaPH00?o90`00olH3003o`P<00?nn1P00ok`3003o`P<00?o?0`00
onD3003ko`<00=7o0`00WOl4001Ro`<002;o0`0K0?l30540o`<0NP3o1P2@0?l307X0o`<0D@3o0`0K
0?l3000Ro`<006;o0`00WOl3003Ao`<00?_o1000onD3003oc`<00?o21P00ok`3003o_P<00?o20`00
olH6003ob@<00?o60`00okh3003o/@<00?nN0`00ohD4003oI0<00?ll0`00o`d302Oo00<0F_l00`1^
o`0B003oiP@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4`00
onH306Oo00<0Uol00`1`o`0303_o00<01ol00`00obD3003oB`<00?mZ0`00oh<3003oUP@00?nT0`00
ojh3003o]@<00?nj0`00okh3003o`P<00?o80`00om83003oh0<00?oe0`00k_l3003:o`<009ko0`00
Jol4000bo`<01P3o0`0m0?l306d0o`<0S`3o1P2R0?l308l0o`<0K@3o0`0m0?l300H0o`<003;o0`00
Jol3002No`<00<[o1000k_l3003om@<00?oP0`00om83003ob0<00?o20`00okh3003o^P<00?ne0`00
ojh3003oY0<00?nF0`00oh<3003oJP<00?m;1000obD300Oo00<0>ol00`1`o`0309Oo00<0Iol04P00
onH40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa<00?oV0`1W
o`0309Oo00<0L?l00`0ko`0300Oo00<00?lU0`00od/3003oJP<00?n30`00oiH4003oY0<00?n^0`00
okD3003o^P<00?nn0`00ol83003ob0<00?oB0`00on03003om@<00>ko0`00b_l3002No`<006_o1000
<_l300H0o`<0?@3o0`1]0?l308l0o`H0XP3o0`2?0?l306d0o`<0?@3o0`060?l3000bo`<006_o0`00
W_l3003:o`@00>ko0`00ooD3003oh0<00?oB0`00olP3003o`P<00?nn0`00okX3003o]@<00?n^0`00
oj@3003oUP<00?n30`00ofX3003oB`@00?lU0`07o`0303_o00<0L?l00`2Go`0306Oo01800?oV103o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolC003oiP<0Iol00`2G
o`03073o00<0>ol00`07o`03003o9@<00?m;0`00ofX3003oP`<00?nF1000oj@3003o[P<00?ne0`00
okX3003o_P<00?o20`00olP3003odP<00?oP0`00ooD3003^o`<00<[o0`00W_l3001[o`@003;o0`06
0?l303d0o`<0K@3o0`2?0?l60:80o`<0S`3o0`1]0?l303d0o`<01P3o0`00<_l3001[o`<009ko0`00
b_l4003^o`<00?oe0`00on03003odP<00?o80`00ol83003o_P<00?nj0`00okD3003o[P<00?nT0`00
oiH3003oP`<00?mZ0`00od/4003o9@<01ol00`0ko`03073o00<0Uol00`1Wo`0B003oiP@0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo5P00onH30;[o00<0]?l00`24
o`0304ko00<07?l00`00o`l3003o=@<00?mD0`00ofh4003oPP<00?nC0`00oj83003o[P<00?nj0`00
olH3003oe0<00?oU0`00oo/3003Yo`<00<So0`00X?l3001co`<0047o10003?l302P0o`<0F@3o0`23
0?l30:40o`H0/@3o0`2Q0?l308<0o`<0F@3o0`0X0?l3000<o`<0047o0`00Lol3002Po`@00<So0`00
jOl3003on`<00?oU0`00om@3003oaP<00?nj0`00ojh3003oXP<00?nC0`00oh83003oKP<00?mD0`00
ocD3003o3`@07?l00`1>o`0308Co00<0]?l00`2jo`0E003oiP@0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo5P00onH30;[o00<0]?l00`24o`0304ko00<07?l00`00
o`l3003o=@<00?mD0`00ofh4003oPP<00?nC0`00oj83003o[P<00?nj0`00olH3003oe0<00?oU0`00
oo/3003Yo`<00<So0`00X?l3001co`<0047o10003?l302P0o`<0F@3o0`230?l30:40o`H0/@3o0`2Q
0?l308<0o`<0F@3o0`0X0?l3000<o`<0047o0`00Lol3002Po`@00<So0`00jOl3003on`<00?oU0`00
om@3003oaP<00?nj0`00ojh3003oXP<00?nC0`00oh83003oKP<00?mD0`00ocD3003o3`@07?l00`1>
o`0308Co00<0]?l00`2jo`0E003oiP@0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo5P00onH30;[o00<0]?l00`24o`0304ko00<07?l00`00o`l3003o=@<00?mD0`00
ofh4003oPP<00?nC0`00oj83003o[P<00?nj0`00olH3003oe0<00?oU0`00oo/3003Yo`<00<So0`00
X?l3001co`<0047o10003?l302P0o`<0F@3o0`230?l30:40o`H0/@3o0`2Q0?l308<0o`<0F@3o0`0X
0?l3000<o`<0047o0`00Lol3002Po`@00<So0`00jOl3003on`<00?oU0`00om@3003oaP<00?nj0`00
ojh3003oXP<00?nC0`00oh83003oKP<00?mD0`00ocD3003o3`@07?l00`1>o`0308Co00<0]?l00`2j
o`0E003oiP@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo5P00
onH3087o00<0j?l00`3:o`0309Ko00<0H?l00`0^o`0300;o00<00?lS0`00od@4003oH0<00?mh0`00
ohh3003oXP<00?ne0`00olT3003ogP<00?of0`00kOl3003=o`<00:Oo0`00O_l3001?o`<001ko100C
0?l304@0o`<0L03o0`2E0?l30:l0o`H0_@3o0`2_0?l309D0o`<0L03o0`140?l301<0o`<001ko0`00
Col3001no`@00:Oo0`00cOl3003]o`<00?of0`00omh3003ob@<00?ne0`00oj83003oSP<00?mh0`00
of03003oA0<00?lS0`02o`0302ko00@0H?l00`2Fo`030<[o00<0j?l00`21o`0E003oiP@0oooo00<0
00000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3o
oolF003oiP<0POl00`3Xo`030<[o00<0U_l00`1Po`0302ko00<00_l00`00ob<3003oA0@00?mP0`00
ogP3003oSP<00?nR0`00okD3003ob@<00?oN0`00ooH3003]o`<00<go0`00Yol3001no`<004oo0`00
7_l401<0o`<0A03o0`1`0?l309D0o`<0[`3o1P2m0?l30:l0o`<0U@3o0`1`0?l304@0o`<04`3o0`00
7_l3001?o`<007ko1000Yol3003=o`<00>go0`00ooH3003ogP<00?o90`00okD3003oXP<00?n>0`00
ogP3003oH0<00?m40`00ob<300;o00<0;_l0101Po`0309Ko00<0b_l00`3Xo`03087o01D00?oV103o
ool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0
oooo0?oooaH00?oV0`21o`030>So00<0b_l00`2Fo`03063o00<0;_l00`02o`03003o8`<00?m41000
of03003oN0<00?n>0`00oj83003o]@<00?o90`00omh3003omP<00>go0`00cOl3002Wo`<007ko0`00
Col3000No`@04`3o0`140?l30700o`<0U@3o0`2_0?l60;d0o`<0[`3o0`2E0?l30700o`<0A03o0`0C
0?l3000No`<004oo0`00O_l4002Wo`<00<go0`00kOl3003omP<00?oN0`00olT3003o]@<00?nR0`00
ohh3003oN0<00?mP0`00od@3003o8`<00_l00`0^o`04063o00<0U_l00`3:o`030>So00<0POl05@00
onH40?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo0P000002
0?oooaT00?oV0`3Xo`030?oi00<0gOl00`2Vo`0306oo00<0??l00`0?o`03003o60@00?lk0`00oe/3
003oN0<00?nC0`00ojh3003ob@<00?oU0`00nol3003Jo`<00;Ko0`00SOl3001Ro`<003?o0`000ol4
02/0o`<0F03o0`210?l30:80o`<0^@3o1P350?l30;T0o`<0XP3o0`210?l305P0o`<0:`3o0`000ol3
000co`<006;o1000SOl3002fo`<00=[o0`00nol3003oi@<00?o90`00ojh3003oT`<00?mh0`00oe/3
003o>`<00?lH0`0?o`0303co00<0Kol0102Vo`030=go00<0ooT00`3Xo`0H003oiP80oooo0`000006
0?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooaT00?oV0`3Xo`03
0?oi00<0gOl00`2Vo`0306oo00<0??l00`0?o`03003o60@00?lk0`00oe/3003oN0<00?nC0`00ojh3
003ob@<00?oU0`00nol3003Jo`<00;Ko0`00SOl3001Ro`<003?o0`000ol402/0o`<0F03o0`210?l3
0:80o`<0^@3o1P350?l30;T0o`<0XP3o0`210?l305P0o`<0:`3o0`000ol3000co`<006;o1000SOl3
002fo`<00=[o0`00nol3003oi@<00?o90`00ojh3003oT`<00?mh0`00oe/3003o>`<00?lH0`0?o`03
03co00<0Kol0102Vo`030=go00<0ooT00`3Xo`0H003oiP@0oooo00<000000?ooo`3oool0103oool0
0140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolI003oiP<0j?l00`3on@03
0=go00<0Y_l00`1_o`0303co00<03ol00`00oaP4003o>`<00?mK0`00ogP3003oT`<00?n^0`00olT3
003oi@<00?_o0`00f_l3002fo`<008go0`00H_l3000co`<000?o100[0?l305P0o`<0P@3o0`2R0?l3
0;T0o`H0a@3o0`2i0?l30:80o`<0P@3o0`1H0?l302/0o`<000?o0`00<ol3001Ro`@008go0`00]_l3
003Jo`<00?_o0`00onD3003ob@<00?n^0`00oi<3003oN0<00?mK0`00oc/3003o60<03ol00`0lo`03
06oo00@0Y_l00`3Mo`030?oi00<0j?l06000onH40?ooo`030000003oool0oooo00@0oooo000A0?oo
o`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo6@00onH3003o:P<0on400`3oh`03
0>_o00<0/_l00`1jo`0304Ko00<05_l01000oa@3003o>`<00?mP0`00oh83003oY0<00?o60`00onP3
003co`<00<go0`00Y?l3001io`<004co0`007_l30100o`@0?@3o0`1W0?l308d0o`<0Z`3o0`300?l6
0</0o`<0`03o0`2[0?l308d0o`<0I`3o0`0m0?l30100o`<001ko0`00C?l4001io`<00:Co0`00cOl3
003co`<00?oX0`00olH3003oY0<00?n20`00of03003o>`<00?lD0`0Fo`0304Ko00<0N_l00`2bo`04
0>_o00<0on<00`3oh@03003o:QP00?oV103oool00`000000oooo0?ooo`040?ooo`00403oool20000
00L0oooo00@000000?ooo`3oool0oooo6@00onH3003o:P<0on400`3oh`030>_o00<0/_l00`1jo`03
04Ko00<05_l01000oa@3003o>`<00?mP0`00oh83003oY0<00?o60`00onP3003co`<00<go0`00Y?l3
001io`<004co0`007_l30100o`@0?@3o0`1W0?l308d0o`<0Z`3o0`300?l60</0o`<0`03o0`2[0?l3
08d0o`<0I`3o0`0m0?l30100o`<001ko0`00C?l4001io`<00:Co0`00cOl3003co`<00?oX0`00olH3
003oY0<00?n20`00of03003o>`<00?lD0`0Fo`0304Ko00<0N_l00`2bo`040>_o00<0on<00`3oh@03
003o:QP00?oV103oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?oo
o`040000003oool0oooo0?oooaT00?oV0`00obX30?oQ00<0on<00`3[o`030;;o00<0N_l00`16o`03
01Ko00@00?lD0`00oc/3003oH0<00?n20`00oj@3003oaP<00?oX0`00lol3003=o`<00:Co0`00NOl3
001<o`<001ko0`0@0?l403d0o`<0I`3o0`2=0?l30:/0o`<0`03o1P3;0?l30<00o`<0Z`3o0`2=0?l3
06L0o`<0?@3o0`0@0?l3000No`<004co1000NOl3002To`<00<go0`00lol3003oj0<00?o60`00oj@3
003oPP<00?mP0`00oc/3003o50<05_l00`16o`0307[o00<0/_l0103[o`030?oS00<0on400`00obXH
003oiP@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7000onH3
0:Ko00<0ol400`3oe@030?Go00<0^_l00`1oo`0304Wo00@05_l00`00oaP3003oA0<00?m^0`00oiH3
003o_P<00?oV0`00l?l30035o`<009Wo0`00K?l3000no`<0013o0`0M0?l404T0o`<0L@3o0`2C0?l3
0:l0o`<0`P3o1P3<0?l30<80o`<0[`3o0`2C0?l30740o`<0B@3o0`0M0?l3000@o`<003ko1000K?l3
002Io`<00<Go0`00l?l3003oiP<00?nn0`00oiH3003oKP<00?m40`00oaP301Ko00<0BOl00`1oo`03
0;[o00<0mOl0103oe@030?o100<0Y_l06`00onH40?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?oooa`00?oV0`2Vo`030?o100<0omD00`3eo`030;[o00<0Ool00`19o`04
01Ko00<00?lH0`00od@3003oKP<00?nF0`00okh3003oiP<00?3o0`00aOl3002Io`<006co0`00?_l3
000@o`<07@3o10190?l30740o`<0T`3o0`2_0?l30<80o`H0c03o0`320?l30:l0o`<0T`3o0`1a0?l3
04T0o`<07@3o0`004?l3000no`@006co0`00VOl30035o`<00?3o0`00onH3003o_P<00?nF0`00ofh3
003oA0<00?lH0`0Fo`0304Wo00<0Ool00`2jo`030?Go00@0omD00`3o`@030:Ko01/00?oV103oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolL003oiP<0Y_l00`3o`@03
0?oE00<0mOl00`2jo`0307oo00<0BOl0100Fo`03003o60<00?m40`00ofh3003oUP<00?nn0`00onH3
003`o`<00<Go0`00VOl3001/o`<003ko0`004?l301d0o`@0B@3o0`1a0?l309<0o`<0[`3o0`320?l6
0<`0o`<0`P3o0`2_0?l309<0o`<0L@3o0`190?l301d0o`<0013o0`00?_l4001/o`<009Wo0`00aOl3
003`o`<00?oV0`00okh3003oUP<00?m^0`00od@3003o60<05_l00`19o`0307oo00<0^_l00`3eo`04
0?oE00<0ol400`2Vo`0K003oiP@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo7`00onH30?Oo00<0ojh00`3oc0030?[o00<0_?l00`1oo`0404Ko00<03ol00`00ob<3
003oE0<00?n30`00ok43003og`<00?;o0`00a?l3002Eo`<006Ko0`00=ol30008o`<0903o101>0?l3
07@0o`<0U@3o0`2_0?l30<40o`H0bP3o0`310?l30:l0o`<0U@3o0`1d0?l304h0o`<0903o0`002?l3
000go`@006Ko0`00UOl30034o`<00?;o0`00oml3003o/@<00?n30`00oe@3003o8`<03ol00`16o`03
07oo00<0_?l00`3jo`030?o<00@0ojh00`3go`0N003oiP@0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo7`00onH30?Oo00<0ojh00`3oc0030?[o00<0_?l00`1oo`04
04Ko00<03ol00`00ob<3003oE0<00?n30`00ok43003og`<00?;o0`00a?l3002Eo`<006Ko0`00=ol3
0008o`<0903o101>0?l307@0o`<0U@3o0`2_0?l30<40o`H0bP3o0`310?l30:l0o`<0U@3o0`1d0?l3
04h0o`<0903o0`002?l3000go`@006Ko0`00UOl30034o`<00?;o0`00oml3003o/@<00?n30`00oe@3
003o8`<03ol00`16o`0307oo00<0_?l00`3jo`030?o<00@0ojh00`3go`0N003oiP@0oooo00<00000
0?ooo`3oool0103oool001T0oooo0P0000020?oooal00?oV0`3go`030?n^00<0ol`00`3jo`030;co
00<0Ool01016o`0300oo00<00?lS0`00oe@3003oP`<00?na0`00oml3003bo`<00<Co0`00UOl3001V
o`<003Oo0`002?l302@0o`@0CP3o0`1d0?l309D0o`<0[`3o0`310?l60<X0o`<0`@3o0`2_0?l309D0
o`<0M03o0`1>0?l302@0o`<000So0`00=ol4001Vo`<009Go0`00a?l3003bo`<00?oO0`00ok43003o
P`<00?mD0`00ob<300oo00<0A_l00`1oo`030;co00<0n_l00`3oc0040?n^00<0mol07P00onH30?oo
o`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo8P00onH30?oS00<0ojD00`3ob@030?[o
00<0^_l0101jo`0303co00<00_l00`00ocD3003oJP<00?nN0`00om43003ko`<00<Wo0`00Uol3001V
o`<003Ko0`001ol302@0o`@0CP3o0`1b0?l30940o`<0ZP3o0`2k0?l60<<0o`<0^`3o0`2Z0?l30940
o`<0LP3o0`1>0?l302@0o`<000Oo0`00=_l4001Vo`<009Oo0`00bOl3003ko`<00?oA0`00oih3003o
JP<00?le0`02o`0303co00<0N_l00`2jo`030?[o00<0olT00`3oY@040?oS02400?oV103oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolR003oiP<0on<00`3oY@030?o9
00<0n_l00`2jo`0407[o00<0??l00`02o`03003o=@<00?mZ0`00oih3003od@<00?_o0`00bOl3002G
o`<006Ko0`00=_l30007o`<0903o101>0?l30780o`<0T@3o0`2Z0?l30;/0o`H0``3o0`2k0?l30:X0
o`<0T@3o0`1b0?l304h0o`<0903o0`001ol3000fo`@006Ko0`00Uol30039o`<00?_o0`00om43003o
WP<00?mZ0`00ocD300;o00<0??l00`1jo`030;[o00<0n_l00`3ob@030?nU00@0on<08@00onH40?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob800?oV0`3oh`030?nU
00<0olT00`3jo`030;[o00@0N_l00`0lo`0300;o00<00?le0`00ofX3003oWP<00?oA0`00nol30039
o`<009Oo0`00I_l3000fo`<000Oo0`0T0?l404h0o`<0LP3o0`2A0?l30:X0o`<0^`3o1P330?l30;/0
o`<0ZP3o0`2A0?l30780o`<0CP3o0`0T0?l30007o`<003Ko1000I_l3002Go`<00<Wo0`00nol3003o
d@<00?nN0`00ofX3003o=@<00_l00`0lo`0307[o00<0^_l00`3jo`030?o900<0ojD0103oh`0Q003o
iP@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9@00onH30?oG
00<0ojD00`3oc0030?Go00@0/_l00`1_o`0302ko00<00?l?0`00od/3003oQ@<00?nm0`00oo@3003E
o`<00:7o0`00K_l3000lo`<000go0`0N0?l404L0o`<0JP3o0`280?l309l0o`<0[`3o1P2h0?l30:l0
o`<0W`3o0`280?l306X0o`<0A`3o0`0N0?l3000=o`<003co1000K_l3002Qo`<00=Go0`00oo@3003o
_@<00?n50`00od/3003o3`<0;_l00`1_o`030;;o00<0mOl00`3oc0030?nU00<0omL09@00onH40?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobD00?oV0`3oe`030?nU
00<0ol`00`3eo`040;;o00<0Kol00`0^o`03003o3`<00?m;0`00ohD3003o_@<00?od0`00eOl3002Q
o`<006ko0`00??l3000=o`<07P3o10170?l306X0o`<0R03o0`2O0?l30:l0o`H0^03o0`2_0?l309l0
o`<0R03o0`1Z0?l304L0o`<07P3o0`003Ol3000lo`@006ko0`00XOl3003Eo`<00?od0`00okd3003o
Q@<00?m;0`00o`l302ko00<0Kol00`2bo`030?Go00<0ol`00`3oY@030?oG02D00?oV103oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolU003oiP<0omL00`3oY@030?o<
00<0mOl0102bo`0306oo00<0;_l00`00o`l3003oB`<00?n50`00okd3003om0<00=Go0`00XOl3001^
o`<003co0`003Ol301h0o`@0A`3o0`1Z0?l308P0o`<0W`3o0`2_0?l60;P0o`<0[`3o0`2O0?l308P0
o`<0JP3o0`170?l301h0o`<000go0`00??l4001^o`<00:7o0`00eOl3003om0<00?nm0`00ohD3003o
B`<00?l?0`0^o`0306oo00<0/_l00`3eo`030?o<00<0ojD00`3oe`0U003oiP@0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:000onH30?oS00<0ojh00`3oe@040>_o
00<0Y_l00`1Po`0301co00<00?lU0`00of@3003oX@<00?oM0`00jOl3002bo`<007go0`00B_l3000J
o`<04@3o100i0?l305`0o`<0N@3o0`2@0?l309l0o`H0Y`3o0`2O0?l30900o`<0N@3o0`1L0?l303T0
o`<04@3o0`006_l3001:o`@007go0`00/_l3003Yo`<00?oM0`00oj43003oI0<00?lU0`0Lo`03063o
00<0Y_l00`3[o`030?oE00<0ojh00`3oh`0X003oiP@0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo:000onH30?oS00<0ojh00`3oe@040>_o00<0Y_l00`1Po`0301co
00<00?lU0`00of@3003oX@<00?oM0`00jOl3002bo`<007go0`00B_l3000Jo`<04@3o100i0?l305`0
o`<0N@3o0`2@0?l309l0o`H0Y`3o0`2O0?l30900o`<0N@3o0`1L0?l303T0o`<04@3o0`006_l3001:
o`@007go0`00/_l3003Yo`<00?oM0`00oj43003oI0<00?lU0`0Lo`03063o00<0Y_l00`3[o`030?oE
00<0ojh00`3oh`0X003oiP@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo:000onH30?oS00<0ojh00`3oe@040>_o00<0Y_l00`1Po`0301co00<00?lU0`00of@3003o
X@<00?oM0`00jOl3002bo`<007go0`00B_l3000Jo`<04@3o100i0?l305`0o`<0N@3o0`2@0?l309l0
o`H0Y`3o0`2O0?l30900o`<0N@3o0`1L0?l303T0o`<04@3o0`006_l3001:o`@007go0`00/_l3003Y
o`<00?oM0`00oj43003oI0<00?lU0`0Lo`03063o00<0Y_l00`3[o`030?oE00<0ojh00`3oh`0X003o
iP@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:`00onH30?Oo
00<0ol40103oh`030=go00<0U_l00`1>o`0300Oo00<00?ll0`00ogh3003o_@<00?oj0`00bol3002C
o`<005oo0`00;ol30002o`@09@3o0`180?l306@0o`<0NP3o0`290?l60940o`<0R@3o0`1j0?l306@0
o`<0B03o0`0U0?l30002o`<002oo0`00Gol4002Co`<00<_o0`00ooX3003o_@<00?mn0`00oc`300Oo
00<0C_l00`2Fo`030=go00<0on<00`3o`@030?Oo02/00?oV103oool00`000000oooo0?ooo`040?oo
o`006@3oool200000080oooo:`00onH30?Oo00<0ol40103oh`030=go00<0U_l00`1>o`0300Oo00<0
0?ll0`00ogh3003o_@<00?oj0`00bol3002Co`<005oo0`00;ol30002o`@09@3o0`180?l306@0o`<0
NP3o0`290?l60940o`<0R@3o0`1j0?l306@0o`<0B03o0`0U0?l30002o`<002oo0`00Gol4002Co`<0
0<_o0`00ooX3003o_@<00?mn0`00oc`300Oo00<0C_l00`2Fo`030=go00<0on<00`3o`@030?Oo02/0
0?oV0`3oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooob/00?oV0`3go`030?o100@0
on<00`3Mo`0309Ko00<0C_l00`07o`03003o?0<00?mn0`00okd3003onP<00<_o0`00Tol3001Oo`<0
02oo0`000_l402D0o`<0B03o0`1T0?l307X0o`<0R@3o1P2A0?l308T0o`<0NP3o0`1T0?l304P0o`<0
9@3o0`000_l3000_o`<005oo1000Tol3003;o`<00?oj0`00okd3003oOP<00?ll0`07o`0304ko00<0
U_l00`3Mo`030?oS00<0ol400`3go`0[003oiP@0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo:`00onH30?Oo00<0ol40103oh`030=go00<0U_l00`1>o`0300Oo00<0
0?ll0`00ogh3003o_@<00?oj0`00bol3002Co`<005oo0`00;ol30002o`@09@3o0`180?l306@0o`<0
NP3o0`290?l60940o`<0R@3o0`1j0?l306@0o`<0B03o0`0U0?l30002o`<002oo0`00Gol4002Co`<0
0<_o0`00ooX3003o_@<00?mn0`00oc`300Oo00<0C_l00`2Fo`030=go00<0on<00`3o`@030?Oo02/0
0?oV103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool^003oiP<0
Y_l0103oh@030?oi00<0b_l00`24o`0303_o00<00?l=0`00oe<3003oUP<00?oF0`00k?l3002bo`<0
07go0`00Bol3000No`@02P3o0`0/0?l304T0o`<0GP3o0`1]0?l607D0o`<0K@3o0`1N0?l304T0o`<0
;03o0`0:0?l3000No`<004_o0`00OOl4002bo`<00>co0`00omH3003oUP<00?mC0`00o`d303_o00<0
Q?l00`3:o`030?oi00<0on400`2Vo`0^003oiP@0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo;P00onH30:Ko00@0on400`3on@030<[o00<0Q?l00`0ko`03003o3@<0
0?mC0`00oiH3003oeP<00>co0`00/_l3001mo`<004_o0`007_l400X0o`<0;03o0`190?l305h0o`<0
K@3o1P1e0?l306d0o`<0GP3o0`190?l302`0o`<02P3o0`007_l3001;o`<007go1000/_l3003/o`<0
0?oF0`00oiH3003oD`<00?l=0`0ko`0308Co00<0b_l00`3on@030?oQ00<0Y_l0;P00onH40?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobh00?oV0`2Vo`040?oQ00<0
ooT00`3:o`0308Co00<0>ol00`00o`d3003oD`<00?nF0`00omH3003/o`<00;;o0`00OOl3001;o`<0
01ko100:0?l302`0o`<0B@3o0`1N0?l306d0o`H0M@3o0`1]0?l305h0o`<0B@3o0`0/0?l300X0o`<0
01ko0`00Bol3001mo`@00;;o0`00k?l3003oeP<00?nF0`00oe<3003o3@<0>ol00`24o`030<[o00<0
ooT00`3oh@030:Ko02h00?oV103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooola003oiP@00?lZ1P3Xo`030;Co00<0L?l00`0Wo`03003o80<00?mV0`00ojX3003oj@<0
0=[o0`00X_l3001_o`<0047o10006?l300X0o`<09P3o0`0l0?l304X0o`H0DP3o0`1:0?l303`0o`<0
9P3o0`0:0?l3000Ho`<0047o0`00Kol3002Ro`@00=[o0`00onT3003oZP<00?mV0`00ob0302Oo00<0
L?l00`2do`060>So00<00?lZ<@00onH40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?oooc400?oV1000obX60>So00<0]?l00`1`o`0302Oo00<00?lP0`00ofH3003oZP<0
0?oY0`00f_l3002Ro`<006oo0`00@Ol4000Ho`<02P3o0`0V0?l303`0o`<0BP3o1P1B0?l304X0o`<0
?03o0`0V0?l300X0o`<001So0`00@Ol3001_o`<00:;o1000f_l3003oj@<00?nZ0`00ofH3003o80<0
9ol00`1`o`030;Co00H0j?l00`00obXa003oiP@0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo<@00onH4003o:PH0j?l00`2do`03073o00<09ol00`00ob03003oIP<0
0?nZ0`00onT3003Jo`<00:;o0`00Kol30011o`@001So0`0:0?l302H0o`<0?03o0`1:0?l60580o`<0
BP3o0`0l0?l302H0o`<02P3o0`006?l30011o`<006oo0`00X_l4003Jo`<00?oY0`00ojX3003oIP<0
0?lP0`0Wo`03073o00<0]?l01P3Xo`03003o:S400?oV103oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolh003oiP<0POl00`2jo`0309Oo00<0F_l00`0Eo`03003o<@<0
0?mf0`00okP3003omP<00=3o0`00Vol3001/o`@004?o0`008?l30003o`<04P3o0`0P0?l602P0o`<0
803o0`0B0?l30003o`<0023o0`00@ol3001/o`<009_o0`00d?l4003omP<00?nh0`00ogH3003o<@<0
5Ol00`1Jo`0309Oo00<0^_l00`21o`0g003oiP@0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo>000onH3087o00<0^_l00`2Go`0305[o00<05Ol00`00oc43003oMP<0
0?nh0`00ooH3003@o`<009_o0`00K?l40013o`<0023o0`000ol30180o`<0803o1P0X0?l30200o`<0
4P3o0`000ol3000Po`<004?o0`00K?l3002Ko`<00=3o1000ooH3003o^0<00?mf0`00oc4301Go00<0
F_l00`2Go`030;[o00<0POl0=`00onH40?ooo`030000003oool0oooo00@0oooo000I0?ooo`800000
0P3ooolh003oiP<0POl00`2jo`0309Oo00<0F_l00`0Eo`03003o<@<00?mf0`00okP3003omP<00=3o
0`00Vol3001/o`@004?o0`008?l30003o`<04P3o0`0P0?l602P0o`<0803o0`0B0?l30003o`<0023o
0`00@ol3001/o`<009_o0`00d?l4003omP<00?nh0`00ogH3003o<@<05Ol00`1Jo`0309Oo00<0^_l0
0`21o`0g003oiP<0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3oooln003oiP<0Iol0
0`1^o`03047o00<00ol00`00och3003oP0<00?no0`00ooT3003@o`<00:3o1000M_l3001Bo`<003Go
0`007ol3000@o`H000Wo0`004?l3000Oo`<003Go0`00D_l3001fo`<00:3o0`00d?l3003on@@00?no
0`00oh03003o?P<00ol00`11o`0306ko00<0Iol0?@00onH40?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oooch00?oV0`1Wo`0306ko00<0@Ol00`03o`03003o?P<00?n0
0`00okl3003on@<00=3o0`00X?l4001fo`<005;o0`00=Ol3000Oo`<0013o1P002Ol3000@o`<001oo
0`00=Ol3001Bo`<007Ko0`00X?l3003@o`<00?oi1000okl3003oP0<00?ln0`03o`03047o00<0K_l0
0`1Wo`0m003oiP@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
?P00onH306Oo00<0K_l00`11o`0300?o00<00?ln0`00oh03003o_`<00?oi0`00d?l3002Po`@007Ko
0`00D_l3000eo`<001oo0`004?l60009o`<0013o0`007ol3000eo`<005;o0`00M_l3002Po`<00=3o
0`00ooT4003o_`<00?n00`00och300?o00<0@Ol00`1^o`0306Oo03d00?oV103oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom4003oiP<07ol00`0Jo`03003o4@<00?m9
0`00oh@3003o_@<00?oc0`00g?l4002ao`<008go0`00L?l3001Io`<004[o1P00@ol3001:o`<005Wo
0`00L?l3002=o`<00;7o0`00g?l3003ol`<00?nm1000oh@3003oB@<00?lA0`0Jo`0301oo04<00?oV
103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom4003oiP<07ol0
0`0Jo`03003o4@<00?m90`00oh@3003o_@<00?oc0`00g?l4002ao`<008go0`00L?l3001Io`<004[o
1P00@ol3001:o`<005Wo0`00L?l3002=o`<00;7o0`00g?l3003ol`<00?nm1000oh@3003oB@<00?lA
0`0Jo`0301oo04<00?oV103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooom4003oiP<07ol00`0Jo`03003o4@<00?m90`00oh@3003o_@<00?oc0`00g?l4002ao`<008go
0`00L?l3001Io`<004[o1P00@ol3001:o`<005Wo0`00L?l3002=o`<00;7o0`00g?l3003ol`<00?nm
1000oh@3003oB@<00?lA0`0Jo`0301oo04<00?oV103oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooom:003oiP<00?m20`00ocL3003oF0<00?n60`00okH3003oh`@00??o
0`00col3002bo`<009_o0`00S?l60025o`<008co0`00Vol3002bo`<00<oo0`00lol3003oh`<00?nf
0`00ohH4003oF0<00?lg0`00od99003oiP@0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0ooooBP00onH3003o@P<00?lg0`00oeP3003oQP<00?nf0`00on<4003co`<00<oo
0`00/_l3002Ko`<008co1P00QOl3002<o`<009_o0`00/_l3003?o`<00??o0`00on<3003o]P<00?n6
1000oeP3003o=`<00?m2B@00onH40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooodX00?oV0`00od83003o=`<00?mH0`00ohH3003o]P<00?oS1000lol3003?o`<00;;o
0`00Vol3002<o`H008Go0`00S?l3002Ko`<00;;o0`00col3003co`<00?oS0`00okH3003oQP@00?mH
0`00ocL3003o@TT00?oV103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooomC003oiP<00?nC0`00oiH3003o/0@00?o?0`00onh3003go`<00>;o0`00e?l6003=o`<00=Co
0`00h_l3003go`<00?o^0`00oll3003o/0<00?nF0`00oi=C003oiP@0oooo00<000000?ooo`3oool0
103oool001T0oooo0P0000020?oooe<00?oV0`00oi<3003oUP<00?n`1000oll3003okP<00?Oo0`00
h_l3003Do`H00<go0`00e?l3003Ro`<00?Oo0`00onh3003oc`<00?n`0`00oiH3003oTe<00?oV0`3o
ool2000000H0oooo000I0?ooo`040000003oool0oooo0?oooe<00?oV0`00oi<3003oUP<00?n`1000
oll3003okP<00?Oo0`00h_l3003Do`H00<go0`00e?l3003Ro`<00?Oo0`00onh3003oc`<00?n`0`00
oiH3003oTe<00?oV103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oomS003oiP<00?oM0`00on<3003oj`H00?o_0`00on/3003oh`<00?oMHP00onH40?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooof<00?oV0`00omd3003oh`<00?o[1P00
onl3003oj`<00?oS0`00omeR003oiP@0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0ooooH`00onH3003og@<00?oS0`00on/6003ok`<00?o[0`00on<3003ogF800?oV103o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooM003oiP@0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog@00onH40?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooomd00?oV103oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooooM003oiP@0oooo00<000000?ooo`3oool0103o
ool000l0oooo1@0000050?ooo`040000003oool0oooo0?ooomd00?oV103oool00`000000oooo0?oo
o`040?ooo`003`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0?ooomd00?oV103o
ool00`000000oooo0?ooo`040?ooo`00403oool00`000000oooo0?ooo`060?ooo`800000h@3oool3
000000H0oooo000A0?ooo`8000001P3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo
00@0oooo000C0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0hP3oool00`000000
oooo0?ooo`040?ooo`004`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`00
00002P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooonH000001P3oool00100oooo
0`00003b0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00
o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00
\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.54352, \
-2.95303, 0.0181878, 0.0181878}, {{86.9375, 186.25}, {280.062, 258.625}} -> \
{-9.02915, -0.806985, 0.102707, 0.102707}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% DensityGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.01923 .01923 translate
.96154 .96154 scale
216 string
72 72 8 [72 0 0 72 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC800FFC700FFC600FFC5
00FFC500FFC600FFC700FFC800FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFD600FFD600FFD100FFCB00FFC500FFC000FFBC00FFBA00FFB8
00FFB800FFBA00FFBC00FFC000FFC500FFCB00FFD100FFD600FFD600FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFE700FFEA00FFE400FFDB00FFD100FFC800FFBF00FFB800FFB100FFAD00FFA900FFA8
00FFA800FFA900FFAD00FFB100FFB800FFBF00FFC800FFD100FFDB00FFE400FFEA00FFE7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFFE00FFFF
00FFF700FFEB00FFDE00FFD100FFC500FFBA00FFB000FFA700FFA000FF9B00FF9700FF96
00FF9600FF9700FF9B00FFA000FFA700FFB000FFBA00FFC500FFD100FFDE00FFEB00FFF7
00FFFF00FFFE00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700ECFF00E8FF00F0FF00FEFF
00FFF200FFE200FFD300FFC400FFB700FFAA00FF9F00FF9600FF8E00FF8900FF8500FF83
00FF8300FF8500FF8900FF8E00FF9600FF9F00FFAA00FFB700FFC400FFD300FFE200FFF2
00FEFF00F0FF00E8FF00ECFF00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700E1FF00CFFF00D5FF00E2FF00F3FF00FFFB
00FFE800FFD700FFC600FFB600FFA700FF9900FF8E00FF8400FF7B00FF7500FF7100FF6F
00FF6F00FF7100FF7500FF7B00FF8400FF8E00FF9900FFA700FFB600FFC600FFD700FFE8
00FFFB00F3FF00E2FF00D5FF00CFFF00E1FF00FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFF600BDFF00B8FF00C2FF00D3FF00E6FF00FAFF00FFF1
00FFDD00FFCA00FFB700FFA600FF9600FF8800FF7B00FF7100FF6800FF6100FF5D00FF5B
00FF5B00FF5D00FF6100FF6800FF7100FF7B00FF8800FF9600FFA600FFB700FFCA00FFDD
00FFF100FAFF00E6FF00D3FF00C2FF00B8FF00BDFF00FFF600FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700CAFF00A1FF00A1FF00AFFF00C1FF00D6FF00ECFF00FFFC00FFE6
00FFD100FFBC00FFA900FF9600FF8600FF7600FF6900FF5D00FF5400FF4D00FF4800FF45
00FF4500FF4800FF4D00FF5400FF5D00FF6900FF7600FF8600FF9600FFA900FFBC00FFD1
00FFE600FFFC00ECFF00D6FF00C1FF00AFFF00A1FF00A1FF00CAFF00FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700A6FF0087FF008BFF009AFF00AEFF00C5FF00DDFF00F4FF00FFF300FFDB
00FFC500FFAF00FF9A00FF8600FF7400FF6400FF5600FF4900FF3F00FF3700FF3200FF2F
00FF2F00FF3200FF3700FF3F00FF4900FF5600FF6400FF7400FF8600FF9A00FFAF00FFC5
00FFDB00FFF300F4FF00DDFF00C5FF00AEFF009AFF008BFF0087FF00A6FF00FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC7008CFF006FFF0074FF0084FF009AFF00B1FF00CAFF00E3FF00FDFF00FFE900FFD0
00FFB800FFA100FF8B00FF7600FF6300FF5100FF4200FF3400FF2900FF2100FF1B00FF18
00FF1800FF1B00FF2100FF2900FF3400FF4200FF5100FF6300FF7600FF8B00FFA100FFB8
00FFD000FFE900FDFF00E3FF00CAFF00B1FF009AFF0084FF0074FF006FFF008CFF00FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
0078FF0058FF005CFF006DFF0083FF009BFF00B5FF00CFFF00EAFF00FFFA00FFE000FFC6
00FFAC00FF9400FF7C00FF6600FF5100FF3E00FF2D00FF1F00FF1300FF0A00FF0400FF00
00FF0000FF0400FF0A00FF1300FF1F00FF2D00FF3E00FF5100FF6600FF7C00FF9400FFAC
00FFC600FFE000FFFA00EAFF00CFFF00B5FF009BFF0083FF006DFF005CFF0058FF0078FF
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7006BFF
0043FF0045FF0054FF006AFF0083FF009EFF00B9FF00D4FF00F0FF00FFF300FFD700FFBC
00FFA100FF8700FF6D00FF5600FF3F00FF2B00FF1800FF0904FF000EFF0014FF0018FF00
18FF0014FF000EFF0004FF0000FF0900FF1800FF2B00FF3F00FF5600FF6D00FF8700FFA1
00FFBC00FFD700FFF300F0FF00D4FF00B9FF009EFF0083FF006AFF0054FF0045FF0043FF
006BFF00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7006AFF002FFF
002DFF003BFF0051FF0069FF0084FF00A0FF00BCFF00D9FF00F6FF00FFEC00FFCF00FFB2
00FF9600FF7A00FF5F00FF4500FF2D00FF1700FF030EFF001CFF0027FF002FFF0033FF00
33FF002FFF0027FF001CFF000EFF0000FF0300FF1700FF2D00FF4500FF5F00FF7A00FF96
00FFB200FFCF00FFEC00F6FF00D9FF00BCFF00A0FF0084FF0069FF0051FF003BFF002DFF
002FFF006AFF00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7007EFF0020FF0016FF
0021FF0036FF004EFF0069FF0085FF00A2FF00BFFF00DDFF00FBFF00FFE600FFC700FFA9
00FF8B00FF6D00FF5100FF3500FF1B00FF0213FF0026FF0036FF0042FF004BFF004FFF00
4FFF004BFF0042FF0036FF0026FF0013FF0000FF0200FF1B00FF3500FF5100FF6D00FF8B
00FFA900FFC700FFE600FBFF00DDFF00BFFF00A2FF0085FF0069FF004EFF0036FF0021FF
0016FF0020FF007EFF00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700D9FF0019FF0001FF0008FF
001BFF0032FF004DFF0068FF0085FF00A3FF00C1FF00E0FF00FFFF00FFE100FFC100FFA1
00FF8100FF6200FF4300FF2500FF0812FF002AFF003FFF0051FF005FFF0069FF006EFF00
6EFF0069FF005FFF0051FF003FFF002AFF0012FF0000FF0800FF2500FF4300FF6200FF81
00FFA100FFC100FFE100FFFF00E0FF00C1FF00A3FF0085FF0068FF004DFF0032FF001BFF
0008FF0001FF0019FF00D9FF00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC70021FF0F00FF0F00FF0000FF
0016FF002FFF004BFF0067FF0085FF00A3FF00C2FF00E1FF00FFFE00FFDD00FFBC00FF9A
00FF7800FF5700FF3500FF150AFF0027FF0042FF005AFF006EFF007EFF0089FF008EFF00
8EFF0089FF007EFF006EFF005AFF0042FF0027FF000AFF0000FF1500FF3500FF5700FF78
00FF9A00FFBC00FFDD00FFFE00E1FF00C2FF00A3FF0085FF0067FF004BFF002FFF0016FF
0000FF0F00FF0F00FF0021FF00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC7004DFF1800FF2500FF1A00FF0600FF
0011FF002CFF0048FF0065FF0083FF00A2FF00C1FF00E2FF00FFFC00FFDA00FFB800FF95
00FF7100FF4D00FF2900FF051CFF003DFF005BFF0076FF008DFF009FFF00ABFF00B2FF00
B2FF00ABFF009FFF008DFF0076FF005BFF003DFF001CFF0000FF0500FF2900FF4D00FF71
00FF9500FFB800FFDA00FFFC00E2FF00C1FF00A2FF0083FF0065FF0048FF002CFF0011FF
0600FF1A00FF2500FF1800FF004DFF00FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC71100FF3600FF3300FF2200FF0B00FF
000DFF0029FF0045FF0063FF0081FF00A0FF00C0FF00E1FF00FFFC00FFD900FFB500FF90
00FF6A00FF4400FF1D09FF002FFF0053FF0075FF0094FF00AEFF00C3FF00D1FF00D8FF00
D8FF00D1FF00C3FF00AEFF0094FF0075FF0053FF002FFF0009FF0000FF1D00FF4400FF6A
00FF9000FFB500FFD900FFFC00E1FF00C0FF00A0FF0081FF0063FF0045FF0029FF000DFF
0B00FF2200FF3300FF3600FF1100FF00FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC7001BFF3D00FF4800FF3D00FF2800FF1000FF
0009FF0025FF0041FF005FFF007DFF009CFF00BDFF00DEFF00FFFE00FFDA00FFB500FF8E
00FF6600FF3D00FF1317FF0041FF006AFF0090FF00B3FF00D1FF00EAFF00FAFF00FFFC00
FFFC00FAFF00EAFF00D1FF00B3FF0090FF006AFF0041FF0017FF0000FF1300FF3D00FF66
00FF8E00FFB500FFDA00FFFE00DEFF00BDFF009CFF007DFF005FFF0041FF0025FF0009FF
1000FF2800FF3D00FF4800FF3D00FF001BFF00FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC73100FF5700FF5400FF4400FF2E00FF1500FF
0004FF0020FF003DFF005AFF0078FF0098FF00B8FF00DAFF00FDFF00FFDD00FFB700FF8E
00FF6400FF3800FF0A23FF0052FF0080FF00ACFF00D4FF00F8FF00FFEB00FFD700FFCD00
FFCD00FFD700FFEB00F8FF00D4FF00ACFF0080FF0052FF0023FF0000FF0A00FF3800FF64
00FF8E00FFB700FFDD00FDFF00DAFF00B8FF0098FF0078FF005AFF003DFF0020FF0004FF
1500FF2E00FF4400FF5400FF5700FF3100FF00FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC7000FFF5900FF6800FF5E00FF4B00FF3400FF1B00FF
0000FF001BFF0037FF0054FF0072FF0091FF00B2FF00D4FF00F7FF00FFE200FFBA00FF90
00FF6400FF3500FF042EFF0062FF0096FF00C8FF00F7FF00FFDE00FFBC00FFA400FF9800
FF9800FFA400FFBC00FFDE00F7FF00C8FF0096FF0062FF002EFF0000FF0400FF3500FF64
00FF9000FFBA00FFE200F7FF00D4FF00B2FF0091FF0072FF0054FF0037FF001BFF0000FF
1B00FF3400FF4B00FF5E00FF6800FF5900FF000FFF00FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC73E00FF7200FF7400FF6600FF5100FF3A00FF2000FF
0600FF0015FF0031FF004DFF006BFF008AFF00AAFF00CCFF00F0FF00FFE900FFC100FF96
00FF6700FF3600FF0136FF0070FF00ABFF00E5FF00FFE300FFB100FF8800FF6B00FF5C00
FF5C00FF6B00FF8800FFB100FFE300E5FF00ABFF0070FF0036FF0000FF0100FF3600FF67
00FF9600FFC100FFE900F0FF00CCFF00AAFF008AFF006BFF004DFF0031FF0015FF0600FF
2000FF3A00FF5100FF6600FF7400FF7200FF3E00FF00FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC7003EFF6900FF8300FF7E00FF6D00FF5700FF3F00FF2600FF
0C00FF000EFF0029FF0046FF0063FF0081FF00A1FF00C2FF00E6FF00FFF300FFCA00FF9E
00FF6E00FF3A00FF013AFF007BFF00BDFF00FFFE00FFBC00FF8000FF4E00FF2A00FF1700
FF1700FF2A00FF4E00FF8000FFBC00FFFE00BDFF007BFF003AFF0000FF0100FF3A00FF6E
00FF9E00FFCA00FFF300E6FF00C2FF00A1FF0081FF0063FF0046FF0029FF000EFF0C00FF
2600FF3F00FF5700FF6D00FF7E00FF8300FF6900FF003EFF00FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC72B00FF8300FF8F00FF8500FF7300FF5D00FF4500FF2C00FF
1200FF0007FF0022FF003DFF005AFF0077FF0096FF00B7FF00DAFF00FFFF00FFD700FFAA
00FF7900FF4300FF073AFF0081FF00CDFF00FFE300FF9500FF4C00FF0D00FF0000FF0000
FF0000FF0000FF0D00FF4C00FF9500FFE300CDFF0081FF003AFF0000FF0700FF4300FF79
00FFAA00FFD700FFFF00DAFF00B7FF0096FF0077FF005AFF003DFF0022FF0007FF1200FF
2C00FF4500FF5D00FF7300FF8500FF8F00FF8300FF2B00FF00FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC76100FF9600FF9900FF8C00FF7900FF6200FF4A00FF3200FF
1900FF0000FF001AFF0034FF0050FF006CFF008AFF00AAFF00CCFF00F1FF00FFE600FFBA
00FF8800FF5100FF1233FF0081FF00D7FF00FFCC00FF6E00FF1300FF0000FF0000FF0000
FF0000FF0000FF0000FF1300FF6E00FFCC00D7FF0081FF0033FF0000FF1200FF5100FF88
00FFBA00FFE600F1FF00CCFF00AAFF008AFF006CFF0050FF0034FF001AFF0000FF1900FF
3200FF4A00FF6200FF7900FF8C00FF9900FF9600FF6100FF00FFC700FFC700FFC700FFC7
00FFC700FFC700FFC7004FFF8200FFA300FFA100FF9200FF7E00FF6800FF5000FF3800FF
2000FF0700FF0011FF002BFF0045FF0060FF007DFF009BFF00BCFF00DFFF00FFF900FFCD
00FF9C00FF6400FF2425FF0079FF00D9FF00FFBB00FF4900FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF4900FFBB00D9FF0079FF0025FF0000FF2400FF6400FF9C
00FFCD00FFF900DFFF00BCFF009BFF007DFF0060FF0045FF002BFF0011FF0700FF2000FF
3800FF5000FF6800FF7E00FF9200FFA100FFA300FF8200FF004FFF00FFC700FFC700FFC7
00FFC700FFC700FFC71900FF9900FFAE00FFA700FF9700FF8300FF6D00FF5500FF3E00FF
2600FF0F00FF0009FF0021FF003AFF0054FF006FFF008CFF00ABFF00CCFF00F1FF00FFE4
00FFB500FF7E00FF3E0DFF0067FF00D0FF00FFB400FF2B00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF2B00FFB400D0FF0067FF000DFF0000FF3E00FF7E00FFB5
00FFE400F1FF00CCFF00ABFF008CFF006FFF0054FF003AFF0021FF0009FF0F00FF2600FF
3E00FF5500FF6D00FF8300FF9700FFA700FFAE00FF9900FF1900FF00FFC700FFC700FFC7
00FFC700FFC700FFC75000FFA900FFB600FFAD00FF9C00FF8700FF7100FF5B00FF4400FF
2D00FF1600FF0000FF0018FF0030FF0048FF0062FF007CFF0099FF00B8FF00DAFF00FFFE
00FFD200FF9E00FF6000FF1546FF00B7FF00FFBD00FF1900FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF1900FFBD00B7FF0046FF0000FF1500FF6000FF9E00FFD2
00FFFE00DAFF00B8FF0099FF007CFF0062FF0048FF0030FF0018FF0000FF1600FF2D00FF
4400FF5B00FF7100FF8700FF9C00FFAD00FFB600FFA900FF5000FF00FFC700FFC700FFC7
00FFC700FFC700FFC77200FFB500FFBC00FFB100FFA000FF8B00FF7500FF5F00FF4900FF
3300FF1D00FF0600FF000FFF0025FF003CFF0054FF006DFF0087FF00A3FF00C2FF00E5FF
00FFF200FFC300FF8A00FF4316FF008AFF00FFDF00FF2000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF2000FFDF008AFF0016FF0000FF4300FF8A00FFC300FFF2
00E5FF00C2FF00A3FF0087FF006DFF0054FF003CFF0025FF000FFF0600FF1D00FF3300FF
4900FF5F00FF7500FF8B00FFA000FFB100FFBC00FFB500FF7200FF00FFC700FFC700FFC7
00FFC700FFC700FFC78900FFBD00FFC100FFB500FFA300FF8F00FF7900FF6300FF4E00FF
3800FF2300FF0D00FF0007FF001CFF0032FF0048FF005EFF0076FF008FFF00AAFF00C9FF
00EBFF00FFEB00FFB900FF7B00FF2944FF00DCFF00FF5000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF5000DCFF0044FF0000FF2900FF7B00FFB900FFEB00EBFF
00C9FF00AAFF008FFF0076FF005EFF0048FF0032FF001CFF0007FF0D00FF2300FF3800FF
4E00FF6300FF7900FF8F00FFA300FFB500FFC100FFBD00FF8900FF00FFC700FFC700FFC7
00FFC700FFC70088FF9900FFC400FFC500FFB800FFA600FF9200FF7C00FF6700FF5200FF
3D00FF2800FF1300FF0000FF0014FF0028FF003DFF0051FF0067FF007DFF0094FF00AEFF
00CBFF00ECFF00FFEB00FFB800FF7500FF1871FF00FFBD00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFBD0071FF0000FF1800FF7500FFB800FFEB00ECFF00CBFF
00AEFF0094FF007DFF0067FF0051FF003DFF0028FF0014FF0000FF1300FF2800FF3D00FF
5200FF6700FF7C00FF9200FFA600FFB800FFC500FFC400FF9900FF0088FF00FFC700FFC7
00FFC700FFC70040FFA300FFC800FFC800FFBA00FFA800FF9400FF7F00FF6A00FF5500FF
4000FF2C00FF1800FF0500FF000EFF0021FF0034FF0047FF005AFF006EFF0082FF0097FF
00AEFF00C8FF00E6FF00FFF500FFC500FF8200FF1B8EFF00FF3F00FF0000FF0000FF0000
FF0000FF0000FF0000FF3F008EFF0000FF1B00FF8200FFC500FFF500E6FF00C8FF00AEFF
0097FF0082FF006EFF005AFF0047FF0034FF0021FF000EFF0500FF1800FF2C00FF4000FF
5500FF6A00FF7F00FF9400FFA800FFBA00FFC800FFC800FFA300FF0040FF00FFC700FFC7
00FFC700FFC7001DFFAA00FFCB00FFC900FFBC00FFA900FF9500FF8000FF6C00FF5700FF
4300FF2F00FF1C00FF0900FF0009FF001BFF002DFF003FFF0051FF0063FF0074FF0087FF
0099FF00ADFF00C2FF00DAFF00F6FF00FFE300FFAB00FF4D70FF00FF0000FF0000FF0000
FF0000FF0000FF000070FF0000FF4D00FFAB00FFE300F6FF00DAFF00C2FF00ADFF0099FF
0087FF0074FF0063FF0051FF003FFF002DFF001BFF0009FF0900FF1C00FF2F00FF4300FF
5700FF6C00FF8000FF9500FFA900FFBC00FFC900FFCB00FFAA00FF001DFF00FFC700FFC7
00FFC700FFC7000EFFAD00FFCC00FFCA00FFBC00FFAA00FF9600FF8100FF6D00FF5800FF
4400FF3000FF1D00FF0A00FF0007FF0019FF002AFF003BFF004CFF005DFF006DFF007EFF
008EFF009EFF00AEFF00BEFF00CFFF00E1FF00F5FF00FFF100FFC700FF65FFA900FF0000
FF0000FFA90000FF6500FFC700FFF100F5FF00E1FF00CFFF00BEFF00AEFF009EFF008EFF
007EFF006DFF005DFF004CFF003BFF002AFF0019FF0007FF0A00FF1D00FF3000FF4400FF
5800FF6D00FF8100FF9600FFAA00FFBC00FFCA00FFCC00FFAD00FF000EFF00FFC700FFC7
00FFC700FFC7000EFFAD00FFCC00FFCA00FFBC00FFAA00FF9600FF8100FF6D00FF5800FF
4400FF3000FF1D00FF0A00FF0007FF0019FF002AFF003BFF004CFF005DFF006DFF007EFF
008EFF009EFF00AEFF00BEFF00CFFF00E1FF00F5FF00FFF100FFC700FF65FFA900FF0000
FF0000FFA90000FF6500FFC700FFF100F5FF00E1FF00CFFF00BEFF00AEFF009EFF008EFF
007EFF006DFF005DFF004CFF003BFF002AFF0019FF0007FF0A00FF1D00FF3000FF4400FF
5800FF6D00FF8100FF9600FFAA00FFBC00FFCA00FFCC00FFAD00FF000EFF00FFC700FFC7
00FFC700FFC7001DFFAA00FFCB00FFC900FFBC00FFA900FF9500FF8000FF6C00FF5700FF
4300FF2F00FF1C00FF0900FF0009FF001BFF002DFF003FFF0051FF0063FF0074FF0087FF
0099FF00ADFF00C2FF00DAFF00F6FF00FFE300FFAB00FF4D70FF00FF0000FF0000FF0000
FF0000FF0000FF000070FF0000FF4D00FFAB00FFE300F6FF00DAFF00C2FF00ADFF0099FF
0087FF0074FF0063FF0051FF003FFF002DFF001BFF0009FF0900FF1C00FF2F00FF4300FF
5700FF6C00FF8000FF9500FFA900FFBC00FFC900FFCB00FFAA00FF001DFF00FFC700FFC7
00FFC700FFC70040FFA300FFC800FFC800FFBA00FFA800FF9400FF7F00FF6A00FF5500FF
4000FF2C00FF1800FF0500FF000EFF0021FF0034FF0047FF005AFF006EFF0082FF0097FF
00AEFF00C8FF00E6FF00FFF500FFC500FF8200FF1B8EFF00FF3F00FF0000FF0000FF0000
FF0000FF0000FF0000FF3F008EFF0000FF1B00FF8200FFC500FFF500E6FF00C8FF00AEFF
0097FF0082FF006EFF005AFF0047FF0034FF0021FF000EFF0500FF1800FF2C00FF4000FF
5500FF6A00FF7F00FF9400FFA800FFBA00FFC800FFC800FFA300FF0040FF00FFC700FFC7
00FFC700FFC70088FF9900FFC400FFC500FFB800FFA600FF9200FF7C00FF6700FF5200FF
3D00FF2800FF1300FF0000FF0014FF0028FF003DFF0051FF0067FF007DFF0094FF00AEFF
00CBFF00ECFF00FFEB00FFB800FF7500FF1871FF00FFBD00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFBD0071FF0000FF1800FF7500FFB800FFEB00ECFF00CBFF
00AEFF0094FF007DFF0067FF0051FF003DFF0028FF0014FF0000FF1300FF2800FF3D00FF
5200FF6700FF7C00FF9200FFA600FFB800FFC500FFC400FF9900FF0088FF00FFC700FFC7
00FFC700FFC700FFC78900FFBD00FFC100FFB500FFA300FF8F00FF7900FF6300FF4E00FF
3800FF2300FF0D00FF0007FF001CFF0032FF0048FF005EFF0076FF008FFF00AAFF00C9FF
00EBFF00FFEB00FFB900FF7B00FF2944FF00DCFF00FF5000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF5000DCFF0044FF0000FF2900FF7B00FFB900FFEB00EBFF
00C9FF00AAFF008FFF0076FF005EFF0048FF0032FF001CFF0007FF0D00FF2300FF3800FF
4E00FF6300FF7900FF8F00FFA300FFB500FFC100FFBD00FF8900FF00FFC700FFC700FFC7
00FFC700FFC700FFC77200FFB500FFBC00FFB100FFA000FF8B00FF7500FF5F00FF4900FF
3300FF1D00FF0600FF000FFF0025FF003CFF0054FF006DFF0087FF00A3FF00C2FF00E5FF
00FFF200FFC300FF8A00FF4316FF008AFF00FFDF00FF2000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF2000FFDF008AFF0016FF0000FF4300FF8A00FFC300FFF2
00E5FF00C2FF00A3FF0087FF006DFF0054FF003CFF0025FF000FFF0600FF1D00FF3300FF
4900FF5F00FF7500FF8B00FFA000FFB100FFBC00FFB500FF7200FF00FFC700FFC700FFC7
00FFC700FFC700FFC75000FFA900FFB600FFAD00FF9C00FF8700FF7100FF5B00FF4400FF
2D00FF1600FF0000FF0018FF0030FF0048FF0062FF007CFF0099FF00B8FF00DAFF00FFFE
00FFD200FF9E00FF6000FF1546FF00B7FF00FFBD00FF1900FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF1900FFBD00B7FF0046FF0000FF1500FF6000FF9E00FFD2
00FFFE00DAFF00B8FF0099FF007CFF0062FF0048FF0030FF0018FF0000FF1600FF2D00FF
4400FF5B00FF7100FF8700FF9C00FFAD00FFB600FFA900FF5000FF00FFC700FFC700FFC7
00FFC700FFC700FFC71900FF9900FFAE00FFA700FF9700FF8300FF6D00FF5500FF3E00FF
2600FF0F00FF0009FF0021FF003AFF0054FF006FFF008CFF00ABFF00CCFF00F1FF00FFE4
00FFB500FF7E00FF3E0DFF0067FF00D0FF00FFB400FF2B00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF2B00FFB400D0FF0067FF000DFF0000FF3E00FF7E00FFB5
00FFE400F1FF00CCFF00ABFF008CFF006FFF0054FF003AFF0021FF0009FF0F00FF2600FF
3E00FF5500FF6D00FF8300FF9700FFA700FFAE00FF9900FF1900FF00FFC700FFC700FFC7
00FFC700FFC700FFC7004FFF8200FFA300FFA100FF9200FF7E00FF6800FF5000FF3800FF
2000FF0700FF0011FF002BFF0045FF0060FF007DFF009BFF00BCFF00DFFF00FFF900FFCD
00FF9C00FF6400FF2425FF0079FF00D9FF00FFBB00FF4900FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF4900FFBB00D9FF0079FF0025FF0000FF2400FF6400FF9C
00FFCD00FFF900DFFF00BCFF009BFF007DFF0060FF0045FF002BFF0011FF0700FF2000FF
3800FF5000FF6800FF7E00FF9200FFA100FFA300FF8200FF004FFF00FFC700FFC700FFC7
00FFC700FFC700FFC700FFC76100FF9600FF9900FF8C00FF7900FF6200FF4A00FF3200FF
1900FF0000FF001AFF0034FF0050FF006CFF008AFF00AAFF00CCFF00F1FF00FFE600FFBA
00FF8800FF5100FF1233FF0081FF00D7FF00FFCC00FF6E00FF1300FF0000FF0000FF0000
FF0000FF0000FF0000FF1300FF6E00FFCC00D7FF0081FF0033FF0000FF1200FF5100FF88
00FFBA00FFE600F1FF00CCFF00AAFF008AFF006CFF0050FF0034FF001AFF0000FF1900FF
3200FF4A00FF6200FF7900FF8C00FF9900FF9600FF6100FF00FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC72B00FF8300FF8F00FF8500FF7300FF5D00FF4500FF2C00FF
1200FF0007FF0022FF003DFF005AFF0077FF0096FF00B7FF00DAFF00FFFF00FFD700FFAA
00FF7900FF4300FF073AFF0081FF00CDFF00FFE300FF9500FF4C00FF0D00FF0000FF0000
FF0000FF0000FF0D00FF4C00FF9500FFE300CDFF0081FF003AFF0000FF0700FF4300FF79
00FFAA00FFD700FFFF00DAFF00B7FF0096FF0077FF005AFF003DFF0022FF0007FF1200FF
2C00FF4500FF5D00FF7300FF8500FF8F00FF8300FF2B00FF00FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC7003EFF6900FF8300FF7E00FF6D00FF5700FF3F00FF2600FF
0C00FF000EFF0029FF0046FF0063FF0081FF00A1FF00C2FF00E6FF00FFF300FFCA00FF9E
00FF6E00FF3A00FF013AFF007BFF00BDFF00FFFE00FFBC00FF8000FF4E00FF2A00FF1700
FF1700FF2A00FF4E00FF8000FFBC00FFFE00BDFF007BFF003AFF0000FF0100FF3A00FF6E
00FF9E00FFCA00FFF300E6FF00C2FF00A1FF0081FF0063FF0046FF0029FF000EFF0C00FF
2600FF3F00FF5700FF6D00FF7E00FF8300FF6900FF003EFF00FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC73E00FF7200FF7400FF6600FF5100FF3A00FF2000FF
0600FF0015FF0031FF004DFF006BFF008AFF00AAFF00CCFF00F0FF00FFE900FFC100FF96
00FF6700FF3600FF0136FF0070FF00ABFF00E5FF00FFE300FFB100FF8800FF6B00FF5C00
FF5C00FF6B00FF8800FFB100FFE300E5FF00ABFF0070FF0036FF0000FF0100FF3600FF67
00FF9600FFC100FFE900F0FF00CCFF00AAFF008AFF006BFF004DFF0031FF0015FF0600FF
2000FF3A00FF5100FF6600FF7400FF7200FF3E00FF00FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC7000FFF5900FF6800FF5E00FF4B00FF3400FF1B00FF
0000FF001BFF0037FF0054FF0072FF0091FF00B2FF00D4FF00F7FF00FFE200FFBA00FF90
00FF6400FF3500FF042EFF0062FF0096FF00C8FF00F7FF00FFDE00FFBC00FFA400FF9800
FF9800FFA400FFBC00FFDE00F7FF00C8FF0096FF0062FF002EFF0000FF0400FF3500FF64
00FF9000FFBA00FFE200F7FF00D4FF00B2FF0091FF0072FF0054FF0037FF001BFF0000FF
1B00FF3400FF4B00FF5E00FF6800FF5900FF000FFF00FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC73100FF5700FF5400FF4400FF2E00FF1500FF
0004FF0020FF003DFF005AFF0078FF0098FF00B8FF00DAFF00FDFF00FFDD00FFB700FF8E
00FF6400FF3800FF0A23FF0052FF0080FF00ACFF00D4FF00F8FF00FFEB00FFD700FFCD00
FFCD00FFD700FFEB00F8FF00D4FF00ACFF0080FF0052FF0023FF0000FF0A00FF3800FF64
00FF8E00FFB700FFDD00FDFF00DAFF00B8FF0098FF0078FF005AFF003DFF0020FF0004FF
1500FF2E00FF4400FF5400FF5700FF3100FF00FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC7001BFF3D00FF4800FF3D00FF2800FF1000FF
0009FF0025FF0041FF005FFF007DFF009CFF00BDFF00DEFF00FFFE00FFDA00FFB500FF8E
00FF6600FF3D00FF1317FF0041FF006AFF0090FF00B3FF00D1FF00EAFF00FAFF00FFFC00
FFFC00FAFF00EAFF00D1FF00B3FF0090FF006AFF0041FF0017FF0000FF1300FF3D00FF66
00FF8E00FFB500FFDA00FFFE00DEFF00BDFF009CFF007DFF005FFF0041FF0025FF0009FF
1000FF2800FF3D00FF4800FF3D00FF001BFF00FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC71100FF3600FF3300FF2200FF0B00FF
000DFF0029FF0045FF0063FF0081FF00A0FF00C0FF00E1FF00FFFC00FFD900FFB500FF90
00FF6A00FF4400FF1D09FF002FFF0053FF0075FF0094FF00AEFF00C3FF00D1FF00D8FF00
D8FF00D1FF00C3FF00AEFF0094FF0075FF0053FF002FFF0009FF0000FF1D00FF4400FF6A
00FF9000FFB500FFD900FFFC00E1FF00C0FF00A0FF0081FF0063FF0045FF0029FF000DFF
0B00FF2200FF3300FF3600FF1100FF00FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC7004DFF1800FF2500FF1A00FF0600FF
0011FF002CFF0048FF0065FF0083FF00A2FF00C1FF00E2FF00FFFC00FFDA00FFB800FF95
00FF7100FF4D00FF2900FF051CFF003DFF005BFF0076FF008DFF009FFF00ABFF00B2FF00
B2FF00ABFF009FFF008DFF0076FF005BFF003DFF001CFF0000FF0500FF2900FF4D00FF71
00FF9500FFB800FFDA00FFFC00E2FF00C1FF00A2FF0083FF0065FF0048FF002CFF0011FF
0600FF1A00FF2500FF1800FF004DFF00FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC70021FF0F00FF0F00FF0000FF
0016FF002FFF004BFF0067FF0085FF00A3FF00C2FF00E1FF00FFFE00FFDD00FFBC00FF9A
00FF7800FF5700FF3500FF150AFF0027FF0042FF005AFF006EFF007EFF0089FF008EFF00
8EFF0089FF007EFF006EFF005AFF0042FF0027FF000AFF0000FF1500FF3500FF5700FF78
00FF9A00FFBC00FFDD00FFFE00E1FF00C2FF00A3FF0085FF0067FF004BFF002FFF0016FF
0000FF0F00FF0F00FF0021FF00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700D9FF0019FF0001FF0008FF
001BFF0032FF004DFF0068FF0085FF00A3FF00C1FF00E0FF00FFFF00FFE100FFC100FFA1
00FF8100FF6200FF4300FF2500FF0812FF002AFF003FFF0051FF005FFF0069FF006EFF00
6EFF0069FF005FFF0051FF003FFF002AFF0012FF0000FF0800FF2500FF4300FF6200FF81
00FFA100FFC100FFE100FFFF00E0FF00C1FF00A3FF0085FF0068FF004DFF0032FF001BFF
0008FF0001FF0019FF00D9FF00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7007EFF0020FF0016FF
0021FF0036FF004EFF0069FF0085FF00A2FF00BFFF00DDFF00FBFF00FFE600FFC700FFA9
00FF8B00FF6D00FF5100FF3500FF1B00FF0213FF0026FF0036FF0042FF004BFF004FFF00
4FFF004BFF0042FF0036FF0026FF0013FF0000FF0200FF1B00FF3500FF5100FF6D00FF8B
00FFA900FFC700FFE600FBFF00DDFF00BFFF00A2FF0085FF0069FF004EFF0036FF0021FF
0016FF0020FF007EFF00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7006AFF002FFF
002DFF003BFF0051FF0069FF0084FF00A0FF00BCFF00D9FF00F6FF00FFEC00FFCF00FFB2
00FF9600FF7A00FF5F00FF4500FF2D00FF1700FF030EFF001CFF0027FF002FFF0033FF00
33FF002FFF0027FF001CFF000EFF0000FF0300FF1700FF2D00FF4500FF5F00FF7A00FF96
00FFB200FFCF00FFEC00F6FF00D9FF00BCFF00A0FF0084FF0069FF0051FF003BFF002DFF
002FFF006AFF00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7006BFF
0043FF0045FF0054FF006AFF0083FF009EFF00B9FF00D4FF00F0FF00FFF300FFD700FFBC
00FFA100FF8700FF6D00FF5600FF3F00FF2B00FF1800FF0904FF000EFF0014FF0018FF00
18FF0014FF000EFF0004FF0000FF0900FF1800FF2B00FF3F00FF5600FF6D00FF8700FFA1
00FFBC00FFD700FFF300F0FF00D4FF00B9FF009EFF0083FF006AFF0054FF0045FF0043FF
006BFF00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
0078FF0058FF005CFF006DFF0083FF009BFF00B5FF00CFFF00EAFF00FFFA00FFE000FFC6
00FFAC00FF9400FF7C00FF6600FF5100FF3E00FF2D00FF1F00FF1300FF0A00FF0400FF00
00FF0000FF0400FF0A00FF1300FF1F00FF2D00FF3E00FF5100FF6600FF7C00FF9400FFAC
00FFC600FFE000FFFA00EAFF00CFFF00B5FF009BFF0083FF006DFF005CFF0058FF0078FF
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC7008CFF006FFF0074FF0084FF009AFF00B1FF00CAFF00E3FF00FDFF00FFE900FFD0
00FFB800FFA100FF8B00FF7600FF6300FF5100FF4200FF3400FF2900FF2100FF1B00FF18
00FF1800FF1B00FF2100FF2900FF3400FF4200FF5100FF6300FF7600FF8B00FFA100FFB8
00FFD000FFE900FDFF00E3FF00CAFF00B1FF009AFF0084FF0074FF006FFF008CFF00FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700A6FF0087FF008BFF009AFF00AEFF00C5FF00DDFF00F4FF00FFF300FFDB
00FFC500FFAF00FF9A00FF8600FF7400FF6400FF5600FF4900FF3F00FF3700FF3200FF2F
00FF2F00FF3200FF3700FF3F00FF4900FF5600FF6400FF7400FF8600FF9A00FFAF00FFC5
00FFDB00FFF300F4FF00DDFF00C5FF00AEFF009AFF008BFF0087FF00A6FF00FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700CAFF00A1FF00A1FF00AFFF00C1FF00D6FF00ECFF00FFFC00FFE6
00FFD100FFBC00FFA900FF9600FF8600FF7600FF6900FF5D00FF5400FF4D00FF4800FF45
00FF4500FF4800FF4D00FF5400FF5D00FF6900FF7600FF8600FF9600FFA900FFBC00FFD1
00FFE600FFFC00ECFF00D6FF00C1FF00AFFF00A1FF00A1FF00CAFF00FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFF600BDFF00B8FF00C2FF00D3FF00E6FF00FAFF00FFF1
00FFDD00FFCA00FFB700FFA600FF9600FF8800FF7B00FF7100FF6800FF6100FF5D00FF5B
00FF5B00FF5D00FF6100FF6800FF7100FF7B00FF8800FF9600FFA600FFB700FFCA00FFDD
00FFF100FAFF00E6FF00D3FF00C2FF00B8FF00BDFF00FFF600FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700E1FF00CFFF00D5FF00E2FF00F3FF00FFFB
00FFE800FFD700FFC600FFB600FFA700FF9900FF8E00FF8400FF7B00FF7500FF7100FF6F
00FF6F00FF7100FF7500FF7B00FF8400FF8E00FF9900FFA700FFB600FFC600FFD700FFE8
00FFFB00F3FF00E2FF00D5FF00CFFF00E1FF00FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700ECFF00E8FF00F0FF00FEFF
00FFF200FFE200FFD300FFC400FFB700FFAA00FF9F00FF9600FF8E00FF8900FF8500FF83
00FF8300FF8500FF8900FF8E00FF9600FF9F00FFAA00FFB700FFC400FFD300FFE200FFF2
00FEFF00F0FF00E8FF00ECFF00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFFE00FFFF
00FFF700FFEB00FFDE00FFD100FFC500FFBA00FFB000FFA700FFA000FF9B00FF9700FF96
00FF9600FF9700FF9B00FFA000FFA700FFB000FFBA00FFC500FFD100FFDE00FFEB00FFF7
00FFFF00FFFE00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFE700FFEA00FFE400FFDB00FFD100FFC800FFBF00FFB800FFB100FFAD00FFA900FFA8
00FFA800FFA900FFAD00FFB100FFB800FFBF00FFC800FFD100FFDB00FFE400FFEA00FFE7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFD600FFD600FFD100FFCB00FFC500FFC000FFBC00FFBA00FFB8
00FFB800FFBA00FFBC00FFC000FFC500FFCB00FFD100FFD600FFD600FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC800FFC700FFC600FFC5
00FFC500FFC600FFC700FFC800FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
00FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC700FFC7
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.108357 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -75.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(215.) show
88.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(296.) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool:0<`0o`X0A03o2P00A?l9003<o`X00?nZ
2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:0014o`T00<co2P00
ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0o`X004Co2@00c?l:
003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0A03o2P00A?l9003<
o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:0014o`T0
0<co2P00ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0o`X004Co
2@00c?l:003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0A03o2P00
A?l9003<o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:
0014o`T00<co2P00ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0
o`X004Co2@00c?l:003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0
A03o2P00A?l9003<o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo003o0?ooo`H0oooo
003o0?ooo`H0oooo003o0?ooo`H0oooo001F0?ooo`D000000`3oool00`000000oooo0?ooo`020?oo
o`<000000`3oool00`000000oooo0?ooo`0n0?ooo`D000000P3oool3000000<0oooo0`0000030?oo
o`030000003oool0oooo04D0oooo001F0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool00`3oool01`00
0000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo0?ooo`180?ooo`00D03oool4
000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0480oooo00<000000?ooo`3oool01P3oool00`000000oooo000000030?ooo`030000003oool0
oooo04P0oooo001H0?ooo`800000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
04<0oooo0P0000030?ooo`80000000<0oooo0000003oool00P0000020?ooo`030000003oool0oooo
04P0oooo001J0?ooo`050000003oool0oooo0?ooo`0000000`3oool4000004P0oooo00<000000?oo
o`0000000P3oool2000000030?ooo`000000oooo00800000B`3oool005X0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo04T0oooo00<000000?ooo`0000000`3oool00`00
0000oooo0000001>0?ooo`00EP3oool01@000000oooo0?ooo`3oool000000080oooo0P0000030?oo
o`030000003oool0oooo04D0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<0
00000?ooo`0000000`3oool00`000000oooo0?ooo`180?ooo`00E`3oool3000000@0oooo00@00000
0?ooo`3oool0oooo1@0000140?ooo`<000000`3oool3000000<0oooo0`00001;0?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`007P3oool5000003@0oooo00<0
00000?ooo`3oool0<03oool3000003D0oooo00<000000?ooo`3oool0<P3oool5000000T0oooo000N
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0;`3oool01@000000oooo0?ooo`3o
ool0000003@0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0;0?ooo`00603oool4
000000<0oooo00<000000?ooo`3oool0;@3oool4000000@0oooo00<000000?ooo`3oool0;`3oool0
1@000000oooo0?ooo`3oool0000003@0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?oo
o`0:0?ooo`00803oool2000003D0oooo00<000000?ooo`3oool0;`3oool01@000000oooo0?ooo`3o
ool0000003@0oooo00<000000?ooo`3oool0=03oool2000000X0oooo000R0?ooo`030000003oool0
oooo0380oooo00<000000?ooo`3oool0;`3oool01@000000oooo0?ooo`3oool0000003@0oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`0b
0?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool01`3oool001h0oooo00D000000?ooo`3oool0oooo0000
000c0?ooo`800000<@3oool01@000000oooo0?ooo`3oool0000003<0oooo0P00000d0?ooo`050000
003oool0oooo0?ooo`0000002@3oool001l0oooo0`00000e0?ooo`030000003oool0oooo0300oooo
0`00000e0?ooo`030000003oool0oooo03<0oooo0`00000:0?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`006@3ooooV000000H0oooo000I0?ooo`050000003oool0oooo0?ooo`000000=P3oool00`00
0000oooo0?ooo`0d0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0=03oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo000?0?ooo`D000001@3oool00`000000
oooo0?ooo`3R0?ooo`030000003oool0oooo00@0oooo000?0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`040?ooo`002@3oool4000000<0oooo00<0
00000?ooo`3oool01P3oool200000>40oooo0`0000060?ooo`004@3oool2000000H0oooo00@00000
0?ooo`3oool0oooog@00olL40?ooo`030000003oool0oooo00@0oooo000C0?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`3oool0oooog@00olL40?ooo`030000003oool0oooo00@0oooo000C
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooog@00olL40?ooo`030000003o
ool0oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?oo
o`3ooooM003oa`@0oooo00<000000?ooo`3oool0103oool00100oooo0`0000060?ooo`040000003o
ool0oooo0?ooomd00?o7103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooooM003oa`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
H`00olL3003ob0<00?o70`00olH6003oa@<00?o60`00olL3003ob6800?o7103oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomS003oa`<00?o80`00olL3003oaPH00?o5
0`00olH3003oa`<00?o8HP00olL40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooof<00?o70`00olP3003oa`<00?o61P00olD3003oaP<00?o70`00olQR003oa`@0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooD`00olL6003oeP<00?oA
1000ol/3003oa@<00?o00`00ok`3003o^PH00?nh0`00okX3003o_0<00?o00`00olD3003ob`<00?oA
1P00omIC003oa`@0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oooe<00?o71P00
omH3003od@@00?o;0`00olD3003o`0<00?nl0`00okX6003o^0<00?nj0`00ok`3003o`0<00?o50`00
ol/3003od@H00?oFD`00olL30?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0ooooD`00
olL6003oeP<00?oA1000ol/3003oa@<00?o00`00ok`3003o^PH00?nh0`00okX3003o_0<00?o00`00
olD3003ob`<00?oA1P00omIC003oa`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0ooooBP00olL3003oi`<00?oZ0`00on@3003of`<00?oA0`00olP4003o_`<00?nh0`00
ok43003o[@<00?nY1P00ojP3003oZ@<00?n]0`00ok43003o^0<00?no0`00olP3003od@<00?oK1000
on@3003ojP<00?oWB@00olL40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooodX00?o70`00onL3003ojP<00?oT0`00om/3003od@<00?o81000okl3003o^0<00?na0`00
ojd3003oZ@H00?nX0`00ojT3003o[@<00?na0`00okP3003o_`<00?o80`00om43003of`@00?oT0`00
onX3003oidT00?o7103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oom:003oa`<00?oW0`00onX3003oi0<00?oK0`00om43003ob0@00?no0`00okP3003o/@<00?n]0`00
ojT6003oZ0<00?nY0`00ojd3003o/@<00?nh0`00okl3003ob0<00?oA0`00om/4003oi0<00?oZ0`00
onM9003oa`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooA000
olL3003ooP<00?oo0`00ooL3003oj`<00?oN0`00om43003oa@<00?nj1000ok03003oY`<00?nP0`00
oi/3003oU`H00?nF0`00oiL3003oV`<00?nP0`00ojL3003o/0<00?nj0`00olD3003od@@00?oN0`00
on/3003om`<00?oo0`00ooi3003oa`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0ooooA000olL3003ooP<00?oo0`00ooL3003oj`<00?oN0`00om43003oa@<00?nj1000
ok03003oY`<00?nP0`00oi/3003oU`H00?nF0`00oiL3003oV`<00?nP0`00ojL3003o/0<00?nj0`00
olD3003od@@00?oN0`00on/3003om`<00?oo0`00ooi3003oa`@0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0ooooA000olL3003ooP<00?oo0`00ooL3003oj`<00?oN0`00
om43003oa@<00?nj1000ok03003oY`<00?nP0`00oi/3003oU`H00?nF0`00oiL3003oV`<00?nP0`00
ojL3003o/0<00?nj0`00olD3003od@@00?oN0`00on/3003om`<00?oo0`00ooi3003oa`@0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo?P00olL3003/o`<00>So0`00
l?l3003no`<00?ob0`00on83003od`<00?o40`00okL3003oZP@00?nO0`00oiH3003oSP<00?n90`00
ohD6003oP`<00?n50`00ohT3003oSP<00?nF0`00oil3003oZP<00?ng0`00ol@4003od`<00?oR0`00
oo83003no`<00?3o0`00j?l3003/ocd00?o7103oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3oooln003oa`<00>co0`00j?l3003`o`<00?ko0`00oo83003ohP<00?oC0`00
ol@3003o]`<00?nZ1000oil3003oUP<00?n>0`00ohT3003oQ@H00?n30`00ohD3003oR@<00?n>0`00
oiH3003oW`<00?nZ0`00okL3003oa0@00?oC0`00on83003olP<00?ko0`00l?l3003Xo`<00>co?@00
olL40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooch00?o70`00
k?l3003Xo`<00?3o0`00o_l3003olP<00?oR0`00om<3003oa0<00?ng0`00ojX4003oW`<00?nF0`00
ohh3003oR@<00?n51P00oh<3003oQ@<00?n90`00ohh3003oUP<00?nO0`00ojX3003o]`<00?o41000
om<3003ohP<00?ob0`00o_l3003`o`<00>So0`00k?lm003oa`@0oooo00<000000?ooo`3oool0103o
ool001T0oooo0P0000020?ooocP00?o70`00hOl3003?o`<00=Go0`00h_l3003co`<00?ok0`00onP3
003oe`<00?o60`00okH3003oY`<00?nI1000ohh3003oQ0<00?mk0`00ogD3003oL@H00?m_0`00og43
003oM@<00?mk0`00oh@3003oSP<00?nI0`00ojL3003o]P@00?o60`00omL3003oj0<00?ok0`00lol3
003Ro`<00=Go0`00col3003QocL00?o70`3oool2000000H0oooo000I0?ooo`040000003oool0oooo
0?ooocP00?o70`00hOl3003?o`<00=Go0`00h_l3003co`<00?ok0`00onP3003oe`<00?o60`00okH3
003oY`<00?nI1000ohh3003oQ0<00?mk0`00ogD3003oL@H00?m_0`00og43003oM@<00?mk0`00oh@3
003oSP<00?nI0`00ojL3003o]P@00?o60`00omL3003oj0<00?ok0`00lol3003Ro`<00=Go0`00col3
003QocL00?o7103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolh
003oa`<00>7o0`00col3003Eo`<00>;o0`00lol3003on`<00?oX0`00omL3003oaP<00?nf0`00ojL3
003oV@@00?n>0`00oh@3003oN`<00?me0`00og46003oK`<00?ma0`00ogD3003oN`<00?n40`00ohh3
003oV@<00?nW0`00okH4003oaP<00?oG0`00onP3003on`<00??o0`00h_l3003Eo`<00<oo0`00hOlg
003oa`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo<@00olL4
003omP<00;go0`00^?l30032o`<00=?o0`00i_l3003jo`<00?oa0`00omd3003obP<00?ng0`00ojH3
003oUP<00?n81000og/3003oL@<00?mX0`00of43003oG@H00?mK0`00oed3003oH@<00?mX0`00og43
003oN`<00?n80`00oiH3003oYP@00?ng0`00olX3003og@<00?oa0`00n_l3003Vo`<00=?o0`00`_l3
002ho`<00;go0`00ooHa003oa`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo<@00olL4003omP<00;go0`00^?l30032o`<00=?o0`00i_l3003jo`<00?oa0`00omd3
003obP<00?ng0`00ojH3003oUP<00?n81000og/3003oL@<00?mX0`00of43003oG@H00?mK0`00oed3
003oH@<00?mX0`00og43003oN`<00?n80`00oiH3003oYP@00?ng0`00olX3003og@<00?oa0`00n_l3
003Vo`<00=?o0`00`_l3002ho`<00;go0`00ooHa003oa`@0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo<@00olL4003omP<00;go0`00^?l30032o`<00=?o0`00i_l3
003jo`<00?oa0`00omd3003obP<00?ng0`00ojH3003oUP<00?n81000og/3003oL@<00?mX0`00of43
003oG@H00?mK0`00oed3003oH@<00?mX0`00og43003oN`<00?n80`00oiH3003oYP@00?ng0`00olX3
003og@<00?oa0`00n_l3003Vo`<00=?o0`00`_l3002ho`<00;go0`00ooHa003oa`@0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo;P00olL3003:o`L00:7o0`00[ol3
0031o`<00=Ko0`00k?l3003oo0<00?oV0`00om43003o_0<00?nY0`00oiH3003oQP<00?mf1000ofT3
003oG@<00?mD0`00odd3003oB0H00?m50`00odP3003oC@<00?mD0`00oed3003oJ@<00?mf0`00ohH3
003oUP@00?nY0`00ok`3003od@<00?oV0`00oo`3003/o`<00=Ko0`00`Ol3002_o`H00:7o0`00b_l^
003oa`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo;P00olL3
003:o`L00:7o0`00[ol30031o`<00=Ko0`00k?l3003oo0<00?oV0`00om43003o_0<00?nY0`00oiH3
003oQP<00?mf1000ofT3003oG@<00?mD0`00odd3003oB0H00?m50`00odP3003oC@<00?mD0`00oed3
003oJ@<00?mf0`00ohH3003oUP@00?nY0`00ok`3003od@<00?oV0`00oo`3003/o`<00=Ko0`00`Ol3
002_o`H00:7o0`00b_l^003oa`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo;P00olL3003:o`L00:7o0`00[ol30031o`<00=Ko0`00k?l3003oo0<00?oV0`00om43
003o_0<00?nY0`00oiH3003oQP<00?mf1000ofT3003oG@<00?mD0`00odd3003oB0H00?m50`00odP3
003oC@<00?mD0`00oed3003oJ@<00?mf0`00ohH3003oUP@00?nY0`00ok`3003od@<00?oV0`00oo`3
003/o`<00=Ko0`00`Ol3002_o`H00:7o0`00b_l^003oa`@0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo:`00olL3002Vo`<008Oo1000Rol3002Jo`<00:ko0`00aOl3
003Mo`<00?Co0`00oo<3003of`<00?o50`00ojl3003oVP<00?n60`00og@3003oI0@00?mF0`00odT3
003o?`<00?lg0`00oc86003o;`<00?lb0`00ocL3003o?`<00?m90`00oeH3003oI0<00?md0`00ohH4
003oVP<00?n_0`00olD3003of`<00?oc0`00m?l3003Mo`<00<Go0`00[_l3002Jo`<008_o0`00Qol3
002Vob/00?o7103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool[
003oa`<00:Ko0`00Qol4002;o`<009[o0`00[_l30035o`<00=go0`00m?l3003ol`<00?oK0`00olD3
003o[`<00?nJ0`00ohH3003oM0<00?mT1000oeH3003oB@<00?lo0`00ocL3003o<PH00?l_0`00oc83
003o=`<00?lo0`00odT3003oEP<00?mT0`00og@3003oQP@00?nJ0`00ojl3003oa@<00?oK0`00oo<3
003do`<00=go0`00aOl3002^o`<009[o0`00Rol30027o`<00:Ko:`00olL40?ooo`030000003oool0
oooo00@0oooo000I0?ooo`8000000P3oool[003oa`<00:Ko0`00Qol4002;o`<009[o0`00[_l30035
o`<00=go0`00m?l3003ol`<00?oK0`00olD3003o[`<00?nJ0`00ohH3003oM0<00?mT1000oeH3003o
B@<00?lo0`00ocL3003o<PH00?l_0`00oc83003o=`<00?lo0`00odT3003oEP<00?mT0`00og@3003o
QP@00?nJ0`00ojl3003oa@<00?oK0`00oo<3003do`<00=go0`00aOl3002^o`<009[o0`00Rol30027
o`<00:Ko:`00olL30?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo:000olL3002<
o`<006oo0`00M?l40024o`<009[o0`00/Ol3003:o`<00>?o0`00oOl3003oj@<00?o@0`00okP3003o
X@<00?n;0`00ogH3003oH`<00?mA1000od83003o=0<00?lY0`00ob43003o6`H00?lH0`00oa/3003o
8@<00?lY0`00oc@3003o@P<00?mA0`00of<3003oMP@00?n;0`00oj43003o^0<00?o@0`00onT3003m
o`<00>?o0`00b_l3002ao`<009[o0`00Q?l3001do`<006oo0`00S?lX003oa`@0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:000olL3002<o`<006oo0`00M?l40024
o`<009[o0`00/Ol3003:o`<00>?o0`00oOl3003oj@<00?o@0`00okP3003oX@<00?n;0`00ogH3003o
H`<00?mA1000od83003o=0<00?lY0`00ob43003o6`H00?lH0`00oa/3003o8@<00?lY0`00oc@3003o
@P<00?mA0`00of<3003oMP@00?n;0`00oj43003o^0<00?o@0`00onT3003mo`<00>?o0`00b_l3002a
o`<009[o0`00Q?l3001do`<006oo0`00S?lX003oa`@0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo:000olL3002<o`<006oo0`00M?l40024o`<009[o0`00/Ol3003:
o`<00>?o0`00oOl3003oj@<00?o@0`00okP3003oX@<00?n;0`00ogH3003oH`<00?mA1000od83003o
=0<00?lY0`00ob43003o6`H00?lH0`00oa/3003o8@<00?lY0`00oc@3003o@P<00?mA0`00of<3003o
MP@00?n;0`00oj43003o^0<00?o@0`00onT3003mo`<00>?o0`00b_l3002ao`<009[o0`00Q?l3001d
o`<006oo0`00S?lX003oa`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo9@00olL3001ho`<005So0`00G?l3001]o`@008?o0`00Vol3002eo`<00<oo0`00j_l3003o
nP<00?oP0`00olH3003o[0<00?nD0`00og`3003oIP<00?mA0`00och4003o;@<00?lO0`00oa<3003o
2P<00?l41P00o`03003o10<00?l:0`00oa<3003o7`<00?l]0`00och3003oD@<00?mV1000og`3003o
U0<00?n/0`00olH3003oh0<00?oj0`00j_l3003?o`<00;Go0`00Vol30023o`<006go0`00G?l3001H
o`<007So9@00olL40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
obD00?o70`00N?l3001Ho`<005co0`00KOl40023o`<009_o0`00]Ol3003?o`<00>[o0`00ooX3003o
h0<00?o60`00oj`3003oU0<00?ml0`00ofH3003oD@<00?ln1000obd3003o7`<00?lC0`00o`X3003o
10H00?l00`00o`@3003o2P<00?lC0`00oal3003o;@<00?ln0`00oe43003oIP@00?ml0`00oi@3003o
[0<00?o60`00on03003onP<00>[o0`00col3002eo`<009_o0`00Pol3001]o`<005co0`00F?l3001h
obD00?o7103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolU003o
a`<007So0`00F?l3001Lo`<006go1000Pol3002Ko`<00;Go0`00col3003Zo`<00?oj0`00on03003o
aP<00?n/0`00oi@3003oO0<00?mV0`00oe43003o?P@00?l]0`00oal3003o4`<00?l:0`00o`@6003o
00<00?l40`00o`X3003o4`<00?lO0`00obd3003o?P<00?mA0`00ofH4003oO0<00?nD0`00oj`3003o
aP<00?oP0`00ooX3003Zo`<00<oo0`00]Ol3002Ko`<008?o0`00KOl3001Lo`<005So0`00N?lU003o
a`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9@00olL3001h
o`<005So0`00G?l3001]o`@008?o0`00Vol3002eo`<00<oo0`00j_l3003onP<00?oP0`00olH3003o
[0<00?nD0`00og`3003oIP<00?mA0`00och4003o;@<00?lO0`00oa<3003o2P<00?l41P00o`03003o
10<00?l:0`00oa<3003o7`<00?l]0`00och3003oD@<00?mV1000og`3003oU0<00?n/0`00olH3003o
h0<00?oj0`00j_l3003?o`<00;Go0`00Vol30023o`<006go0`00G?l3001Ho`<007So9@00olL40?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob800?o70`00Jol30013
o`<004Go0`00E?l3001Zo`@008?o0`00W_l3002io`<00=Co0`00l?l3003ol`<00?oG0`00ok`3003o
X@<00?n70`00ofd3003oEP<00?lo0`00ob/4003o60<00?l90`04o`0300ko00<05?l01P0Ho`0301Co
00<03_l00`04o`03003o2@<00?lH0`00ob/3003o?`<00?mF1000ofd3003oQ`<00?nQ0`00ok`3003o
e`<00?oc0`00l?l3003Do`<00;Wo0`00W_l30023o`<006[o0`00E?l30015o`<004?o1000JolQ003o
a`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8P00olL3001[
o`<004?o0`00AOl3001Do`<006[o1000Pol3002No`<00;Wo0`00e?l3003`o`<00?oc0`00omL3003o
_0<00?nQ0`00ohL3003oK@<00?mF0`00ocl3003o:`@00?lH0`00o`T300Co00<03_l00`0Do`0601So
00<05?l00`0>o`0300Co00<00?l90`00oaP3003o:`<00?lo0`00oeH4003oK@<00?n70`00oj43003o
_0<00?oG0`00oo<3003`o`<00=Co0`00^Ol3002No`<008?o0`00J_l3001Do`<004Go0`00@ol4001[
ob400?o7103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolR003o
a`<006_o0`00@ol30015o`<005Co0`00J_l40023o`<009ko0`00^Ol3003Do`<00?3o0`00oo<3003o
e`<00?nl0`00oj43003oQ`<00?m]0`00oeH3003o?`<00?l[1000oaP3003o2@<01?l00`0>o`0301Co
00H06?l00`0Do`0300ko00<01?l00`00o`T3003o60<00?l[0`00ocl3003oEP@00?m]0`00ohL3003o
X@<00?nl0`00omL3003ol`<00?3o0`00e?l3002io`<009ko0`00Pol3001Zo`<005Co0`00AOl30013
o`@006_o8@00olL40?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolO003oa`<0
06[o0`00;ol3000]o`<003_o0`00DOl3001Yo`@008Co0`00X?l3002lo`<00=Wo0`00m_l3003ok0<0
0?o?0`00ok83003oUP<00?mj0`00oel3003oA@<00?l]0`00oaL4003o0`<03_l00`0Lo`0302Oo00<0
;ol01P0co`0302oo00<09ol00`0Lo`0300ko00<00?l30`00oaL3003o;@<00?m51000oel3003oNP<0
0?nF0`00ok83003oc`<00?o/0`00m_l3003Io`<00;co0`00X?l30024o`<006Wo0`00DOl3000ko`<0
02go1000;ol3001Zoah00?o70`3oool2000000H0oooo000I0?ooo`040000003oool0oooo0?oooal0
0?o70`00J_l3000_o`<002go0`00>ol3001Ao`<006Wo1000Q?l3002Po`<00;co0`00fOl3003fo`<0
0?o/0`00oll3003o/P<00?nF0`00ogX3003oG`<00?m50`00obd3003o5`@00?l30`0>o`0301co00<0
9ol00`0_o`0603?o00<0;ol00`0Wo`0301co00<03_l00`00o`<3003o5`<00?l]0`00odD4003oG`<0
0?mj0`00oiH3003o/P<00?o?0`00on`3003fo`<00=Wo0`00_?l3002Po`<008Co0`00JOl3001Ao`<0
03_o0`00;Ol4000_o`<006[o7P00olL40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?oooal00?o70`00J_l3000_o`<002go0`00>ol3001Ao`<006Wo1000Q?l3002Po`<0
0;co0`00fOl3003fo`<00?o/0`00oll3003o/P<00?nF0`00ogX3003oG`<00?m50`00obd3003o5`@0
0?l30`0>o`0301co00<09ol00`0_o`0603?o00<0;ol00`0Wo`0301co00<03_l00`00o`<3003o5`<0
0?l]0`00odD4003oG`<00?mj0`00oiH3003o/P<00?o?0`00on`3003fo`<00=Wo0`00_?l3002Po`<0
08Co0`00JOl3001Ao`<003_o0`00;Ol4000_o`<006[o7P00olL40?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?oooa`00?o70`00O_l3000Po`<001Ko0`008Ol3000fo`<0
04ko0`00JOl40025o`<00:;o0`00_ol3003Mo`<00?_o0`00onH3003oa`<00?nY0`00oh/3003oK@<0
0?mA0`00ocD3003o6`<00?l2100Co`0302Ko00<0=_l00`12o`0304_o00H0Col00`1;o`0304;o00<0
=_l00`0Vo`0301?o00<00?l20`00oa/3003o=@@00?mA0`00ofd3003oR`<00?nY0`00olL3003oiP<0
0?_o0`00gOl3002oo`<00:;o0`00QOl3001Yo`<004ko0`00=_l3000Qo`@001Ko0`008?l3001noa/0
0?o7103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolL003oa`<0
07ko0`008?l3000Fo`<0027o0`00=_l3001>o`<006Wo1000QOl3002Ro`<00;oo0`00gOl3003ko`<0
0?oV0`00olL3003oZ@<00?n;0`00ofd3003oD@<00?le0`00oa/3003o0P@04ol00`0Vo`0303Ko00<0
@_l00`1;o`0604oo00<0Bol00`12o`0303Ko00<09_l00`0Co`03003o0P<00?lK0`00ocD4003oD@<0
0?m]0`00oh/3003oZ@<00?o70`00onH3003ko`<00=go0`00_ol3002Ro`<008Go0`00JOl3001>o`<0
03Ko0`008Ol4000Fo`<0023o0`00O_lK003oa`@0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo7000olL3001no`<0023o0`005_l3000Qo`<003Ko0`00C_l3001Yo`@0
08Go0`00X_l3002oo`<00=go0`00nol3003oiP<00?o70`00ojT3003oR`<00?m]0`00oe43003o=@<0
0?lK0`00o`8401?o00<09_l00`0fo`0304;o00<0Bol01P1?o`0304_o00<0@_l00`0fo`0302Ko00<0
4ol00`00o`83003o6`<00?le1000oe43003oK@<00?n;0`00ojT3003oa`<00?oV0`00nol3003Mo`<0
0;oo0`00X_l30025o`<006Wo0`00C_l3000fo`<0027o10005_l3000Po`<007ko6`00olL40?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaT00?o70`00fOl3000Io`<0
007o0`002?l3000Ko`<003;o0`00COl3001Xo`@008Go0`00Xol30031o`<00>3o0`00ool3003oh@<0
0?o10`00oj43003oP@<00?mR0`00od<3003o9@<00?l80`0Bo`0402[o00<0?ol00`1Ao`0305oo00<0
JOl01P1^o`0306Wo00<0Gol00`1Ao`0303oo00<0:_l00`0Bo`03003o20<00?lU1000od<3003oHP<0
0?n10`00oj43003o`@<00?oQ0`00ool3003Po`<00<7o0`00Xol30025o`<006So0`00COl3000bo`<0
01_o10002?l30001o`<001Wo0`00fOlH003oa`@0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo6@00olL3003Io`<001Wo0`000Ol30008o`<001_o0`00<_l3001=o`<0
06So1000QOl3002So`<00<7o0`00h?l3003oo`<00?oQ0`00ol43003oX@<00?n10`00of83003o@`<0
0?lU0`00o`P301;o00@0:_l00`0oo`03057o00<0Gol00`1Yo`0606ko00<0JOl00`1Oo`03057o00<0
?ol00`0Zo`0301;o00<00?l80`00obD4003o@`<00?mR0`00oh43003oX@<00?o10`00on43003oo`<0
0>3o0`00`Ol3002So`<008Go0`00J?l3001=o`<003;o0`006ol40008o`<0007o0`006Ol3003IoaP0
0?o7103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolI003oa`<0
0=Wo0`006Ol30001o`<000So0`006ol3000bo`<004go0`00J?l40025o`<00:?o0`00`Ol3003Po`<0
0?oo0`00on43003o`@<00?nQ0`00oh43003oHP<00?m30`00obD3003o20<04_l0100Zo`0303oo00<0
DOl00`1Oo`0306Wo00H0K_l00`1Yo`0305oo00<0DOl00`0oo`0302[o00<04_l00`00o`P3003o9@@0
0?m30`00of83003oP@<00?nQ0`00ol43003oh@<00?oo0`00h?l30031o`<00:?o0`00QOl3001Xo`<0
04go0`00<_l3000Ko`@000So0`000Ol3000Io`<00=Wo6000olL40?ooo`030000003oool0oooo00@0
oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo6@00olL3000Qo`H0
3`3o0`000?l3000Fo`<002oo0`00Bol3001Wo`@008Go0`00Xol30032o`<00>7o0`00ooh3003og@<0
0?nl0`00oiX3003oN0<00?mG0`00ocD3003o5@<02_l00`0Wo`0404;o00<0F_l00`1^o`0307ko00<0
ROl01P2>o`0308Wo00<0O_l00`1^o`0305[o00<0@_l00`0Wo`0300[o00<00?lE1000ocD3003oE`<0
0?mh0`00oiX3003o_0<00?oM0`00ooh3003Qo`<00<;o0`00Xol30025o`<006Oo0`00Bol3000_o`<0
01Ko10000?l600l0o`<0027o6000olL40?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000
003oool0oooo00D0oooo00@000000?ooo`3oool0oooo6@00olL3000Qo`H03`3o0`000?l3000Fo`<0
02oo0`00Bol3001Wo`@008Go0`00Xol30032o`<00>7o0`00ooh3003og@<00?nl0`00oiX3003oN0<0
0?mG0`00ocD3003o5@<02_l00`0Wo`0404;o00<0F_l00`1^o`0307ko00<0ROl01P2>o`0308Wo00<0
O_l00`1^o`0305[o00<0@_l00`0Wo`0300[o00<00?lE1000ocD3003oE`<00?mh0`00oiX3003o_0<0
0?oM0`00ooh3003Qo`<00<;o0`00Xol30025o`<006Oo0`00Bol3000_o`<001Ko10000?l600l0o`<0
027o6000olL40?ooo`030000003oool0oooo00@0oooo00090?ooo`@00000103oool00`000000oooo
0?ooo`050?ooo`8000000P3ooolI003oa`<0027o1P0?0?l30000o`<001Ko0`00;ol3001;o`<006Oo
1000QOl3002So`<00<;o0`00hOl3003ooP<00?oM0`00ok`3003oVP<00?mh0`00oeL3003o=@<00?lE
0`0:o`0302Oo00@0@_l00`1Jo`0306ko00<0O_l00`29o`0608ko00<0ROl00`1no`0306ko00<0F_l0
0`12o`0302Oo00<02_l00`00oaD4003o=@<00?mG0`00ogP3003oVP<00?nl0`00omd3003ooP<00>7o
0`00`_l3002So`<008Go0`00Iol3001;o`<002oo0`005_l40000o`H03`3o0`008OlH003oa`80oooo
0`0000060?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooaH00?o7
0`00COl301P0o`<09@3o0`0J0?l300H0o`<0017o0`00;?l30018o`<006Go1000Pol3002Ro`<00<7o
0`00h_l3003oo0<00?oJ0`00okP3003oU@<00?ma0`00odd3003o:@<00?l50`0Lo`0303go00@0Fol0
0`1fo`0308go00<0Wol00`2[o`060;;o00<0Zol00`2Oo`0308go00<0M_l00`1Ko`0303go00<07?l0
0`00o`D4003o:@<00?m=0`00og43003oU@<00?nh0`00omX3003oo0<00>;o0`00`Ol3002Ro`<008?o
0`00IOl30018o`<002co0`004Ol400H0o`<06P3o0`0U0?l301P0o`<004go5@00olL40?ooo`030000
003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo
5P00olL3001=o`<0603o0`0U0?l301X0o`<01P3o0`004Ol3000/o`<004So0`00IOl40023o`<00:;o
0`00`Ol3003Ro`<00?ol0`00omX3003o^0<00?nE0`00og43003oC@<00?lY0`00o`D301co00<0?Ol0
101Ko`0307Ko00<0SOl00`2Oo`030:_o00H0/_l00`2[o`0309oo00<0SOl00`1fo`0305_o00<0?Ol0
0`0Lo`03003o1@@00?lY0`00odd3003oL@<00?nE0`00okP3003ofP<00?ol0`00h_l30031o`<00:;o
0`00Pol3001Uo`<004So0`00;?l3000Ao`@01P3o0`0J0?l302D0o`<0603o0`00COlE003oa`@0oooo
00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?oo
o`3ooolF003oa`<004go0`0H0?l302D0o`<06P3o0`060?l3000Ao`<002co0`00B?l3001Uo`@008?o
0`00X_l30031o`<00>;o0`00oo`3003ofP<00?nh0`00oiD3003oL@<00?m=0`00obT3003o1@<07?l0
0`0mo`0405_o00<0M_l00`2=o`0309oo00<0Zol01P2bo`030:_o00<0Wol00`2=o`0307Ko00<0Fol0
0`0mo`0301co00<00?l51000obT3003oC@<00?ma0`00oiD3003o^0<00?oJ0`00oo`3003Ro`<00<7o
0`00X_l30023o`<006Go0`00B?l3000/o`<0017o10060?l301X0o`<09@3o0`0H0?l3001=oaD00?o7
103oool00`000000oooo0?ooo`040?ooo`00403oool2000000L0oooo00@000000?ooo`3oool0oooo
5P00olL30140o`<0=P3o0`0c0?l30280o`<02`3o0`003Ol3000Yo`<004Go0`00Hol40021o`<00:3o
0`00`?l3003Qo`<00?ol0`00omT3003o]@<00?n@0`00ofX3003oA0<00?lM0`09o`0302oo00<0Dol0
101eo`0309Co00<0[_l00`33o`030=7o00H0f?l00`3Ao`030<?o00<0[_l00`2Do`0307Go00<0Dol0
0`0_o`0300Wo00@00?lM0`00od@3003oJP<00?n@0`00okD3003of@<00?ol0`00hOl30030o`<00:3o
0`00POl3001So`<004Go0`00:Ol3000=o`@02`3o0`0R0?l303<0o`<0=P3o0`0A0?lE003oa`@0oooo
00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?oo
o`3ooolF003oa`<04@3o0`0f0?l303<0o`<08P3o0`0;0?l3000=o`<002Wo0`00AOl3001So`@0087o
0`00X?l30030o`<00>7o0`00oo`3003of@<00?ne0`00oi03003oJP<00?m40`00oad300Wo00<0;ol0
0`1Co`0407Go00<0U?l00`2^o`030<?o00<0dOl01P3Ho`030=7o00<0`ol00`2^o`0309Co00<0MOl0
0`1Co`0302oo00<02Ol01000oad3003oA0<00?mZ0`00oi03003o]@<00?oI0`00oo`3003Qo`<00<3o
0`00X?l30021o`<006?o0`00AOl3000Yo`<000go100;0?l30280o`<0<`3o0`0f0?l30140oaD00?o7
103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolF003oa`<04@3o
0`0f0?l303<0o`<08P3o0`0;0?l3000=o`<002Wo0`00AOl3001So`@0087o0`00X?l30030o`<00>7o
0`00oo`3003of@<00?ne0`00oi03003oJP<00?m40`00oad300Wo00<0;ol00`1Co`0407Go00<0U?l0
0`2^o`030<?o00<0dOl01P3Ho`030=7o00<0`ol00`2^o`0309Co00<0MOl00`1Co`0302oo00<02Ol0
1000oad3003oA0<00?mZ0`00oi03003o]@<00?oI0`00oo`3003Qo`<00<3o0`00X?l30021o`<006?o
0`00AOl3000Yo`<000go100;0?l30280o`<0<`3o0`0f0?l30140oaD00?o7103oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolC003oa`<001_o0`0m0?l304P0o`<0?@3o
0`0X0?l30100o`<000Wo0`009Ol30011o`<005oo1000OOl3002Lo`<00;go0`00g_l3003ooP<00?oJ
0`00okD3003oSP<00?mV0`00ocd3003o4`<05ol00`11o`0306[o00@0T?l00`2co`030=7o00<0j_l0
0`3jo`060?ol00<0n_l00`3Zo`030=7o00<0/ol00`2@o`0306[o00<0@Ol00`0Go`04003o4`<00?lm
0`00ofH3003oSP<00?ne0`00omX3003ooP<00=ko0`00_Ol3002Lo`<007go0`00Gol30011o`<002Go
0`002Ol40100o`<0:03o0`0m0?l304P0o`<0?@3o0`006olB003oa`@0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo4`00olL3000Ko`<0?@3o0`180?l303d0o`<0:03o
0`0@0?l30009o`<002Go0`00@Ol3001Oo`@007go0`00W?l3002mo`<00=ko0`00ooh3003ofP<00?ne
0`00ohh3003oIP<00?lm0`00oa<301Oo00<0@Ol00`1Zo`04093o00<0/ol00`3Ao`030>[o00<0n_l0
1P3oo0030?[o00<0j_l00`3Ao`030;?o00<0T?l00`1Zo`03047o00<05ol01000oa<3003o?@<00?mV
0`00ohh3003o]@<00?oJ0`00ooh3003No`<00;go0`00W?l3001mo`<005oo0`00@Ol3000Uo`<000Wo
100@0?l302P0o`<0?@3o0`180?l303d0o`<001_o4P00olL40?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oooa<00?o70`006ol303d0o`<0B03o0`0m0?l302P0o`<0403o
0`002Ol3000Uo`<0047o0`00Gol4001mo`<009co0`00_Ol3003No`<00?on0`00omX3003o]@<00?n>
0`00ofH3003o?@<00?lC0`0Go`03047o00<0J_l0102@o`030;?o00<0dOl00`3Zo`030?[o00H0oo`0
0`3jo`030>[o00<0dOl00`2co`03093o00<0J_l00`11o`0301Oo00@00?lC0`00ocd3003oIP<00?n>
0`00okD3003ofP<00?on0`00g_l3002mo`<009co0`00OOl3001Oo`<0047o0`009Ol30009o`@0403o
0`0X0?l303d0o`<0B03o0`0m0?l3000Koa800?o7103oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolC003oa`<0<@3o0`1G0?l305@0o`<0A03o0`0^0?l301D0o`<000Co
0`008?l3000mo`<005[o1000N?l3002Ho`<00;So0`00f_l3003mo`<00?oM0`00okL3003oSP<00?mT
0`00ocP3003o2P<08ol00`1Bo`03083o00@0[?l00`3Do`030?So00<0on/00`3oe`060?o=00<0omL0
0`3oj`030?So00<0e?l00`2/o`03083o00<0D_l00`0So`04003o2P<00?lh0`00of@3003oSP<00?ng
0`00omd3003mo`<00=[o0`00^?l3002Ho`<007So0`00F_l3000mo`<0023o0`001?l401D0o`<0;P3o
0`140?l305@0o`<0E`3o0`0a0?lB003oa`@0oooo00<000000?ooo`3oool0103oool001T0oooo0P00
00020?oooa<00?o70`0a0?l305L0o`<0E03o0`140?l302h0o`<05@3o0`001?l3000Po`<003go0`00
F_l4001ho`<009So0`00^?l3003Jo`<00?go0`00omd3003o]`<00?n>0`00of@3003o>0<00?l:0`0S
o`0305;o00<0P?l0102/o`030=Co00<0n?l00`3oj`030?oG00H0old00`3oe`030?o[00<0n?l00`3D
o`030:co00<0P?l00`1Bo`0302?o00@00?l:0`00ocP3003oI0<00?n>0`00okL3003og@<00?go0`00
f_l3002ho`<009So0`00N?l3001Jo`<003go0`008?l30004o`@05@3o0`0^0?l304@0o`<0E03o0`1G
0?l30340oa800?o70`3oool2000000H0oooo000I0?ooo`040000003oool0oooo0?oooa<00?o70`0a
0?l305L0o`<0E03o0`140?l302h0o`<05@3o0`001?l3000Po`<003go0`00F_l4001ho`<009So0`00
^?l3003Jo`<00?go0`00omd3003o]`<00?n>0`00of@3003o>0<00?l:0`0So`0305;o00<0P?l0102/
o`030=Co00<0n?l00`3oj`030?oG00H0old00`3oe`030?o[00<0n?l00`3Do`030:co00<0P?l00`1B
o`0302?o00@00?l:0`00ocP3003oI0<00?n>0`00okL3003og@<00?go0`00f_l3002ho`<009So0`00
N?l3001Jo`<003go0`008?l30004o`@05@3o0`0^0?l304@0o`<0E03o0`1G0?l30340oa800?o7103o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool@003oa`<000oo0`1I
0?l306P0o`<0GP3o0`1;0?l303@0o`<06`3o0`000?l3000Ko`<003Oo0`00E?l4001bo`<0097o0`00
/_l3003Do`<00?Oo0`00on83003o^P<00?n@0`00of@3003o=@<00?l40`0^o`0306;o00<0U_l01038
o`030?Oo00<0omh00`3o_0030?nT00H0oiP00`3oY0030?nl00<0omh00`3go`030<So00<0U_l00`1R
o`0302ko00@00?l40`00ocD3003oI0<00?n@0`00okX3003ohP<00?Oo0`00e?l3002bo`<0097o0`00
L_l3001Do`<003Oo0`006ol30000o`@06`3o0`0d0?l304/0o`<0GP3o0`1X0?l305T0o`<000oo3`00
olL40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa000?o70`00
3ol305T0o`<0J03o0`1N0?l304/0o`<0=03o0`0K0?l30000o`<001_o0`00=ol3001Do`@007;o0`00
TOl3002bo`<00=Co0`00mol3003ohP<00?nj0`00oi03003oI0<00?le0`00o`@302ko00<0H_l00`2F
o`040<So00<0mol00`3ogP030?nl00<0oj@01P3oV0030?nT00<0ok`00`3ogP030?Oo00<0b?l00`2F
o`0306;o00<0;_l01000o`@3003o=@<00?mT0`00oi03003o^P<00?oR0`00mol3003Do`<00;;o0`00
TOl3001bo`<005Co0`00=ol3000Ko`<0003o100K0?l303@0o`<0B`3o0`1N0?l306P0o`<0F@3o0`00
3ol?003oa`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4000
olL3000?o`<0F@3o0`1X0?l305h0o`<0B`3o0`0d0?l301/0o`<0003o0`006ol3000go`<005Co1000
L_l3002Ao`<00;;o0`00e?l3003go`<00?oR0`00okX3003oT0<00?mT0`00ocD3003o10<0;_l00`1R
o`0309Ko00@0b?l00`3go`030?oN00<0ok`00`3oY0060?nH00<0oj@00`3o_0030?oN00<0mol00`38
o`0309Ko00<0H_l00`0^o`04003o10<00?le0`00of@3003oT0<00?nj0`00on83003go`<00=Co0`00
/_l3002Ao`<007;o0`00E?l3000go`<001_o0`000?l401/0o`<0=03o0`1;0?l305h0o`<0J03o0`1I
0?l3000?o`l00?o7103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
ool@003oa`<0?P3o0`1b0?l307@0o`<0IP3o0`1A0?l303X0o`<0803o0`060?l3000Eo`<0037o0`00
COl4001[o`<008[o0`00Z_l3003<o`<00?3o0`00onT3003o`@<00?nF0`00ofL3003o=P<00?l10`0f
o`03073o00<0Zol0103Uo`030?oS00<0ok400`3oR0030?m[00H0oe`00`3oJ`030?n800<0ok400`3o
h`030>Go00<0Zol00`1`o`0303Ko00@00?l10`00ocH3003oI`<00?nF0`00ol43003oj@<00?3o0`00
c?l3002Zo`<008[o0`00Jol3001=o`<0037o0`005Ol300H0o`@0803o0`0j0?l30540o`<0IP3o0`1d
0?l30780o`<0?P3o3`00olL40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?oooa000?o70`0n0?l30780o`<0M03o0`1V0?l30540o`<0>P3o0`0P0?l300H0o`<001Go0`00
<Ol3001=o`@006_o0`00R_l3002Zo`<00<co0`00l?l3003oj@<00?o10`00oiH3003oI`<00?lf0`00
o`4303Ko00<0L?l00`2[o`040>Go00<0on<00`3o/@030?n800<0of/01P3oG0030?m[00<0ohP00`3o
/@030?oS00<0iOl00`2[o`03073o00<0=_l01000o`43003o=P<00?mW0`00oiH3003o`@<00?oY0`00
l?l3003<o`<00:[o0`00R_l3001[o`<004go0`00<Ol3000Eo`<01P3o100P0?l303X0o`<0D@3o0`1V
0?l307@0o`<0LP3o0`0n0?l?003oa`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo4000olL303h0o`<0LP3o0`1d0?l306H0o`<0D@3o0`0j0?l30200o`<01P3o0`00
5Ol3000ao`<004go1000Jol3002:o`<00:[o0`00c?l3003`o`<00?oY0`00ol43003oUP<00?mW0`00
ocH3003o0@<0=_l00`1`o`030:_o00@0iOl00`3oh`030?na00<0ohP00`3oJ`060?mL00<0of/00`3o
R0030?na00<0on<00`3Uo`030:_o00<0L?l00`0fo`04003o0@<00?lf0`00ofL3003oUP<00?o10`00
onT3003`o`<00<co0`00Z_l3002:o`<006_o0`00COl3000ao`<001Go0`060?l40200o`<0>P3o0`1A
0?l306H0o`<0M03o0`1b0?l303h0o`l00?o7103oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3oool=003oa`<003ko0`1Y0?l308<0o`<0OP3o0`1]0?l305L0o`<0?`3o0`0V
0?l300`0o`<000ko0`00:Ol30016o`@006?o0`00POl3002Qo`<00<;o0`00i_l3003ol`<00?o:0`00
oih3003oKP<00?lj0`00o`4303[o00<0Nol00`2mo`040?on00<0ok`00`3oP0030?m>00<0obX01P3o
5`030?lZ00<0odh00`3oP0030?nl00<0ooh00`2mo`0307_o00<0>_l01000o`43003o>P<00?m^0`00
oih3003obP<00?oc0`00i_l30032o`<00:7o0`00POl3001So`<004Ko0`00:Ol3000>o`<0303o100V
0?l303l0o`<0E`3o0`1]0?l307h0o`<0P`3o0`1Y0?l3000no``00?o7103oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3oool=003oa`<003ko0`1Y0?l308<0o`<0OP3o0`1]
0?l305L0o`<0?`3o0`0V0?l300`0o`<000ko0`00:Ol30016o`@006?o0`00POl3002Qo`<00<;o0`00
i_l3003ol`<00?o:0`00oih3003oKP<00?lj0`00o`4303[o00<0Nol00`2mo`040?on00<0ok`00`3o
P0030?m>00<0obX01P3o5`030?lZ00<0odh00`3oP0030?nl00<0ooh00`2mo`0307_o00<0>_l01000
o`43003o>P<00?m^0`00oih3003obP<00?oc0`00i_l30032o`<00:7o0`00POl3001So`<004Ko0`00
:Ol3000>o`<0303o100V0?l303l0o`<0E`3o0`1]0?l307h0o`<0P`3o0`1Y0?l3000no``00?o7103o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool=003oa`<003ko0`1Y
0?l308<0o`<0OP3o0`1]0?l305L0o`<0?`3o0`0V0?l300`0o`<000ko0`00:Ol30016o`@006?o0`00
POl3002Qo`<00<;o0`00i_l3003ol`<00?o:0`00oih3003oKP<00?lj0`00o`4303[o00<0Nol00`2m
o`040?on00<0ok`00`3oP0030?m>00<0obX01P3o5`030?lZ00<0odh00`3oP0030?nl00<0ooh00`2m
o`0307_o00<0>_l01000o`43003o>P<00?m^0`00oih3003obP<00?oc0`00i_l30032o`<00:7o0`00
POl3001So`<004Ko0`00:Ol3000>o`<0303o100V0?l303l0o`<0E`3o0`1]0?l307h0o`<0P`3o0`1Y
0?l3000no``00?o7103oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo3@00olL3
02/0o`<0P`3o0`2?0?l308D0o`<0L`3o0`1M0?l304D0o`<0;03o0`0B0?l30007o`<002;o0`00?Ol4
001Jo`<007Oo0`00U_l3002go`<00=[o0`00ool3003oe`<00?nZ0`00ogT3003o@`<00?l70`0jo`03
087o00<0cOl0103oh`030?nE00<0od`00`3o3@0<0?l000<0o`d00`3oC0030?nE00<0on<00`3=o`03
087o00<0>_l01000o`L3003o@`<00?mi0`00ojX3003oe`<00?oo0`00f_l3002go`<009Ko0`00Mol3
001Jo`<003go0`008_l30007o`<04P3o100/0?l304D0o`<0G@3o0`1c0?l308D0o`<0S`3o0`230?l3
02/0o``00?o70`3oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooo`d00?o70`0[0?l3
08<0o`<0S`3o0`250?l307<0o`<0G@3o0`150?l302`0o`<04P3o0`001ol3000Ro`<003go1000F_l3
001go`<009Ko0`00]ol3003Jo`<00?oo0`00omL3003oZP<00?mi0`00od<3003o1`<0>_l00`21o`03
0<go00@0on<00`3oU@030?m<00<0o`d0303o00030?l=00<0od`00`3oU@030?oS00<0cOl00`21o`03
03[o00@00?l70`00od<3003oN@<00?nZ0`00omL3003oo`<00=[o0`00]ol3002Fo`<007Oo0`00F_l3
000mo`<002;o0`001ol30180o`@0;03o0`150?l305d0o`<0L`3o0`250?l308l0o`<0P`3o0`0[0?l<
003oa`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3@00olL3
02/0o`<0P`3o0`2?0?l308D0o`<0L`3o0`1M0?l304D0o`<0;03o0`0B0?l30007o`<002;o0`00?Ol4
001Jo`<007Oo0`00U_l3002go`<00=[o0`00ool3003oe`<00?nZ0`00ogT3003o@`<00?l70`0jo`03
087o00<0cOl0103oh`030?nE00<0od`00`3o3@0<0?l000<0o`d00`3oC0030?nE00<0on<00`3=o`03
087o00<0>_l01000o`L3003o@`<00?mi0`00ojX3003oe`<00?oo0`00f_l3002go`<009Ko0`00Mol3
001Jo`<003go0`008_l30007o`<04P3o100/0?l304D0o`<0G@3o0`1c0?l308D0o`<0S`3o0`230?l3
02/0o``00?o7103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool=
003oa`<0H@3o0`2F0?l309T0o`<0S03o0`1i0?l30680o`<0BP3o0`0b0?l301T0o`<0003o0`006_l3
000do`@0053o0`00K?l3002:o`<00:[o0`00c?l3003ao`<00?oV0`00okX3003oR0<00?mA0`00oa83
03?o00<0POl00`3Go`040?o<00<0ofh00`3o4`0B0?l000<0oa<00`3oKP030?o<00<0eol00`21o`03
03?o00@00?lB0`00oe43003oR0<00?nj0`00onH3003ao`<00<co0`00Z_l3002:o`<006co0`00D?l3
000do`<001[o0`000?l301T0o`@0<P3o0`1:0?l30680o`<0N@3o0`2<0?l309T0o`<0UP3o0`1Q0?l<
003oa`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3@00olL3
0640o`<0UP3o0`2I0?l308`0o`<0N@3o0`1R0?l304X0o`<0<P3o0`0I0?l30000o`<001[o0`00=?l4
001@o`<006co0`00R_l3002Zo`<00<co0`00lOl3003oiP<00?nj0`00ohP3003oD@<00?lB0`0co`03
087o00<0eol0103oc0030?m^00<0oa<04P3o00030?lC00<0ofh00`3oc0030=Oo00<0POl00`0co`04
003o4P<00?mA0`00ohP3003o^P<00?oV0`00lOl3003<o`<00:[o0`00R_l3001/o`<0053o0`00=?l3
000Jo`<0003o0`0I0?l40380o`<0BP3o0`1R0?l307T0o`<0S03o0`2I0?l309H0o`<0H@3o3000olL4
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`d00?o70`1Q0?l3
09H0o`<0V@3o0`2<0?l307T0o`<0HP3o0`1:0?l30380o`<06@3o0`000?l3000Jo`<003Co1000D?l3
001/o`<008[o0`00Z_l3003<o`<00?7o0`00onH3003o^P<00?n80`00oe43003o4P<0<ol00`21o`03
0=Oo00@0ol`00`3oKP030?lC0180o`000`3o4`030?m^00<0ol`00`3Go`03087o00<0<ol01000oa83
003oD@<00?n80`00okX3003oiP<00?7o0`00c?l3002Zo`<008[o0`00K?l3001@o`<003Co0`006_l3
0000o`<06@3o100b0?l304X0o`<0HP3o0`1i0?l308`0o`<0V@3o0`2F0?l30640o``00?o7103oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool:003oa`<004oo0`220?l3
0:<0o`<0X@3o0`2B0?l307h0o`<0J03o0`1@0?l303P0o`<0803o0`070?l3000Ao`<002_o1000AOl3
001Po`<007go0`00Vol3002lo`<00=oo0`00ooT3003oc@<00?nL0`00of@3003o90<09Ol00`1io`03
0=Wo00@0ok/00`3oB@0H0?l000<0odT00`3o^`030=Wo00<0NOl00`0Uo`04003o90<00?mT0`00oi`3
003oc@<00?oi0`00gol3002lo`<009_o0`00OOl3001Po`<004Go0`00:ol3000Ao`<01`3o0`0P0?l4
03P0o`<0D03o0`1X0?l307h0o`<0TP3o0`2Q0?l30:<0o`<0PP3o0`00Col9003oa`@0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P00olL3001?o`<0PP3o0`2S0?l3
0:40o`<0TP3o0`1n0?l306P0o`<0D03o0`0h0?l30200o`<01`3o0`004Ol3000[o`@004Go0`00H?l3
001mo`<009_o0`00_?l3003Oo`<00?oi0`00old3003oW0<00?mT0`00ob@302Go00<0NOl00`3Io`04
0?nk00<0odT0603o00030?m900<0ok/00`3Io`0307Wo00<09Ol01000ob@3003oI0<00?nL0`00old3
003on@<00=oo0`00_?l3002Ko`<007go0`00H?l30015o`<002_o0`004Ol300L0o`<0803o100h0?l3
0500o`<0J03o0`1n0?l30980o`<0X@3o0`2S0?l30880o`<004oo2@00olL40?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X00?o70`00Col30880o`<0X`3o0`2Q0?l3
0980o`<0OP3o0`1X0?l30500o`<0>03o0`0P0?l300L0o`<0017o0`00:ol40015o`<0063o0`00OOl3
002Ko`<00;co0`00gol3003on@<00?o=0`00oi`3003oI0<00?lT0`0Uo`0307Wo00<0fOl0103o^`03
0?m901P0o`000`3oB@030?nk00<0fOl00`1io`0302Go00@00?lT0`00of@3003oW0<00?o=0`00ooT3
003Oo`<00;co0`00Vol3001mo`<0063o0`00AOl3000[o`<0017o0`070?l30200o`@0>03o0`1@0?l3
06P0o`<0OP3o0`2B0?l30:40o`<0X`3o0`220?l3001?o`T00?o7103oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3oool:003oa`<06@3o0`2I0?l30:h0o`<0Y`3o0`2G0?l3
08<0o`<0K@3o0`1E0?l303h0o`<09P3o0`0?0?l30009o`<0027o1000>_l3001Do`<006oo0`00S?l3
002[o`<00<co0`00lOl3003oi0<00?ne0`00ogh3003o?P<03Ol00`1Wo`030=3o00@0ok@00`3o:`0H
0?l000<0ob/00`3o]0030=3o00<0Iol00`0=o`04003o?P<00?mn0`00okD3003oi0<00?7o0`00c?l3
002[o`<008co0`00Kol3001Do`<003[o0`008Ol30009o`<03`3o0`0V0?l403h0o`<0E@3o0`1]0?l3
08<0o`<0U`3o0`2W0?l30:h0o`<0V@3o0`0I0?l9003oa`@0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo2P00olL301T0o`<0V@3o0`2^0?l30:L0o`<0U`3o0`230?l3
06d0o`<0E@3o0`0n0?l302H0o`<03`3o0`002Ol3000Qo`@003[o0`00E?l3001_o`<008co0`00Zol3
003<o`<00?7o0`00on@3003o]@<00?mn0`00och300go00<0Iol00`3@o`040?nd00<0ob/0603o0003
0?l[00<0ok@00`3@o`0306Oo00<03Ol01000och3003oOP<00?ne0`00on@3003ao`<00<co0`00Zol3
002<o`<006oo0`00E?l3000jo`<0027o0`002Ol300l0o`<09P3o100n0?l305D0o`<0K@3o0`230?l3
09L0o`<0Y`3o0`2^0?l309T0o`<06@3o2@00olL40?ooo`030000003oool0oooo00@0oooo000I0?oo
o`8000000P3oool:003oa`<06@3o0`2I0?l30:h0o`<0Y`3o0`2G0?l308<0o`<0K@3o0`1E0?l303h0
o`<09P3o0`0?0?l30009o`<0027o1000>_l3001Do`<006oo0`00S?l3002[o`<00<co0`00lOl3003o
i0<00?ne0`00ogh3003o?P<03Ol00`1Wo`030=3o00@0ok@00`3o:`0H0?l000<0ob/00`3o]0030=3o
00<0Iol00`0=o`04003o?P<00?mn0`00okD3003oi0<00?7o0`00c?l3002[o`<008co0`00Kol3001D
o`<003[o0`008Ol30009o`<03`3o0`0V0?l403h0o`<0E@3o0`1]0?l308<0o`<0U`3o0`2W0?l30:h0
o`<0V@3o0`0I0?l9003oa`<0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3oool:003o
a`<0D03o0`2Y0?l30;H0o`<0[@3o0`2L0?l308L0o`<0L@3o0`1K0?l304@0o`<0;@3o0`0F0?l30000
o`<001So1000<?l30018o`<006;o0`00O?l3002Io`<00;So0`00f_l3003ooP<00?oB0`00oih3003o
H0<00?lE0`16o`030;Oo00@0okd00`3o6@0H0?l000<0oaT00`3o_@030;Oo00<0A_l00`00oaD4003o
H0<00?nN0`00om83003ooP<00=[o0`00^?l3002Io`<007co0`00H_l30018o`<0033o0`006?l30000
o`<05P3o0`0]0?l404@0o`<0F`3o0`1a0?l308L0o`<0W03o0`2]0?l30;H0o`<0Z@3o0`1@0?l9003o
a`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P00olL30500
o`<0Z@3o0`2f0?l30:d0o`<0W03o0`270?l30740o`<0F`3o0`140?l302d0o`<05P3o0`000?l3000H
o`@0033o0`00B?l3001Ro`<007co0`00VOl3002ho`<00=[o0`00ooh3003odP<00?nN0`00of03003o
5@<0A_l00`2go`040?nm00<0oaT0603o00030?lI00<0okd00`2go`0304Ko00<00?lE1000of03003o
WP<00?oB0`00ooh3003Jo`<00;So0`00VOl3001lo`<006;o0`00B?l3000`o`<001So0`000?l301H0
o`<0;@3o10140?l305/0o`<0L@3o0`270?l309`0o`<0[@3o0`2f0?l30:T0o`<0D03o2@00olL40?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X00?o70`1@0?l30:T0
o`<0]P3o0`2]0?l309`0o`<0Q`3o0`1a0?l305/0o`<0A03o0`0]0?l301H0o`<0003o0`006?l4000`
o`<004So0`00H_l3001lo`<009Wo0`00^?l3003Jo`<00?on0`00om83003oWP<00?mP0`00oaD304Ko
00<0]ol0103o_@030?lI01P0o`000`3o6@030?nm00<0]ol00`16o`03003o5@@00?mP0`00oih3003o
dP<00?on0`00f_l3002ho`<009Wo0`00O?l3001Ro`<004So0`00<?l3000Ho`<0003o0`0F0?l302d0
o`@0A03o0`1K0?l30740o`<0Q`3o0`2L0?l30:d0o`<0]P3o0`2Y0?l30500o`T00?o7103oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool:003oa`<0LP3o0`2e0?l30;`0
o`<0/@3o0`2P0?l308/0o`<0M@3o0`1O0?l304T0o`<0<`3o0`0M0?l300H0o`<000oo10009Ol3000l
o`<005Co0`00KOl30027o`<00:?o0`00`_l3003Uo`<00?ob0`00ol<3003oRP<00?m30`0Fo`0308[o
00@0oml00`3o800H0?l000<0ob000`3og`0308[o00<05_l00`00od<4003oRP<00?o30`00oo83003U
o`<00<;o0`00Xol30027o`<006go0`00E?l3000lo`<002Go0`003ol300H0o`<07@3o0`0c0?l404T0
o`<0G`3o0`1e0?l308/0o`<0X03o0`2a0?l30;`0o`<0]@3o0`1b0?l9003oa`@0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P00olL30780o`<0]@3o0`2l0?l30;40
o`<0X03o0`2;0?l307D0o`<0G`3o0`190?l303<0o`<07@3o0`060?l3000?o`@002Go0`00??l3001D
o`<006go0`00Qol3002So`<00<;o0`00iOl3003olP<00?o30`00ohX3003o@`<05_l00`2:o`040?oO
00<0ob00603o00030?lP00<0oml00`2:o`0301Ko00<00?m31000ohX3003o``<00?ob0`00iOl30032
o`<00:?o0`00Qol3001]o`<005Co0`00??l3000Uo`<000oo0`060?l301d0o`<0<`3o10190?l305l0
o`<0M@3o0`2;0?l30:00o`<0/@3o0`2l0?l30;D0o`<0LP3o2@00olL40?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X00?o70`1b0?l30;D0o`<0_03o0`2a0?l30:00
o`<0R`3o0`1e0?l305l0o`<0B@3o0`0c0?l301d0o`<01P3o0`003ol4000Uo`<003co0`00E?l3001]
o`<008Oo0`00Xol30032o`<00>Go0`00oo83003o``<00?n:0`00od<301Ko00<0R_l0103og`030?lP
01P0o`000`3o80030?oO00<0R_l00`0Fo`03003o@`@00?n:0`00ol<3003olP<00>Go0`00`_l3002S
o`<008Oo0`00KOl3001Do`<003co0`009Ol3000?o`<01P3o0`0M0?l303<0o`@0B@3o0`1O0?l307D0
o`<0R`3o0`2P0?l30;40o`<0_03o0`2e0?l30780o`T00?o7103oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3oool:003oa`<0R@3o0`2m0?l30<40o`<0]@3o0`2S0?l308l0
o`<0N@3o0`1S0?l304h0o`<0>03o0`0S0?l300d0o`<000Oo10007?l3000bo`<004So0`00G_l3001f
o`<008oo0`00Z_l30039o`<00>_o0`00on/3003o^@<00?mk0`00obT304Co00@0g?l00`3oD00H0?l0
00<0oe000`3Lo`0304Co00<00?lY0`00og/4003o^@<00?o[0`00jol30039o`<00:[o0`00Sol3001f
o`<005ko0`00B?l3000bo`<001co0`001ol300d0o`<08`3o0`0h0?l404h0o`<0H`3o0`1i0?l308l0
o`<0X`3o0`2e0?l30<40o`<0_@3o0`290?l9003oa`@0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo2P00olL308T0o`<0_@3o0`310?l30;D0o`<0X`3o0`2?0?l307T0
o`<0H`3o0`1>0?l303P0o`<08`3o0`0=0?l30007o`@001co0`00<_l30018o`<005ko0`00M_l3002?
o`<00:[o0`00bOl3003[o`<00?o[0`00okT3003oN`<00?lY0`14o`040=co00<0oe00603o00030?m@
00<0g?l00`14o`03003o:@<00?mk1000okT3003oj`<00>_o0`00bOl3002Zo`<008oo0`00M_l3001N
o`<004So0`00<_l3000Lo`<000Oo0`0=0?l302<0o`<0>03o101>0?l306<0o`<0N@3o0`2?0?l30:<0
o`<0]@3o0`310?l30;d0o`<0R@3o2@00olL40?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooo`X00?o70`290?l30;d0o`<0`@3o0`2e0?l30:<0o`<0S`3o0`1i0?l306<0
o`<0CP3o0`0h0?l302<0o`<03@3o0`001ol4000Lo`<003;o0`00B?l3001No`<007Ko0`00Sol3002Z
o`<00<Wo0`00jol3003oj`<00?ni0`00og/3003o:@<0A?l0103Lo`030?m@01P0o`000`3oD0030=co
00<0A?l00`00obT3003oN`@00?ni0`00on/3003[o`<00<Wo0`00Z_l3002?o`<007Ko0`00G_l30018
o`<003;o0`007?l30007o`<03@3o0`0S0?l303P0o`@0CP3o0`1S0?l307T0o`<0S`3o0`2S0?l30;D0
o`<0`@3o0`2m0?l308T0o`T00?o7103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3oool7003oa`<008So0`2I0?l30<@0o`<0a@3o0`2h0?l30:H0o`<0TP3o0`1l0?l306L0
o`<0DP3o0`0m0?l302P0o`<04`3o0`000?l4000Do`<002So0`00?Ol3001Ao`<006Oo0`00OOl3002D
o`<00:ko0`00bol3003/o`<00?o[0`00okP3003oM@<00?lH101ao`030?nm01P0o`000`3o_@03077o
00<00?lH0`00ogD3003o^0@00?o[0`00k?l3003;o`<00:ko0`00U?l3001mo`<006Oo0`00DOl3000m
o`<002So0`005?l30000o`<04`3o0`0X0?l303d0o`@0DP3o0`1W0?l307`0o`<0TP3o0`2V0?l30;P0
o`<0a@3o0`340?l309T0o`<008So1P00olL40?ooo`030000003oool0oooo00@0oooo000I0?ooo`80
00000P3oool7003oa`<008So0`2I0?l30<@0o`<0a@3o0`2h0?l30:H0o`<0TP3o0`1l0?l306L0o`<0
DP3o0`0m0?l302P0o`<04`3o0`000?l4000Do`<002So0`00?Ol3001Ao`<006Oo0`00OOl3002Do`<0
0:ko0`00bol3003/o`<00?o[0`00okP3003oM@<00?lH101ao`030?nm01P0o`000`3o_@03077o00<0
0?lH0`00ogD3003o^0@00?o[0`00k?l3003;o`<00:ko0`00U?l3001mo`<006Oo0`00DOl3000mo`<0
02So0`005?l30000o`<04`3o0`0X0?l303d0o`@0DP3o0`1W0?l307`0o`<0TP3o0`2V0?l30;P0o`<0
a@3o0`340?l309T0o`<008So1P00olL30?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0
oooo1`00olL30028o`<0V@3o0`340?l30<D0o`<0^03o0`2V0?l30980o`<0O03o0`1W0?l30580o`<0
?@3o0`0X0?l301<0o`<0003o10005?l3000Xo`<003go0`00DOl3001Wo`<007go0`00U?l3002^o`<0
0<_o0`00k?l3003oj`<00?nh0`00ogD3003o60@0LOl00`3o_@0H0?l000<0okd00`1ao`03003o60<0
0?me0`00okP4003oj`<00>co0`00bol3002^o`<009Co0`00OOl3001Wo`<0057o0`00?Ol3000Xo`<0
01Co0`000?l301<0o`<0:03o0`0m0?l40580o`<0I`3o0`1l0?l30980o`<0YP3o0`2h0?l30<D0o`<0
a03o0`2I0?l30028o`H00?o7103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3oool7003oa`<0043o0`2S0?l60<P0o`<0^P3o0`2X0?l309@0o`<0O`3o0`1Z0?l305D0o`<0
@03o0`0/0?l301P0o`<01@3o10003_l3000Qo`<003Co0`00Aol3001Jo`<006ko0`00P_l3002Go`<0
0:ko0`00b?l3003Vo`<00?oe0`00olD3003oPP@00?lK0`2>o`030?lo0180o`000`3o?`0308ko00<0
0?lK0`00oh83003oa@<00?oe1000i_l30038o`<00:ko0`00Uol30022o`<006ko0`00F_l30017o`<0
03Co0`008Ol3000>o`<01@3o0`0H0?l302`0o`<0@03o101E0?l306X0o`<0O`3o0`2D0?l30:P0o`<0
^P3o1P380?l30:<0o`<0043o1P00olL40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooo`L00?o70`00@?l30:<0o`H0b03o0`2j0?l30:P0o`<0U03o0`1o0?l306X0o`<0
E@3o0`100?l302`0o`<0603o0`050?l4000>o`<0027o0`00=?l30017o`<005[o0`00K_l30022o`<0
09Oo0`00[_l30038o`<00>Ko0`00ooD3003oa@<00?n21000oa/308ko00<0ocl04P3o00030?lo00<0
S_l00`00oa/3003oPP<00?o50`00ooD4003Vo`<00<So0`00[_l3002Go`<008;o0`00K_l3001Jo`<0
04Oo0`00=?l3000Qo`<000ko0`050?l301P0o`<0;03o0`100?l405D0o`<0JP3o0`1o0?l309@0o`<0
Z03o0`2j0?l60<P0o`<0X`3o0`00@?l6003oa`@0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo1`00olL30010o`<0X`3o1P380?l30;X0o`<0Z03o0`2D0?l307l0o`<0
JP3o0`1E0?l30400o`<0;03o0`0H0?l300D0o`@000ko0`008Ol3000do`<004Oo0`00F_l3001^o`<0
08;o0`00Uol3002^o`<00<So0`00i_l3003om@<00?o50`00oh84003o6`<0S_l00`3o?`0B0?l000<0
ocl00`2>o`03003o6`<00?n20`00olD3003om@@00>Ko0`00b?l3002^o`<009Oo0`00P_l3001^o`<0
05[o0`00Aol3000do`<0027o0`003_l300D0o`<0603o0`0/0?l30400o`@0E@3o0`1Z0?l307l0o`<0
U03o0`2X0?l30;X0o`H0b03o0`2S0?l30010o`H00?o7103oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3oool7003oa`<001go0`2Z0?l30</0o`<0b@3o0`2l0?l30:T0o`<0
U@3o0`200?l306`0o`<0E`3o0`130?l302l0o`<0703o0`090?l40009o`<001_o0`00;Ol3000oo`<0
057o0`00Hol3001do`<008Oo0`00VOl3002]o`<00<;o0`00f_l3003fo`<00?oS1000oj/3003oC@<0
L?l04P3o0003073o00<00?m=0`00oj/3003oh`<00?Ko0`00f_l40032o`<00:go0`00VOl30027o`<0
07Co0`00Hol3001Ao`<003oo0`00;Ol3000Ko`<000Wo0`090?l301`0o`<0;`3o0`130?l405L0o`<0
K03o0`200?l309D0o`<0Z@3o0`2l0?l30<T0o`<0b`3o0`2Z0?l3000Mo`H00?o7103oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool7003oa`<001go0`2Z0?l30</0o`<0
b@3o0`2l0?l30:T0o`<0U@3o0`200?l306`0o`<0E`3o0`130?l302l0o`<0703o0`090?l40009o`<0
01_o0`00;Ol3000oo`<0057o0`00Hol3001do`<008Oo0`00VOl3002]o`<00<;o0`00f_l3003fo`<0
0?oS1000oj/3003oC@<0L?l04P3o0003073o00<00?m=0`00oj/3003oh`<00?Ko0`00f_l40032o`<0
0:go0`00VOl30027o`<007Co0`00Hol3001Ao`<003oo0`00;Ol3000Ko`<000Wo0`090?l301`0o`<0
;`3o0`130?l405L0o`<0K03o0`200?l309D0o`<0Z@3o0`2l0?l30<T0o`<0b`3o0`2Z0?l3000Mo`H0
0?o7103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool7003oa`<0
01go0`2Z0?l30</0o`<0b@3o0`2l0?l30:T0o`<0U@3o0`200?l306`0o`<0E`3o0`130?l302l0o`<0
703o0`090?l40009o`<001_o0`00;Ol3000oo`<0057o0`00Hol3001do`<008Oo0`00VOl3002]o`<0
0<;o0`00f_l3003fo`<00?oS1000oj/3003oC@<0L?l04P3o0003073o00<00?m=0`00oj/3003oh`<0
0?Ko0`00f_l40032o`<00:go0`00VOl30027o`<007Co0`00Hol3001Ao`<003oo0`00;Ol3000Ko`<0
00Wo0`090?l301`0o`<0;`3o0`130?l405L0o`<0K03o0`200?l309D0o`<0Z@3o0`2l0?l30<T0o`<0
b`3o0`2Z0?l3000Mo`H00?o7103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3oool7003oa`<000ko0`2]0?l30<`0o`<0bP3o0`2l0?l30:X0o`<0UP3o0`210?l306d0o`<0
F03o0`140?l30300o`<07@3o0`0:0?l40007o`<001Wo0`00:_l3000ko`<004co0`00GOl3001]o`<0
07ko0`00S_l3002No`<00:ko0`00__l3003?o`<00>7o1000mOl3003ol@<00?o70`00ofD30?nY00H0
o`000`3oZ@03003oI@<00?o70`00oo43003eo`<00>7o0`00col3002no`@00:ko0`00W_l3002>o`<0
07ko0`00KOl3001Mo`<004co0`00>ol3000Zo`<001Wo0`001ol300X0o`<07@3o0`0`0?l304@0o`@0
F03o0`1]0?l30840o`<0UP3o0`2Z0?l30;`0o`<0bP3o0`3<0?l30:d0o`<000ko1P00olL40?ooo`03
0000003oool0oooo00@0oooo000@0?ooo`<000001P3oool010000000oooo0?ooo`3oool7003oa`<0
00ko0`2]0?l30<`0o`<0bP3o0`2l0?l30:X0o`<0UP3o0`210?l306d0o`<0F03o0`140?l30300o`<0
7@3o0`0:0?l40007o`<001Wo0`00:_l3000ko`<004co0`00GOl3001]o`<007ko0`00S_l3002No`<0
0:ko0`00__l3003?o`<00>7o1000mOl3003ol@<00?o70`00ofD30?nY00H0o`000`3oZ@03003oI@<0
0?o70`00oo43003eo`<00>7o0`00col3002no`@00:ko0`00W_l3002>o`<007ko0`00KOl3001Mo`<0
04co0`00>ol3000Zo`<001Wo0`001ol300X0o`<07@3o0`0`0?l304@0o`@0F03o0`1]0?l30840o`<0
UP3o0`2Z0?l30;`0o`<0bP3o0`3<0?l30:d0o`<000ko1P00olL40?ooo`030000003oool0oooo00@0
oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3oool7003o
a`<000ko0`2]0?l30<`0o`<0bP3o0`2l0?l30:X0o`<0UP3o0`210?l306d0o`<0F03o0`140?l30300
o`<07@3o0`0:0?l40007o`<001Wo0`00:_l3000ko`<004co0`00GOl3001]o`<007ko0`00S_l3002N
o`<00:ko0`00__l3003?o`<00>7o1000mOl3003ol@<00?o70`00ofD30?nY00H0o`000`3oZ@03003o
I@<00?o70`00oo43003eo`<00>7o0`00col3002no`@00:ko0`00W_l3002>o`<007ko0`00KOl3001M
o`<004co0`00>ol3000Zo`<001Wo0`001ol300X0o`<07@3o0`0`0?l304@0o`@0F03o0`1]0?l30840
o`<0UP3o0`2Z0?l30;`0o`<0bP3o0`3<0?l30:d0o`<000ko1P00olL40?ooo`030000003oool0oooo
00@0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool200000080oooo1`00olL3000>
o`<0[@3o0`3<0?l30<X0o`<0_03o0`2Z0?l309H0o`<0P@3o0`1]0?l305P0o`<0A03o0`0`0?l301d0
o`<02P3o10001ol3000Io`<002[o0`00>ol3001<o`<005go0`00KOl3001no`<008ko0`00W_l3002^
o`<00;ko0`00col3003Qo`@00?Go0`00oo43003oa`<00?mU0`3oZ@060?l000<0ojT00`00ofD3003o
a`<00?oa0`00mOl3003Qo`<00<oo0`00__l4002^o`<009ko0`00S_l3001no`<006go0`00GOl3001<
o`<003_o0`00:_l3000Io`<000Oo0`0:0?l301d0o`<0<03o0`140?l405P0o`<0K@3o0`210?l309H0
o`<0ZP3o0`2l0?l30<X0o`<0c03o0`2]0?l3000>o`H00?o70P3oool3000000H0oooo000?0?ooo`05
0000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3oool7003oa`<000ko0`2]0?l3
0<`0o`<0bP3o0`2l0?l30:X0o`<0UP3o0`210?l306d0o`<0F03o0`140?l30300o`<07@3o0`0:0?l4
0007o`<001Wo0`00:_l3000ko`<004co0`00GOl3001]o`<007ko0`00S_l3002No`<00:ko0`00__l3
003?o`<00>7o1000mOl3003ol@<00?o70`00ofD30?nY00H0o`000`3oZ@03003oI@<00?o70`00oo43
003eo`<00>7o0`00col3002no`@00:ko0`00W_l3002>o`<007ko0`00KOl3001Mo`<004co0`00>ol3
000Zo`<001Wo0`001ol300X0o`<07@3o0`0`0?l304@0o`@0F03o0`1]0?l30840o`<0UP3o0`2Z0?l3
0;`0o`<0bP3o0`3<0?l30:d0o`<000ko1P00olL40?ooo`030000003oool0oooo00@0oooo000?0?oo
o`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3oool7003oa`<000ko0`2]
0?l30<`0o`<0bP3o0`2l0?l30:X0o`<0UP3o0`210?l306d0o`<0F03o0`140?l30300o`<07@3o0`0:
0?l40007o`<001Wo0`00:_l3000ko`<004co0`00GOl3001]o`<007ko0`00S_l3002No`<00:ko0`00
__l3003?o`<00>7o1000mOl3003ol@<00?o70`00ofD30?nY00H0o`000`3oZ@03003oI@<00?o70`00
oo43003eo`<00>7o0`00col3002no`@00:ko0`00W_l3002>o`<007ko0`00KOl3001Mo`<004co0`00
>ol3000Zo`<001Wo0`001ol300X0o`<07@3o0`0`0?l304@0o`@0F03o0`1]0?l30840o`<0UP3o0`2Z
0?l30;`0o`<0bP3o0`3<0?l30:d0o`<000ko1P00olL40?ooo`030000003oool0oooo00@0oooo000?
0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3oool7003oa`<000ko
0`2]0?l30<`0o`<0bP3o0`2l0?l30:X0o`<0UP3o0`210?l306d0o`<0F03o0`140?l30300o`<07@3o
0`0:0?l40007o`<001Wo0`00:_l3000ko`<004co0`00GOl3001]o`<007ko0`00S_l3002No`<00:ko
0`00__l3003?o`<00>7o1000mOl3003ol@<00?o70`00ofD30?nY00H0o`000`3oZ@03003oI@<00?o7
0`00oo43003eo`<00>7o0`00col3002no`@00:ko0`00W_l3002>o`<007ko0`00KOl3001Mo`<004co
0`00>ol3000Zo`<001Wo0`001ol300X0o`<07@3o0`0`0?l304@0o`@0F03o0`1]0?l30840o`<0UP3o
0`2Z0?l30;`0o`<0bP3o0`3<0?l30:d0o`<000ko1P00olL40?ooo`030000003oool0oooo00@0oooo
000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3oool7003oa`<0
01go0`2Z0?l30</0o`<0b@3o0`2l0?l30:T0o`<0U@3o0`200?l306`0o`<0E`3o0`130?l302l0o`<0
703o0`090?l40009o`<001_o0`00;Ol3000oo`<0057o0`00Hol3001do`<008Oo0`00VOl3002]o`<0
0<;o0`00f_l3003fo`<00?oS1000oj/3003oC@<0L?l04P3o0003073o00<00?m=0`00oj/3003oh`<0
0?Ko0`00f_l40032o`<00:go0`00VOl30027o`<007Co0`00Hol3001Ao`<003oo0`00;Ol3000Ko`<0
00Wo0`090?l301`0o`<0;`3o0`130?l405L0o`<0K03o0`200?l309D0o`<0Z@3o0`2l0?l30<T0o`<0
b`3o0`2Z0?l3000Mo`H00?o7103oool00`000000oooo0?ooo`040?ooo`00403oool3000000H0oooo
00@000000?ooo`3oool0oooo1`00olL3000Mo`<0ZP3o0`3;0?l30<T0o`<0_03o0`2Y0?l309D0o`<0
P03o0`1/0?l305L0o`<0@`3o0`0_0?l301`0o`<02@3o10002Ol3000Ko`<002go0`00?ol3001Ao`<0
06?o0`00M?l30027o`<009Wo0`00[Ol30032o`<00=[o0`00m_l3003oh`@00?n[0`00odd3073o0180
o`000`1`o`03003oC@<00?n[0`00on<3003fo`<00=[o1000`_l3002]o`<009Wo0`00Qol3001do`<0
06?o0`00DOl3000oo`<002go0`006ol30009o`<02@3o0`0L0?l302l0o`<0@`3o101G0?l306`0o`<0
P03o0`2E0?l30:T0o`<0_03o0`390?l30</0o`<0ZP3o0`007Ol6003oa`@0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo1`00olL3000Mo`<0ZP3o0`3;0?l30<T0o`<0
_03o0`2Y0?l309D0o`<0P03o0`1/0?l305L0o`<0@`3o0`0_0?l301`0o`<02@3o10002Ol3000Ko`<0
02go0`00?ol3001Ao`<006?o0`00M?l30027o`<009Wo0`00[Ol30032o`<00=[o0`00m_l3003oh`@0
0?n[0`00odd3073o0180o`000`1`o`03003oC@<00?n[0`00on<3003fo`<00=[o1000`_l3002]o`<0
09Wo0`00Qol3001do`<006?o0`00DOl3000oo`<002go0`006ol30009o`<02@3o0`0L0?l302l0o`<0
@`3o101G0?l306`0o`<0P03o0`2E0?l30:T0o`<0_03o0`390?l30</0o`<0ZP3o0`007Ol6003oa`@0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo1`00olL30010o`<0
X`3o1P380?l30;X0o`<0Z03o0`2D0?l307l0o`<0JP3o0`1E0?l30400o`<0;03o0`0H0?l300D0o`@0
00ko0`008Ol3000do`<004Oo0`00F_l3001^o`<008;o0`00Uol3002^o`<00<So0`00i_l3003om@<0
0?o50`00oh84003o6`<0S_l00`3o?`0B0?l000<0ocl00`2>o`03003o6`<00?n20`00olD3003om@@0
0>Ko0`00b?l3002^o`<009Oo0`00P_l3001^o`<005[o0`00Aol3000do`<0027o0`003_l300D0o`<0
603o0`0/0?l30400o`@0E@3o0`1Z0?l307l0o`<0U03o0`2X0?l30;X0o`H0b03o0`2S0?l30010o`H0
0?o7103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool7003oa`<0
043o0`2S0?l60<P0o`<0^P3o0`2X0?l309@0o`<0O`3o0`1Z0?l305D0o`<0@03o0`0/0?l301P0o`<0
1@3o10003_l3000Qo`<003Co0`00Aol3001Jo`<006ko0`00P_l3002Go`<00:ko0`00b?l3003Vo`<0
0?oe0`00olD3003oPP@00?lK0`2>o`030?lo0180o`000`3o?`0308ko00<00?lK0`00oh83003oa@<0
0?oe1000i_l30038o`<00:ko0`00Uol30022o`<006ko0`00F_l30017o`<003Co0`008Ol3000>o`<0
1@3o0`0H0?l302`0o`<0@03o101E0?l306X0o`<0O`3o0`2D0?l30:P0o`<0^P3o1P380?l30:<0o`<0
043o1P00olL40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`L0
0?o70`00@?l30:<0o`H0b03o0`2j0?l30:P0o`<0U03o0`1o0?l306X0o`<0E@3o0`100?l302`0o`<0
603o0`050?l4000>o`<0027o0`00=?l30017o`<005[o0`00K_l30022o`<009Oo0`00[_l30038o`<0
0>Ko0`00ooD3003oa@<00?n21000oa/308ko00<0ocl04P3o00030?lo00<0S_l00`00oa/3003oPP<0
0?o50`00ooD4003Vo`<00<So0`00[_l3002Go`<008;o0`00K_l3001Jo`<004Oo0`00=?l3000Qo`<0
00ko0`050?l301P0o`<0;03o0`100?l405D0o`<0JP3o0`1o0?l309@0o`<0Z03o0`2j0?l60<P0o`<0
X`3o0`00@?l6003oa`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo1`00olL30028o`<0V@3o0`340?l30<D0o`<0^03o0`2V0?l30980o`<0O03o0`1W0?l30580o`<0
?@3o0`0X0?l301<0o`<0003o10005?l3000Xo`<003go0`00DOl3001Wo`<007go0`00U?l3002^o`<0
0<_o0`00k?l3003oj`<00?nh0`00ogD3003o60@0LOl00`3o_@0H0?l000<0okd00`1ao`03003o60<0
0?me0`00okP4003oj`<00>co0`00bol3002^o`<009Co0`00OOl3001Wo`<0057o0`00?Ol3000Xo`<0
01Co0`000?l301<0o`<0:03o0`0m0?l40580o`<0I`3o0`1l0?l30980o`<0YP3o0`2h0?l30<D0o`<0
a03o0`2I0?l30028o`H00?o7103oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo
1`00olL30028o`<0V@3o0`340?l30<D0o`<0^03o0`2V0?l30980o`<0O03o0`1W0?l30580o`<0?@3o
0`0X0?l301<0o`<0003o10005?l3000Xo`<003go0`00DOl3001Wo`<007go0`00U?l3002^o`<00<_o
0`00k?l3003oj`<00?nh0`00ogD3003o60@0LOl00`3o_@0H0?l000<0okd00`1ao`03003o60<00?me
0`00okP4003oj`<00>co0`00bol3002^o`<009Co0`00OOl3001Wo`<0057o0`00?Ol3000Xo`<001Co
0`000?l301<0o`<0:03o0`0m0?l40580o`<0I`3o0`1l0?l30980o`<0YP3o0`2h0?l30<D0o`<0a03o
0`2I0?l30028o`H00?o70`3oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooo`L00?o7
0`00R?l309T0o`<0a03o0`350?l30;P0o`<0YP3o0`2B0?l307`0o`<0I`3o0`1B0?l303d0o`<0:03o
0`0C0?l30000o`@001Co0`00:?l3000mo`<0057o0`00Iol3001mo`<009Co0`00[_l3003;o`<00>co
0`00on/3003o^0<00?me0`00oaP4077o00<0okd0603o00030?nm00<0LOl00`00oaP3003oM@<00?nh
1000on/3003/o`<00<_o0`00[_l3002Do`<007go0`00Iol3001Ao`<003go0`00:?l3000Do`<0003o
0`0C0?l302P0o`<0?@3o101B0?l306L0o`<0O03o0`2B0?l30:H0o`<0^03o0`350?l30<@0o`<0V@3o
0`00R?l6003oa`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
2P00olL308T0o`<0_@3o0`310?l30;D0o`<0X`3o0`2?0?l307T0o`<0H`3o0`1>0?l303P0o`<08`3o
0`0=0?l30007o`@001co0`00<_l30018o`<005ko0`00M_l3002?o`<00:[o0`00bOl3003[o`<00?o[
0`00okT3003oN`<00?lY0`14o`040=co00<0oe00603o00030?m@00<0g?l00`14o`03003o:@<00?mk
1000okT3003oj`<00>_o0`00bOl3002Zo`<008oo0`00M_l3001No`<004So0`00<_l3000Lo`<000Oo
0`0=0?l302<0o`<0>03o101>0?l306<0o`<0N@3o0`2?0?l30:<0o`<0]@3o0`310?l30;d0o`<0R@3o
2@00olL40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X00?o7
0`290?l30;d0o`<0`@3o0`2e0?l30:<0o`<0S`3o0`1i0?l306<0o`<0CP3o0`0h0?l302<0o`<03@3o
0`001ol4000Lo`<003;o0`00B?l3001No`<007Ko0`00Sol3002Zo`<00<Wo0`00jol3003oj`<00?ni
0`00og/3003o:@<0A?l0103Lo`030?m@01P0o`000`3oD0030=co00<0A?l00`00obT3003oN`@00?ni
0`00on/3003[o`<00<Wo0`00Z_l3002?o`<007Ko0`00G_l30018o`<003;o0`007?l30007o`<03@3o
0`0S0?l303P0o`@0CP3o0`1S0?l307T0o`<0S`3o0`2S0?l30;D0o`<0`@3o0`2m0?l308T0o`T00?o7
103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool:003oa`<0R@3o
0`2m0?l30<40o`<0]@3o0`2S0?l308l0o`<0N@3o0`1S0?l304h0o`<0>03o0`0S0?l300d0o`<000Oo
10007?l3000bo`<004So0`00G_l3001fo`<008oo0`00Z_l30039o`<00>_o0`00on/3003o^@<00?mk
0`00obT304Co00@0g?l00`3oD00H0?l000<0oe000`3Lo`0304Co00<00?lY0`00og/4003o^@<00?o[
0`00jol30039o`<00:[o0`00Sol3001fo`<005ko0`00B?l3000bo`<001co0`001ol300d0o`<08`3o
0`0h0?l404h0o`<0H`3o0`1i0?l308l0o`<0X`3o0`2e0?l30<40o`<0_@3o0`290?l9003oa`@0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P00olL30780o`<0]@3o
0`2l0?l30;40o`<0X03o0`2;0?l307D0o`<0G`3o0`190?l303<0o`<07@3o0`060?l3000?o`@002Go
0`00??l3001Do`<006go0`00Qol3002So`<00<;o0`00iOl3003olP<00?o30`00ohX3003o@`<05_l0
0`2:o`040?oO00<0ob00603o00030?lP00<0oml00`2:o`0301Ko00<00?m31000ohX3003o``<00?ob
0`00iOl30032o`<00:?o0`00Qol3001]o`<005Co0`00??l3000Uo`<000oo0`060?l301d0o`<0<`3o
10190?l305l0o`<0M@3o0`2;0?l30:00o`<0/@3o0`2l0?l30;D0o`<0LP3o2@00olL40?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X00?o70`1b0?l30;D0o`<0_03o
0`2a0?l30:00o`<0R`3o0`1e0?l305l0o`<0B@3o0`0c0?l301d0o`<01P3o0`003ol4000Uo`<003co
0`00E?l3001]o`<008Oo0`00Xol30032o`<00>Go0`00oo83003o``<00?n:0`00od<301Ko00<0R_l0
103og`030?lP01P0o`000`3o80030?oO00<0R_l00`0Fo`03003o@`@00?n:0`00ol<3003olP<00>Go
0`00`_l3002So`<008Oo0`00KOl3001Do`<003co0`009Ol3000?o`<01P3o0`0M0?l303<0o`@0B@3o
0`1O0?l307D0o`<0R`3o0`2P0?l30;40o`<0_03o0`2e0?l30780o`T00?o7103oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool:003oa`<0LP3o0`2e0?l30;`0o`<0/@3o
0`2P0?l308/0o`<0M@3o0`1O0?l304T0o`<0<`3o0`0M0?l300H0o`<000oo10009Ol3000lo`<005Co
0`00KOl30027o`<00:?o0`00`_l3003Uo`<00?ob0`00ol<3003oRP<00?m30`0Fo`0308[o00@0oml0
0`3o800H0?l000<0ob000`3og`0308[o00<05_l00`00od<4003oRP<00?o30`00oo83003Uo`<00<;o
0`00Xol30027o`<006go0`00E?l3000lo`<002Go0`003ol300H0o`<07@3o0`0c0?l404T0o`<0G`3o
0`1e0?l308/0o`<0X03o0`2a0?l30;`0o`<0]@3o0`1b0?l9003oa`@0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo2P00olL30500o`<0Z@3o0`2f0?l30:d0o`<0W03o
0`270?l30740o`<0F`3o0`140?l302d0o`<05P3o0`000?l3000Ho`@0033o0`00B?l3001Ro`<007co
0`00VOl3002ho`<00=[o0`00ooh3003odP<00?nN0`00of03003o5@<0A_l00`2go`040?nm00<0oaT0
603o00030?lI00<0okd00`2go`0304Ko00<00?lE1000of03003oWP<00?oB0`00ooh3003Jo`<00;So
0`00VOl3001lo`<006;o0`00B?l3000`o`<001So0`000?l301H0o`<0;@3o10140?l305/0o`<0L@3o
0`270?l309`0o`<0[@3o0`2f0?l30:T0o`<0D03o2@00olL40?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooo`X00?o70`1@0?l30:T0o`<0]P3o0`2]0?l309`0o`<0Q`3o
0`1a0?l305/0o`<0A03o0`0]0?l301H0o`<0003o0`006?l4000`o`<004So0`00H_l3001lo`<009Wo
0`00^?l3003Jo`<00?on0`00om83003oWP<00?mP0`00oaD304Ko00<0]ol0103o_@030?lI01P0o`00
0`3o6@030?nm00<0]ol00`16o`03003o5@@00?mP0`00oih3003odP<00?on0`00f_l3002ho`<009Wo
0`00O?l3001Ro`<004So0`00<?l3000Ho`<0003o0`0F0?l302d0o`@0A03o0`1K0?l30740o`<0Q`3o
0`2L0?l30:d0o`<0]P3o0`2Y0?l30500o`T00?o7103oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3oool:003oa`<0D03o0`2Y0?l30;H0o`<0[@3o0`2L0?l308L0o`<0L@3o
0`1K0?l304@0o`<0;@3o0`0F0?l30000o`<001So1000<?l30018o`<006;o0`00O?l3002Io`<00;So
0`00f_l3003ooP<00?oB0`00oih3003oH0<00?lE0`16o`030;Oo00@0okd00`3o6@0H0?l000<0oaT0
0`3o_@030;Oo00<0A_l00`00oaD4003oH0<00?nN0`00om83003ooP<00=[o0`00^?l3002Io`<007co
0`00H_l30018o`<0033o0`006?l30000o`<05P3o0`0]0?l404@0o`<0F`3o0`1a0?l308L0o`<0W03o
0`2]0?l30;H0o`<0Z@3o0`1@0?l9003oa`@0oooo00<000000?ooo`3oool0103oool001T0oooo0P00
00020?ooo`X00?o70`0I0?l309T0o`<0[P3o0`2W0?l309L0o`<0P`3o0`1]0?l305D0o`<0?P3o0`0V
0?l300l0o`<000Wo0`008Ol4000jo`<005Co0`00Kol3002<o`<00:_o0`00c?l3003ao`<00?oT0`00
okD3003oOP<00?ln0`0=o`0306Oo00<0d?l0103o]0030?l[01P0o`000`3o:`030?nd00<0d?l00`1W
o`0300go00@00?ln0`00ogh3003o]@<00?oT0`00lOl3003<o`<00:_o0`00S?l3001_o`<005Co0`00
>_l3000Qo`<000Wo0`0?0?l302H0o`@0?P3o0`1E0?l306d0o`<0P`3o0`2G0?l30:L0o`<0[P3o0`2I
0?l301T0o`T00?o70`3oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooo`X00?o70`0I
0?l309T0o`<0[P3o0`2W0?l309L0o`<0P`3o0`1]0?l305D0o`<0?P3o0`0V0?l300l0o`<000Wo0`00
8Ol4000jo`<005Co0`00Kol3002<o`<00:_o0`00c?l3003ao`<00?oT0`00okD3003oOP<00?ln0`0=
o`0306Oo00<0d?l0103o]0030?l[01P0o`000`3o:`030?nd00<0d?l00`1Wo`0300go00@00?ln0`00
ogh3003o]@<00?oT0`00lOl3003<o`<00:_o0`00S?l3001_o`<005Co0`00>_l3000Qo`<000Wo0`0?
0?l302H0o`@0?P3o0`1E0?l306d0o`<0P`3o0`2G0?l30:L0o`<0[P3o0`2I0?l301T0o`T00?o7103o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool:003oa`<06@3o0`2I
0?l30:h0o`<0Y`3o0`2G0?l308<0o`<0K@3o0`1E0?l303h0o`<09P3o0`0?0?l30009o`<0027o1000
>_l3001Do`<006oo0`00S?l3002[o`<00<co0`00lOl3003oi0<00?ne0`00ogh3003o?P<03Ol00`1W
o`030=3o00@0ok@00`3o:`0H0?l000<0ob/00`3o]0030=3o00<0Iol00`0=o`04003o?P<00?mn0`00
okD3003oi0<00?7o0`00c?l3002[o`<008co0`00Kol3001Do`<003[o0`008Ol30009o`<03`3o0`0V
0?l403h0o`<0E@3o0`1]0?l308<0o`<0U`3o0`2W0?l30:h0o`<0V@3o0`0I0?l9003oa`@0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P00olL3001?o`<0PP3o0`2S
0?l30:40o`<0TP3o0`1n0?l306P0o`<0D03o0`0h0?l30200o`<01`3o0`004Ol3000[o`@004Go0`00
H?l3001mo`<009_o0`00_?l3003Oo`<00?oi0`00old3003oW0<00?mT0`00ob@302Go00<0NOl00`3I
o`040?nk00<0odT0603o00030?m900<0ok/00`3Io`0307Wo00<09Ol01000ob@3003oI0<00?nL0`00
old3003on@<00=oo0`00_?l3002Ko`<007go0`00H?l30015o`<002_o0`004Ol300L0o`<0803o100h
0?l30500o`<0J03o0`1n0?l30980o`<0X@3o0`2S0?l30880o`<004oo2@00olL40?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X00?o70`00Col30880o`<0X`3o0`2Q
0?l30980o`<0OP3o0`1X0?l30500o`<0>03o0`0P0?l300L0o`<0017o0`00:ol40015o`<0063o0`00
OOl3002Ko`<00;co0`00gol3003on@<00?o=0`00oi`3003oI0<00?lT0`0Uo`0307Wo00<0fOl0103o
^`030?m901P0o`000`3oB@030?nk00<0fOl00`1io`0302Go00@00?lT0`00of@3003oW0<00?o=0`00
ooT3003Oo`<00;co0`00Vol3001mo`<0063o0`00AOl3000[o`<0017o0`070?l30200o`@0>03o0`1@
0?l306P0o`<0OP3o0`2B0?l30:40o`<0X`3o0`220?l3001?o`T00?o7103oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3oool:003oa`<004oo0`220?l30:<0o`<0X@3o0`2B
0?l307h0o`<0J03o0`1@0?l303P0o`<0803o0`070?l3000Ao`<002_o1000AOl3001Po`<007go0`00
Vol3002lo`<00=oo0`00ooT3003oc@<00?nL0`00of@3003o90<09Ol00`1io`030=Wo00@0ok/00`3o
B@0H0?l000<0odT00`3o^`030=Wo00<0NOl00`0Uo`04003o90<00?mT0`00oi`3003oc@<00?oi0`00
gol3002lo`<009_o0`00OOl3001Po`<004Go0`00:ol3000Ao`<01`3o0`0P0?l403P0o`<0D03o0`1X
0?l307h0o`<0TP3o0`2Q0?l30:<0o`<0PP3o0`00Col9003oa`@0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo3@00olL30640o`<0UP3o0`2I0?l308`0o`<0N@3o0`1R
0?l304X0o`<0<P3o0`0I0?l30000o`<001[o0`00=?l4001@o`<006co0`00R_l3002Zo`<00<co0`00
lOl3003oiP<00?nj0`00ohP3003oD@<00?lB0`0co`03087o00<0eol0103oc0030?m^00<0oa<04P3o
00030?lC00<0ofh00`3oc0030=Oo00<0POl00`0co`04003o4P<00?mA0`00ohP3003o^P<00?oV0`00
lOl3003<o`<00:[o0`00R_l3001/o`<0053o0`00=?l3000Jo`<0003o0`0I0?l40380o`<0BP3o0`1R
0?l307T0o`<0S03o0`2I0?l309H0o`<0H@3o3000olL40?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooo`d00?o70`1Q0?l309H0o`<0V@3o0`2<0?l307T0o`<0HP3o0`1:
0?l30380o`<06@3o0`000?l3000Jo`<003Co1000D?l3001/o`<008[o0`00Z_l3003<o`<00?7o0`00
onH3003o^P<00?n80`00oe43003o4P<0<ol00`21o`030=Oo00@0ol`00`3oKP030?lC0180o`000`3o
4`030?m^00<0ol`00`3Go`03087o00<0<ol01000oa83003oD@<00?n80`00okX3003oiP<00?7o0`00
c?l3002Zo`<008[o0`00K?l3001@o`<003Co0`006_l30000o`<06@3o100b0?l304X0o`<0HP3o0`1i
0?l308`0o`<0V@3o0`2F0?l30640o``00?o7103oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3oool=003oa`<0H@3o0`2F0?l309T0o`<0S03o0`1i0?l30680o`<0BP3o0`0b
0?l301T0o`<0003o0`006_l3000do`@0053o0`00K?l3002:o`<00:[o0`00c?l3003ao`<00?oV0`00
okX3003oR0<00?mA0`00oa8303?o00<0POl00`3Go`040?o<00<0ofh00`3o4`0B0?l000<0oa<00`3o
KP030?o<00<0eol00`21o`0303?o00@00?lB0`00oe43003oR0<00?nj0`00onH3003ao`<00<co0`00
Z_l3002:o`<006co0`00D?l3000do`<001[o0`000?l301T0o`@0<P3o0`1:0?l30680o`<0N@3o0`2<
0?l309T0o`<0UP3o0`1Q0?l<003oa`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo3@00olL302/0o`<0P`3o0`2?0?l308D0o`<0L`3o0`1M0?l304D0o`<0;03o0`0B
0?l30007o`<002;o0`00?Ol4001Jo`<007Oo0`00U_l3002go`<00=[o0`00ool3003oe`<00?nZ0`00
ogT3003o@`<00?l70`0jo`03087o00<0cOl0103oh`030?nE00<0od`00`3o3@0<0?l000<0o`d00`3o
C0030?nE00<0on<00`3=o`03087o00<0>_l01000o`L3003o@`<00?mi0`00ojX3003oe`<00?oo0`00
f_l3002go`<009Ko0`00Mol3001Jo`<003go0`008_l30007o`<04P3o100/0?l304D0o`<0G@3o0`1c
0?l308D0o`<0S`3o0`230?l302/0o``00?o7103oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3oool=003oa`<0:`3o0`230?l308l0o`<0Q@3o0`1c0?l305d0o`<0A@3o0`0/
0?l30180o`<000Oo0`008_l3000mo`@005[o0`00Mol3002Fo`<00;Oo0`00f_l3003oo`<00?oG0`00
ojX3003oN@<00?m30`00o`L303[o00<0POl00`3=o`040?oS00<0oiD00`3oC0030?l=00`0o`000`3o
3@030?m<00<0oiD00`3oh`030<go00<0POl00`0jo`04003o1`<00?m30`00ogT3003oZP<00?oG0`00
ool3003Jo`<00;Oo0`00U_l3001go`<005[o0`00?Ol3000Ro`<000Oo0`0B0?l402`0o`<0A@3o0`1M
0?l307<0o`<0Q@3o0`2?0?l308<0o`<0:`3o3000olL40?ooo`030000003oool0oooo00@0oooo000I
0?ooo`8000000P3oool=003oa`<0:`3o0`230?l308l0o`<0Q@3o0`1c0?l305d0o`<0A@3o0`0/0?l3
0180o`<000Oo0`008_l3000mo`@005[o0`00Mol3002Fo`<00;Oo0`00f_l3003oo`<00?oG0`00ojX3
003oN@<00?m30`00o`L303[o00<0POl00`3=o`040?oS00<0oiD00`3oC0030?l=00`0o`000`3o3@03
0?m<00<0oiD00`3oh`030<go00<0POl00`0jo`04003o1`<00?m30`00ogT3003oZP<00?oG0`00ool3
003Jo`<00;Oo0`00U_l3001go`<005[o0`00?Ol3000Ro`<000Oo0`0B0?l402`0o`<0A@3o0`1M0?l3
07<0o`<0Q@3o0`2?0?l308<0o`<0:`3o3000olL30?ooo`8000001P3oool001T0oooo00@000000?oo
o`3oool0oooo3@00olL3000no`<0J@3o0`230?l307h0o`<0K@3o0`1G0?l303l0o`<09P3o0`0<0?l3
000>o`<002Wo0`00A_l4001So`<0087o0`00XOl30032o`<00>Ko0`00oo<3003obP<00?nN0`00ofh3
003o>P<00?l10`0jo`0307_o00<0_Ol0103ooP030?nl00<0oh000`3oCP030?lZ00H0oaL00`3o:P03
0?m>00<0oh000`3o_0030?on00<0_Ol00`1ko`0303[o00@00?l10`00ocX3003oKP<00?nN0`00olX3
003ol`<00>Ko0`00`_l3002Qo`<0087o0`00Hol30016o`<002Wo0`003_l300`0o`@09P3o0`0o0?l3
05L0o`<0K@3o0`1n0?l308<0o`<0J@3o0`00?_l<003oa`@0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo3@00olL3000no`<0J@3o0`230?l307h0o`<0K@3o0`1G0?l3
03l0o`<09P3o0`0<0?l3000>o`<002Wo0`00A_l4001So`<0087o0`00XOl30032o`<00>Ko0`00oo<3
003obP<00?nN0`00ofh3003o>P<00?l10`0jo`0307_o00<0_Ol0103ooP030?nl00<0oh000`3oCP03
0?lZ00H0oaL00`3o:P030?m>00<0oh000`3o_0030?on00<0_Ol00`1ko`0303[o00@00?l10`00ocX3
003oKP<00?nN0`00olX3003ol`<00>Ko0`00`_l3002Qo`<0087o0`00Hol30016o`<002Wo0`003_l3
00`0o`@09P3o0`0o0?l305L0o`<0K@3o0`1n0?l308<0o`<0J@3o0`00?_l<003oa`@0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3@00olL3000no`<0J@3o0`230?l3
07h0o`<0K@3o0`1G0?l303l0o`<09P3o0`0<0?l3000>o`<002Wo0`00A_l4001So`<0087o0`00XOl3
0032o`<00>Ko0`00oo<3003obP<00?nN0`00ofh3003o>P<00?l10`0jo`0307_o00<0_Ol0103ooP03
0?nl00<0oh000`3oCP030?lZ00H0oaL00`3o:P030?m>00<0oh000`3o_0030?on00<0_Ol00`1ko`03
03[o00@00?l10`00ocX3003oKP<00?nN0`00olX3003ol`<00>Ko0`00`_l3002Qo`<0087o0`00Hol3
0016o`<002Wo0`003_l300`0o`@09P3o0`0o0?l305L0o`<0K@3o0`1n0?l308<0o`<0J@3o0`00?_l<
003oa`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4000olL3
03h0o`<0LP3o0`1d0?l306H0o`<0D@3o0`0j0?l30200o`<01P3o0`005Ol3000ao`<004go1000Jol3
002:o`<00:[o0`00c?l3003`o`<00?oY0`00ol43003oUP<00?mW0`00ocH3003o0@<0=_l00`1`o`03
0:_o00@0iOl00`3oh`030?na00<0ohP00`3oJ`060?mL00<0of/00`3oR0030?na00<0on<00`3Uo`03
0:_o00<0L?l00`0fo`04003o0@<00?lf0`00ofL3003oUP<00?o10`00onT3003`o`<00<co0`00Z_l3
002:o`<006_o0`00COl3000ao`<001Go0`060?l40200o`<0>P3o0`1A0?l306H0o`<0M03o0`1b0?l3
03h0o`l00?o7103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool@
003oa`<0?P3o0`1b0?l307@0o`<0IP3o0`1A0?l303X0o`<0803o0`060?l3000Eo`<0037o0`00COl4
001[o`<008[o0`00Z_l3003<o`<00?3o0`00onT3003o`@<00?nF0`00ofL3003o=P<00?l10`0fo`03
073o00<0Zol0103Uo`030?oS00<0ok400`3oR0030?m[00H0oe`00`3oJ`030?n800<0ok400`3oh`03
0>Go00<0Zol00`1`o`0303Ko00@00?l10`00ocH3003oI`<00?nF0`00ol43003oj@<00?3o0`00c?l3
002Zo`<008[o0`00Jol3001=o`<0037o0`005Ol300H0o`@0803o0`0j0?l30540o`<0IP3o0`1d0?l3
0780o`<0?P3o3`00olL40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oooa000?o70`0n0?l30780o`<0M03o0`1V0?l30540o`<0>P3o0`0P0?l300H0o`<001Go0`00<Ol3
001=o`@006_o0`00R_l3002Zo`<00<co0`00l?l3003oj@<00?o10`00oiH3003oI`<00?lf0`00o`43
03Ko00<0L?l00`2[o`040>Go00<0on<00`3o/@030?n800<0of/01P3oG0030?m[00<0ohP00`3o/@03
0?oS00<0iOl00`2[o`03073o00<0=_l01000o`43003o=P<00?mW0`00oiH3003o`@<00?oY0`00l?l3
003<o`<00:[o0`00R_l3001[o`<004go0`00<Ol3000Eo`<01P3o100P0?l303X0o`<0D@3o0`1V0?l3
07@0o`<0LP3o0`0n0?l?003oa`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo4000olL3000?o`<0F@3o0`1X0?l305h0o`<0B`3o0`0d0?l301/0o`<0003o0`006ol3
000go`<005Co1000L_l3002Ao`<00;;o0`00e?l3003go`<00?oR0`00okX3003oT0<00?mT0`00ocD3
003o10<0;_l00`1Ro`0309Ko00@0b?l00`3go`030?oN00<0ok`00`3oY0060?nH00<0oj@00`3o_003
0?oN00<0mol00`38o`0309Ko00<0H_l00`0^o`04003o10<00?le0`00of@3003oT0<00?nj0`00on83
003go`<00=Co0`00/_l3002Ao`<007;o0`00E?l3000go`<001_o0`000?l401/0o`<0=03o0`1;0?l3
05h0o`<0J03o0`1I0?l3000?o`l00?o7103oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3oool@003oa`<000oo0`1I0?l306P0o`<0GP3o0`1;0?l303@0o`<06`3o0`000?l3
000Ko`<003Oo0`00E?l4001bo`<0097o0`00/_l3003Do`<00?Oo0`00on83003o^P<00?n@0`00of@3
003o=@<00?l40`0^o`0306;o00<0U_l01038o`030?Oo00<0omh00`3o_0030?nT00H0oiP00`3oY003
0?nl00<0omh00`3go`030<So00<0U_l00`1Ro`0302ko00@00?l40`00ocD3003oI0<00?n@0`00okX3
003ohP<00?Oo0`00e?l3002bo`<0097o0`00L_l3001Do`<003Oo0`006ol30000o`@06`3o0`0d0?l3
04/0o`<0GP3o0`1X0?l305T0o`<000oo3`00olL40?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?oooa000?o70`003ol305T0o`<0J03o0`1N0?l304/0o`<0=03o0`0K0?l3
0000o`<001_o0`00=ol3001Do`@007;o0`00TOl3002bo`<00=Co0`00mol3003ohP<00?nj0`00oi03
003oI0<00?le0`00o`@302ko00<0H_l00`2Fo`040<So00<0mol00`3ogP030?nl00<0oj@01P3oV003
0?nT00<0ok`00`3ogP030?Oo00<0b?l00`2Fo`0306;o00<0;_l01000o`@3003o=@<00?mT0`00oi03
003o^P<00?oR0`00mol3003Do`<00;;o0`00TOl3001bo`<005Co0`00=ol3000Ko`<0003o100K0?l3
03@0o`<0B`3o0`1N0?l306P0o`<0F@3o0`003ol?003oa`@0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo4`00olL30340o`<0E`3o0`1D0?l304@0o`<0;P3o0`0E0?l3
0004o`<0023o0`00?Ol3001Jo`@007So0`00V?l3002ho`<00=[o0`00oOl3003og@<00?ng0`00ohh3
003oI0<00?lh0`00o`X302?o00<0D_l00`20o`040:co00<0e?l00`3ho`030?o[00<0omL01P3oc@03
0?oG00<0on/00`3ho`030=Co00<0[?l00`20o`0305;o00<08ol01000o`X3003o>0<00?mT0`00ohh3
003o]`<00?oM0`00oOl3003Jo`<00;So0`00V?l3001ho`<005[o0`00?Ol3000Po`<000Co100E0?l3
02h0o`<0A03o0`1D0?l305L0o`<0<@3o4P00olL40?ooo`030000003oool0oooo00@0oooo000I0?oo
o`8000000P3ooolC003oa`<0<@3o0`1G0?l305@0o`<0A03o0`0^0?l301D0o`<000Co0`008?l3000m
o`<005[o1000N?l3002Ho`<00;So0`00f_l3003mo`<00?oM0`00okL3003oSP<00?mT0`00ocP3003o
2P<08ol00`1Bo`03083o00@0[?l00`3Do`030?So00<0on/00`3oe`060?o=00<0omL00`3oj`030?So
00<0e?l00`2/o`03083o00<0D_l00`0So`04003o2P<00?lh0`00of@3003oSP<00?ng0`00omd3003m
o`<00=[o0`00^?l3002Ho`<007So0`00F_l3000mo`<0023o0`001?l401D0o`<0;P3o0`140?l305@0
o`<0E`3o0`0a0?lB003oa`<0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolC003o
a`<0<@3o0`1G0?l305@0o`<0A03o0`0^0?l301D0o`<000Co0`008?l3000mo`<005[o1000N?l3002H
o`<00;So0`00f_l3003mo`<00?oM0`00okL3003oSP<00?mT0`00ocP3003o2P<08ol00`1Bo`03083o
00@0[?l00`3Do`030?So00<0on/00`3oe`060?o=00<0omL00`3oj`030?So00<0e?l00`2/o`03083o
00<0D_l00`0So`04003o2P<00?lh0`00of@3003oSP<00?ng0`00omd3003mo`<00=[o0`00^?l3002H
o`<007So0`00F_l3000mo`<0023o0`001?l401D0o`<0;P3o0`140?l305@0o`<0E`3o0`0a0?lB003o
a`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4`00olL3000K
o`<0?@3o0`180?l303d0o`<0:03o0`0@0?l30009o`<002Go0`00@Ol3001Oo`@007go0`00W?l3002m
o`<00=ko0`00ooh3003ofP<00?ne0`00ohh3003oIP<00?lm0`00oa<301Oo00<0@Ol00`1Zo`04093o
00<0/ol00`3Ao`030>[o00<0n_l01P3oo0030?[o00<0j_l00`3Ao`030;?o00<0T?l00`1Zo`03047o
00<05ol01000oa<3003o?@<00?mV0`00ohh3003o]@<00?oJ0`00ooh3003No`<00;go0`00W?l3001m
o`<005oo0`00@Ol3000Uo`<000Wo100@0?l302P0o`<0?@3o0`180?l303d0o`<001_o4P00olL40?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa<00?o70`006ol303d0
o`<0B03o0`0m0?l302P0o`<0403o0`002Ol3000Uo`<0047o0`00Gol4001mo`<009co0`00_Ol3003N
o`<00?on0`00omX3003o]@<00?n>0`00ofH3003o?@<00?lC0`0Go`03047o00<0J_l0102@o`030;?o
00<0dOl00`3Zo`030?[o00H0oo`00`3jo`030>[o00<0dOl00`2co`03093o00<0J_l00`11o`0301Oo
00@00?lC0`00ocd3003oIP<00?n>0`00okD3003ofP<00?on0`00g_l3002mo`<009co0`00OOl3001O
o`<0047o0`009Ol30009o`@0403o0`0X0?l303d0o`<0B03o0`0m0?l3000Koa800?o7103oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolC003oa`<001_o0`0m0?l304P0
o`<0?@3o0`0X0?l30100o`<000Wo0`009Ol30011o`<005oo1000OOl3002Lo`<00;go0`00g_l3003o
oP<00?oJ0`00okD3003oSP<00?mV0`00ocd3003o4`<05ol00`11o`0306[o00@0T?l00`2co`030=7o
00<0j_l00`3jo`060?ol00<0n_l00`3Zo`030=7o00<0/ol00`2@o`0306[o00<0@Ol00`0Go`04003o
4`<00?lm0`00ofH3003oSP<00?ne0`00omX3003ooP<00=ko0`00_Ol3002Lo`<007go0`00Gol30011
o`<002Go0`002Ol40100o`<0:03o0`0m0?l304P0o`<0?@3o0`006olB003oa`@0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo5P00olL30140o`<0=P3o0`0c0?l30280
o`<02`3o0`003Ol3000Yo`<004Go0`00Hol40021o`<00:3o0`00`?l3003Qo`<00?ol0`00omT3003o
]@<00?n@0`00ofX3003oA0<00?lM0`09o`0302oo00<0Dol0101eo`0309Co00<0[_l00`33o`030=7o
00H0f?l00`3Ao`030<?o00<0[_l00`2Do`0307Go00<0Dol00`0_o`0300Wo00@00?lM0`00od@3003o
JP<00?n@0`00okD3003of@<00?ol0`00hOl30030o`<00:3o0`00POl3001So`<004Go0`00:Ol3000=
o`@02`3o0`0R0?l303<0o`<0=P3o0`0A0?lE003oa`@0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo5P00olL30140o`<0=P3o0`0c0?l30280o`<02`3o0`003Ol3000Y
o`<004Go0`00Hol40021o`<00:3o0`00`?l3003Qo`<00?ol0`00omT3003o]@<00?n@0`00ofX3003o
A0<00?lM0`09o`0302oo00<0Dol0101eo`0309Co00<0[_l00`33o`030=7o00H0f?l00`3Ao`030<?o
00<0[_l00`2Do`0307Go00<0Dol00`0_o`0300Wo00@00?lM0`00od@3003oJP<00?n@0`00okD3003o
f@<00?ol0`00hOl30030o`<00:3o0`00POl3001So`<004Go0`00:Ol3000=o`@02`3o0`0R0?l303<0
o`<0=P3o0`0A0?lE003oa`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo5P00olL30140o`<0=P3o0`0c0?l30280o`<02`3o0`003Ol3000Yo`<004Go0`00Hol40021
o`<00:3o0`00`?l3003Qo`<00?ol0`00omT3003o]@<00?n@0`00ofX3003oA0<00?lM0`09o`0302oo
00<0Dol0101eo`0309Co00<0[_l00`33o`030=7o00H0f?l00`3Ao`030<?o00<0[_l00`2Do`0307Go
00<0Dol00`0_o`0300Wo00@00?lM0`00od@3003oJP<00?n@0`00okD3003of@<00?ol0`00hOl30030
o`<00:3o0`00POl3001So`<004Go0`00:Ol3000=o`@02`3o0`0R0?l303<0o`<0=P3o0`0A0?lE003o
a`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo5P00olL3001=
o`<0603o0`0U0?l301X0o`<01P3o0`004Ol3000/o`<004So0`00IOl40023o`<00:;o0`00`Ol3003R
o`<00?ol0`00omX3003o^0<00?nE0`00og43003oC@<00?lY0`00o`D301co00<0?Ol0101Ko`0307Ko
00<0SOl00`2Oo`030:_o00H0/_l00`2[o`0309oo00<0SOl00`1fo`0305_o00<0?Ol00`0Lo`03003o
1@@00?lY0`00odd3003oL@<00?nE0`00okP3003ofP<00?ol0`00h_l30031o`<00:;o0`00Pol3001U
o`<004So0`00;?l3000Ao`@01P3o0`0J0?l302D0o`<0603o0`00COlE003oa`@0oooo00<000000?oo
o`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolF003o
a`<004go0`0H0?l302D0o`<06P3o0`060?l3000Ao`<002co0`00B?l3001Uo`@008?o0`00X_l30031
o`<00>;o0`00oo`3003ofP<00?nh0`00oiD3003oL@<00?m=0`00obT3003o1@<07?l00`0mo`0405_o
00<0M_l00`2=o`0309oo00<0Zol01P2bo`030:_o00<0Wol00`2=o`0307Ko00<0Fol00`0mo`0301co
00<00?l51000obT3003oC@<00?ma0`00oiD3003o^0<00?oJ0`00oo`3003Ro`<00<7o0`00X_l30023
o`<006Go0`00B?l3000/o`<0017o10060?l301X0o`<09@3o0`0H0?l3001=oaD00?o7103oool00`00
0000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oo
oaH00?o70`00COl301P0o`<09@3o0`0J0?l300H0o`<0017o0`00;?l30018o`<006Go1000Pol3002R
o`<00<7o0`00h_l3003oo0<00?oJ0`00okP3003oU@<00?ma0`00odd3003o:@<00?l50`0Lo`0303go
00@0Fol00`1fo`0308go00<0Wol00`2[o`060;;o00<0Zol00`2Oo`0308go00<0M_l00`1Ko`0303go
00<07?l00`00o`D4003o:@<00?m=0`00og43003oU@<00?nh0`00omX3003oo0<00>;o0`00`Ol3002R
o`<008?o0`00IOl30018o`<002co0`004Ol400H0o`<06P3o0`0U0?l301P0o`<004go5@00olL40?oo
o`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo0P0000020?oooaT0
0?o70`008Ol600l0o`<0003o0`005_l3000_o`<004_o0`00Iol40025o`<00:?o0`00`_l3003Qo`<0
0?on0`00omd3003o_0<00?nJ0`00ogP3003oE`<00?le0`00oaD300[o00<09ol01012o`0305[o00<0
K_l00`1no`0308Wo00H0S_l00`29o`0307ko00<0K_l00`1Jo`0304;o00<09ol00`0:o`03003o5@@0
0?le0`00oeL3003oN0<00?nJ0`00ok`3003og@<00?on0`00hOl30032o`<00:?o0`00QOl3001Wo`<0
04_o0`00;ol3000Fo`@0003o1P0?0?l3000QoaP00?o70P3oool3000000H0oooo000A0?ooo`030000
003oool0oooo00D0oooo00@000000?ooo`3oool0oooo6@00olL3000Qo`H03`3o0`000?l3000Fo`<0
02oo0`00Bol3001Wo`@008Go0`00Xol30032o`<00>7o0`00ooh3003og@<00?nl0`00oiX3003oN0<0
0?mG0`00ocD3003o5@<02_l00`0Wo`0404;o00<0F_l00`1^o`0307ko00<0ROl01P2>o`0308Wo00<0
O_l00`1^o`0305[o00<0@_l00`0Wo`0300[o00<00?lE1000ocD3003oE`<00?mh0`00oiX3003o_0<0
0?oM0`00ooh3003Qo`<00<;o0`00Xol30025o`<006Oo0`00Bol3000_o`<001Ko10000?l600l0o`<0
027o6000olL40?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo
00@000000?ooo`3oool0oooo6@00olL3000Qo`H03`3o0`000?l3000Fo`<002oo0`00Bol3001Wo`@0
08Go0`00Xol30032o`<00>7o0`00ooh3003og@<00?nl0`00oiX3003oN0<00?mG0`00ocD3003o5@<0
2_l00`0Wo`0404;o00<0F_l00`1^o`0307ko00<0ROl01P2>o`0308Wo00<0O_l00`1^o`0305[o00<0
@_l00`0Wo`0300[o00<00?lE1000ocD3003oE`<00?mh0`00oiX3003o_0<00?oM0`00ooh3003Qo`<0
0<;o0`00Xol30025o`<006Oo0`00Bol3000_o`<001Ko10000?l600l0o`<0027o6000olL40?ooo`03
0000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0
oooo6@00olL3003Io`<001Wo0`000Ol30008o`<001_o0`00<_l3001=o`<006So1000QOl3002So`<0
0<7o0`00h?l3003oo`<00?oQ0`00ol43003oX@<00?n10`00of83003o@`<00?lU0`00o`P301;o00@0
:_l00`0oo`03057o00<0Gol00`1Yo`0606ko00<0JOl00`1Oo`03057o00<0?ol00`0Zo`0301;o00<0
0?l80`00obD4003o@`<00?mR0`00oh43003oX@<00?o10`00on43003oo`<00>3o0`00`Ol3002So`<0
08Go0`00J?l3001=o`<003;o0`006ol40008o`<0007o0`006Ol3003IoaP00?o7103oool00`000000
oooo0?ooo`040?ooo`00403oool2000000L0oooo00@000000?ooo`3oool0oooo6@00olL3003Io`<0
01Wo0`000Ol30008o`<001_o0`00<_l3001=o`<006So1000QOl3002So`<00<7o0`00h?l3003oo`<0
0?oQ0`00ol43003oX@<00?n10`00of83003o@`<00?lU0`00o`P301;o00@0:_l00`0oo`03057o00<0
Gol00`1Yo`0606ko00<0JOl00`1Oo`03057o00<0?ol00`0Zo`0301;o00<00?l80`00obD4003o@`<0
0?mR0`00oh43003oX@<00?o10`00on43003oo`<00>3o0`00`Ol3002So`<008Go0`00J?l3001=o`<0
03;o0`006ol40008o`<0007o0`006Ol3003IoaP00?o7103oool00`000000oooo0?ooo`040?ooo`00
4@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooaT00?o70`00fOl3000Io`<0
007o0`002?l3000Ko`<003;o0`00COl3001Xo`@008Go0`00Xol30031o`<00>3o0`00ool3003oh@<0
0?o10`00oj43003oP@<00?mR0`00od<3003o9@<00?l80`0Bo`0402[o00<0?ol00`1Ao`0305oo00<0
JOl01P1^o`0306Wo00<0Gol00`1Ao`0303oo00<0:_l00`0Bo`03003o20<00?lU1000od<3003oHP<0
0?n10`00oj43003o`@<00?oQ0`00ool3003Po`<00<7o0`00Xol30025o`<006So0`00COl3000bo`<0
01_o10002?l30001o`<001Wo0`00fOlH003oa`@0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo7000olL3001no`<0023o0`005_l3000Qo`<003Ko0`00C_l3001Yo`@0
08Go0`00X_l3002oo`<00=go0`00nol3003oiP<00?o70`00ojT3003oR`<00?m]0`00oe43003o=@<0
0?lK0`00o`8401?o00<09_l00`0fo`0304;o00<0Bol01P1?o`0304_o00<0@_l00`0fo`0302Ko00<0
4ol00`00o`83003o6`<00?le1000oe43003oK@<00?n;0`00ojT3003oa`<00?oV0`00nol3003Mo`<0
0;oo0`00X_l30025o`<006Wo0`00C_l3000fo`<0027o10005_l3000Po`<007ko6`00olL40?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa`00?o70`00O_l3000Po`<0
01Ko0`008Ol3000fo`<004ko0`00JOl40025o`<00:;o0`00_ol3003Mo`<00?_o0`00onH3003oa`<0
0?nY0`00oh/3003oK@<00?mA0`00ocD3003o6`<00?l2100Co`0302Ko00<0=_l00`12o`0304_o00H0
Col00`1;o`0304;o00<0=_l00`0Vo`0301?o00<00?l20`00oa/3003o=@@00?mA0`00ofd3003oR`<0
0?nY0`00olL3003oiP<00?_o0`00gOl3002oo`<00:;o0`00QOl3001Yo`<004ko0`00=_l3000Qo`@0
01Ko0`008?l3001noa/00?o7103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolL003oa`<007ko0`008?l3000Fo`<0027o0`00=_l3001>o`<006Wo1000QOl3002Ro`<0
0;oo0`00gOl3003ko`<00?oV0`00olL3003oZ@<00?n;0`00ofd3003oD@<00?le0`00oa/3003o0P@0
4ol00`0Vo`0303Ko00<0@_l00`1;o`0604oo00<0Bol00`12o`0303Ko00<09_l00`0Co`03003o0P<0
0?lK0`00ocD4003oD@<00?m]0`00oh/3003oZ@<00?o70`00onH3003ko`<00=go0`00_ol3002Ro`<0
08Go0`00JOl3001>o`<003Ko0`008Ol4000Fo`<0023o0`00O_lK003oa`@0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo7`00olL3001Zo`<002oo0`00;Ol3000ko`<0
057o0`00JOl40024o`<00:3o0`00_?l3003Io`<00?Ko0`00on`3003oc`<00?nb0`00oiH3003oNP<0
0?mO0`00odD3003o;@<00?lG1000o`<300ko00<07?l00`0Wo`0302oo00H0<ol00`0_o`0302Oo00<0
7?l00`0>o`03003o0`<00?lG0`00obd3003oA@@00?mO0`00ogX3003oUP<00?nb0`00oll3003ok0<0
0?Ko0`00fOl3002lo`<00:3o0`00Q?l3001Yo`<0057o0`00>ol3000]o`@002oo0`00J_lN003oa`@0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7`00olL3001Zo`<0
02oo0`00;Ol3000ko`<0057o0`00JOl40024o`<00:3o0`00_?l3003Io`<00?Ko0`00on`3003oc`<0
0?nb0`00oiH3003oNP<00?mO0`00odD3003o;@<00?lG1000o`<300ko00<07?l00`0Wo`0302oo00H0
<ol00`0_o`0302Oo00<07?l00`0>o`03003o0`<00?lG0`00obd3003oA@@00?mO0`00ogX3003oUP<0
0?nb0`00oll3003ok0<00?Ko0`00fOl3002lo`<00:3o0`00Q?l3001Yo`<0057o0`00>ol3000]o`@0
02oo0`00J_lN003oa`@0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oooal00?o7
0`00J_l3000_o`<002go0`00>ol3001Ao`<006Wo1000Q?l3002Po`<00;co0`00fOl3003fo`<00?o/
0`00oll3003o/P<00?nF0`00ogX3003oG`<00?m50`00obd3003o5`@00?l30`0>o`0301co00<09ol0
0`0_o`0603?o00<0;ol00`0Wo`0301co00<03_l00`00o`<3003o5`<00?l]0`00odD4003oG`<00?mj
0`00oiH3003o/P<00?o?0`00on`3003fo`<00=Wo0`00_?l3002Po`<008Co0`00JOl3001Ao`<003_o
0`00;Ol4000_o`<006[o7P00olL30?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo
8P00olL3001[o`<004?o0`00AOl3001Do`<006[o1000Pol3002No`<00;Wo0`00e?l3003`o`<00?oc
0`00omL3003o_0<00?nQ0`00ohL3003oK@<00?mF0`00ocl3003o:`@00?lH0`00o`T300Co00<03_l0
0`0Do`0601So00<05?l00`0>o`0300Co00<00?l90`00oaP3003o:`<00?lo0`00oeH4003oK@<00?n7
0`00oj43003o_0<00?oG0`00oo<3003`o`<00=Co0`00^Ol3002No`<008?o0`00J_l3001Do`<004Go
0`00@ol4001[ob400?o7103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolR003oa`<006_o0`00@ol30015o`<005Co0`00J_l40023o`<009ko0`00^Ol3003Do`<00?3o
0`00oo<3003oe`<00?nl0`00oj43003oQ`<00?m]0`00oeH3003o?`<00?l[1000oaP3003o2@<01?l0
0`0>o`0301Co00H06?l00`0Do`0300ko00<01?l00`00o`T3003o60<00?l[0`00ocl3003oEP@00?m]
0`00ohL3003oX@<00?nl0`00omL3003ol`<00?3o0`00e?l3002io`<009ko0`00Pol3001Zo`<005Co
0`00AOl30013o`@006_o8@00olL40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooob800?o70`00Jol30013o`<004Go0`00E?l3001Zo`@008?o0`00W_l3002io`<00=Co
0`00l?l3003ol`<00?oG0`00ok`3003oX@<00?n70`00ofd3003oEP<00?lo0`00ob/4003o60<00?l9
0`04o`0300ko00<05?l01P0Ho`0301Co00<03_l00`04o`03003o2@<00?lH0`00ob/3003o?`<00?mF
1000ofd3003oQ`<00?nQ0`00ok`3003oe`<00?oc0`00l?l3003Do`<00;Wo0`00W_l30023o`<006[o
0`00E?l30015o`<004?o1000JolQ003oa`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo9@00olL3001ho`<005So0`00G?l3001]o`@008?o0`00Vol3002eo`<00<oo
0`00j_l3003onP<00?oP0`00olH3003o[0<00?nD0`00og`3003oIP<00?mA0`00och4003o;@<00?lO
0`00oa<3003o2P<00?l41P00o`03003o10<00?l:0`00oa<3003o7`<00?l]0`00och3003oD@<00?mV
1000og`3003oU0<00?n/0`00olH3003oh0<00?oj0`00j_l3003?o`<00;Go0`00Vol30023o`<006go
0`00G?l3001Ho`<007So9@00olL40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooobD00?o70`00N?l3001Ho`<005co0`00KOl40023o`<009_o0`00]Ol3003?o`<00>[o
0`00ooX3003oh0<00?o60`00oj`3003oU0<00?ml0`00ofH3003oD@<00?ln1000obd3003o7`<00?lC
0`00o`X3003o10H00?l00`00o`@3003o2P<00?lC0`00oal3003o;@<00?ln0`00oe43003oIP@00?ml
0`00oi@3003o[0<00?o60`00on03003onP<00>[o0`00col3002eo`<009_o0`00Pol3001]o`<005co
0`00F?l3001hobD00?o7103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolU003oa`<007So0`00F?l3001Lo`<006go1000Pol3002Ko`<00;Go0`00col3003Zo`<00?oj
0`00on03003oaP<00?n/0`00oi@3003oO0<00?mV0`00oe43003o?P@00?l]0`00oal3003o4`<00?l:
0`00o`@6003o00<00?l40`00o`X3003o4`<00?lO0`00obd3003o?P<00?mA0`00ofH4003oO0<00?nD
0`00oj`3003oaP<00?oP0`00ooX3003Zo`<00<oo0`00]Ol3002Ko`<008?o0`00KOl3001Lo`<005So
0`00N?lU003oa`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
:000olL3002<o`<006oo0`00M?l40024o`<009[o0`00/Ol3003:o`<00>?o0`00oOl3003oj@<00?o@
0`00okP3003oX@<00?n;0`00ogH3003oH`<00?mA1000od83003o=0<00?lY0`00ob43003o6`H00?lH
0`00oa/3003o8@<00?lY0`00oc@3003o@P<00?mA0`00of<3003oMP@00?n;0`00oj43003o^0<00?o@
0`00onT3003mo`<00>?o0`00b_l3002ao`<009[o0`00Q?l3001do`<006oo0`00S?lX003oa`@0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:000olL3002<o`<006oo
0`00M?l40024o`<009[o0`00/Ol3003:o`<00>?o0`00oOl3003oj@<00?o@0`00okP3003oX@<00?n;
0`00ogH3003oH`<00?mA1000od83003o=0<00?lY0`00ob43003o6`H00?lH0`00oa/3003o8@<00?lY
0`00oc@3003o@P<00?mA0`00of<3003oMP@00?n;0`00oj43003o^0<00?o@0`00onT3003mo`<00>?o
0`00b_l3002ao`<009[o0`00Q?l3001do`<006oo0`00S?lX003oa`@0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo:000olL3002<o`<006oo0`00M?l40024o`<009[o
0`00/Ol3003:o`<00>?o0`00oOl3003oj@<00?o@0`00okP3003oX@<00?n;0`00ogH3003oH`<00?mA
1000od83003o=0<00?lY0`00ob43003o6`H00?lH0`00oa/3003o8@<00?lY0`00oc@3003o@P<00?mA
0`00of<3003oMP@00?n;0`00oj43003o^0<00?o@0`00onT3003mo`<00>?o0`00b_l3002ao`<009[o
0`00Q?l3001do`<006oo0`00S?lX003oa`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo:`00olL3002Vo`<008Oo1000Rol3002Jo`<00:ko0`00aOl3003Mo`<00?Co
0`00oo<3003of`<00?o50`00ojl3003oVP<00?n60`00og@3003oI0@00?mF0`00odT3003o?`<00?lg
0`00oc86003o;`<00?lb0`00ocL3003o?`<00?m90`00oeH3003oI0<00?md0`00ohH4003oVP<00?n_
0`00olD3003of`<00?oc0`00m?l3003Mo`<00<Go0`00[_l3002Jo`<008_o0`00Qol3002Vob/00?o7
103oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo:`00olL3002Vo`<008Oo1000
Rol3002Jo`<00:ko0`00aOl3003Mo`<00?Co0`00oo<3003of`<00?o50`00ojl3003oVP<00?n60`00
og@3003oI0@00?mF0`00odT3003o?`<00?lg0`00oc86003o;`<00?lb0`00ocL3003o?`<00?m90`00
oeH3003oI0<00?md0`00ohH4003oVP<00?n_0`00olD3003of`<00?oc0`00m?l3003Mo`<00<Go0`00
[_l3002Jo`<008_o0`00Qol3002Vob/00?o70`3oool2000000H0oooo000I0?ooo`040000003oool0
oooo0?ooob/00?o70`00Y_l30027o`@008_o0`00V_l3002^o`<00<Go0`00gOl3003do`<00?oc0`00
om/3003oa@<00?n_0`00oiX3003oQP<00?md0`00of@4003oEP<00?m90`00ocl3003o=`<00?lb1P00
obl3003o<P<00?lg0`00ocl3003oB@<00?mF0`00of@3003oM0<00?n61000oiX3003o[`<00?o50`00
om/3003ol`<00?Co0`00gOl30035o`<00:ko0`00V_l3002;o`<008Oo0`00Y_l[003oa`@0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:`00olL3002Vo`<008Oo1000
Rol3002Jo`<00:ko0`00aOl3003Mo`<00?Co0`00oo<3003of`<00?o50`00ojl3003oVP<00?n60`00
og@3003oI0@00?mF0`00odT3003o?`<00?lg0`00oc86003o;`<00?lb0`00ocL3003o?`<00?m90`00
oeH3003oI0<00?md0`00ohH4003oVP<00?n_0`00olD3003of`<00?oc0`00m?l3003Mo`<00<Go0`00
[_l3002Jo`<008_o0`00Qol3002Vob/00?o7103oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3oool^003oa`<00<[o1`00XOl3002_o`<00<7o0`00e_l3003/o`<00?ol0`00
onH3003od@<00?nl0`00ojT3003oUP<00?n60`00ogH4003oJ@<00?mM0`00oe@3003oC@<00?m81P00
odD3003oB0<00?m=0`00oe@3003oG@<00?mY0`00ogH3003oQP<00?nF1000ojT3003o_0<00?oA0`00
onH3003oo0<00>co0`00e_l30031o`<00:oo1P00XOl3003:obh00?o7103oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3oool^003oa`<00<[o1`00XOl3002_o`<00<7o0`00
e_l3003/o`<00?ol0`00onH3003od@<00?nl0`00ojT3003oUP<00?n60`00ogH4003oJ@<00?mM0`00
oe@3003oC@<00?m81P00odD3003oB0<00?m=0`00oe@3003oG@<00?mY0`00ogH3003oQP<00?nF1000
ojT3003o_0<00?oA0`00onH3003oo0<00>co0`00e_l30031o`<00:oo1P00XOl3003:obh00?o7103o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool^003oa`<00<[o1`00
XOl3002_o`<00<7o0`00e_l3003/o`<00?ol0`00onH3003od@<00?nl0`00ojT3003oUP<00?n60`00
ogH4003oJ@<00?mM0`00oe@3003oC@<00?m81P00odD3003oB0<00?m=0`00oe@3003oG@<00?mY0`00
ogH3003oQP<00?nF1000ojT3003o_0<00?oA0`00onH3003oo0<00>co0`00e_l30031o`<00:oo1P00
XOl3003:obh00?o7103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oola003oa`@00?of0`00_Ol3002ho`<00<;o0`00dol3003Vo`<00?[o0`00oo43003og@<00?o:0`00
okL3003oYP<00?nF0`00ohP4003oN`<00?ma0`00ofP3003oH@<00?mM1P00oe/3003oG@<00?mQ0`00
ofP3003oL@<00?mk0`00ohP3003oUP<00?nV1000okL3003obP<00?oM0`00oo43003jo`<00>Ko0`00
dol30032o`<00;So0`00_Ol3003omS400?o7103oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooola003oa`@00?of0`00_Ol3002ho`<00<;o0`00dol3003Vo`<00?[o0`00
oo43003og@<00?o:0`00okL3003oYP<00?nF0`00ohP4003oN`<00?ma0`00ofP3003oH@<00?mM1P00
oe/3003oG@<00?mQ0`00ofP3003oL@<00?mk0`00ohP3003oUP<00?nV1000okL3003obP<00?oM0`00
oo43003jo`<00>Ko0`00dol30032o`<00;So0`00_Ol3003omS400?o7103oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooola003oa`@00?of0`00_Ol3002ho`<00<;o0`00
dol3003Vo`<00?[o0`00oo43003og@<00?o:0`00okL3003oYP<00?nF0`00ohP4003oN`<00?ma0`00
ofP3003oH@<00?mM1P00oe/3003oG@<00?mQ0`00ofP3003oL@<00?mk0`00ohP3003oUP<00?nV1000
okL3003obP<00?oM0`00oo43003jo`<00>Ko0`00dol30032o`<00;So0`00_Ol3003omS400?o7103o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolh003oa`<00>7o0`00
col3003Eo`<00>;o0`00lol3003on`<00?oX0`00omL3003oaP<00?nf0`00ojL3003oV@@00?n>0`00
oh@3003oN`<00?me0`00og46003oK`<00?ma0`00ogD3003oN`<00?n40`00ohh3003oV@<00?nW0`00
okH4003oaP<00?oG0`00onP3003on`<00??o0`00h_l3003Eo`<00<oo0`00hOlg003oa`@0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo>000olL3003Qo`<00<oo0`00
eOl3003Ro`<00??o0`00oo/3003oj0<00?oG0`00olH3003o]P<00?nW0`00oiT4003oSP<00?n40`00
og/3003oM@<00?ma1P00ofl3003oL@<00?me0`00og/3003oQ0<00?n>0`00oiT3003oY`<00?nf1000
olH3003oe`<00?oX0`00oo/3003co`<00>;o0`00eOl3003?o`<00>7o=`00olL40?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`8000000P3ooolh003oa`<00>7o0`00col3003Eo`<00>;o0`00lol3
003on`<00?oX0`00omL3003oaP<00?nf0`00ojL3003oV@@00?n>0`00oh@3003oN`<00?me0`00og46
003oK`<00?ma0`00ogD3003oN`<00?n40`00ohh3003oV@<00?nW0`00okH4003oaP<00?oG0`00onP3
003on`<00??o0`00h_l3003Eo`<00<oo0`00hOlg003oa`<0oooo0P0000060?ooo`006@3oool01000
0000oooo0?ooo`3oooln003oa`<00>co0`00j?l3003`o`<00?ko0`00oo83003ohP<00?oC0`00ol@3
003o]`<00?nZ1000oil3003oUP<00?n>0`00ohT3003oQ@H00?n30`00ohD3003oR@<00?n>0`00oiH3
003oW`<00?nZ0`00okL3003oa0@00?oC0`00on83003olP<00?ko0`00l?l3003Xo`<00>co?@00olL4
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooch00?o70`00k?l3
003Xo`<00?3o0`00o_l3003olP<00?oR0`00om<3003oa0<00?ng0`00ojX4003oW`<00?nF0`00ohh3
003oR@<00?n51P00oh<3003oQ@<00?n90`00ohh3003oUP<00?nO0`00ojX3003o]`<00?o41000om<3
003ohP<00?ob0`00o_l3003`o`<00>So0`00k?lm003oa`@0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo?P00olL3003/o`<00>So0`00l?l3003no`<00?ob0`00on83
003od`<00?o40`00okL3003oZP@00?nO0`00oiH3003oSP<00?n90`00ohD6003oP`<00?n50`00ohT3
003oSP<00?nF0`00oil3003oZP<00?ng0`00ol@4003od`<00?oR0`00oo83003no`<00?3o0`00j?l3
003/ocd00?o7103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom4
003oa`<00?on0`00ool3003om`<00?o[0`00omh3003od@<00?o50`00okX4003o/0<00?nW0`00oj03
003oV`<00?nG1P00oiH3003oU`<00?nK0`00oj03003oY`<00?n`0`00okX3003oa@<00?oA1000omh3
003oj`<00?og0`00ool3003ooT<00?o7103oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooom4003oa`<00?on0`00ool3003om`<00?o[0`00omh3003od@<00?o50`00okX4
003o/0<00?nW0`00oj03003oV`<00?nG1P00oiH3003oU`<00?nK0`00oj03003oY`<00?n`0`00okX3
003oa@<00?oA1000omh3003oj`<00?og0`00ool3003ooT<00?o7103oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooom4003oa`<00?on0`00ool3003om`<00?o[0`00omh3
003od@<00?o50`00okX4003o/0<00?nW0`00oj03003oV`<00?nG1P00oiH3003oU`<00?nK0`00oj03
003oY`<00?n`0`00okX3003oa@<00?oA1000omh3003oj`<00?og0`00ool3003ooT<00?o7103oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom:003oa`<00?oW0`00onX3
003oi0<00?oK0`00om43003ob0@00?no0`00okP3003o/@<00?n]0`00ojT6003oZ0<00?nY0`00ojd3
003o/@<00?nh0`00okl3003ob0<00?oA0`00om/4003oi0<00?oZ0`00onM9003oa`@0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooBP00olL3003oi`<00?oZ0`00on@3
003of`<00?oA0`00olP4003o_`<00?nh0`00ok43003o[@<00?nY1P00ojP3003oZ@<00?n]0`00ok43
003o^0<00?no0`00olP3003od@<00?oK1000on@3003ojP<00?oWB@00olL40?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooodX00?o70`00onL3003ojP<00?oT0`00om/3
003od@<00?o81000okl3003o^0<00?na0`00ojd3003oZ@H00?nX0`00ojT3003o[@<00?na0`00okP3
003o_`<00?o80`00om43003of`@00?oT0`00onX3003oidT00?o7103oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooomC003oa`H00?oF0`00om44003ob`<00?o50`00ol03
003o_0<00?nj1P00okP3003o^P<00?nl0`00ol03003oa@<00?o;0`00om46003oeU<00?o7103oool0
0`000000oooo0?ooo`040?ooo`006@3oool200000080ooooD`00olL6003oeP<00?oA1000ol/3003o
a@<00?o00`00ok`3003o^PH00?nh0`00okX3003o_0<00?o00`00olD3003ob`<00?oA1P00omIC003o
a`<0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooomC003oa`H00?oF0`00om44003o
b`<00?o50`00ol03003o_0<00?nj1P00okP3003o^P<00?nl0`00ol03003oa@<00?o;0`00om46003o
eU<00?o7103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomS003o
a`<00?o80`00olL3003oaPH00?o50`00olH3003oa`<00?o8HP00olL40?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooof<00?o70`00olP3003oa`<00?o61P00olD3003o
aP<00?o70`00olQR003oa`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0ooooH`00olL3003ob0<00?o70`00olH6003oa@<00?o60`00olL3003ob6800?o7103oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooM003oa`@0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog@00olL40?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooomd00?o7103oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooooM003oa`@0oooo00<000000?ooo`3oool0103oool000l0
oooo1@0000050?ooo`040000003oool0oooo0?ooomd00?o7103oool00`000000oooo0?ooo`040?oo
o`003`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0?ooomd00?o7103oool00`00
0000oooo0?ooo`040?ooo`00403oool00`000000oooo0?ooo`060?ooo`800000h@3oool3000000H0
oooo000A0?ooo`8000001P3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo00@0oooo
000C0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?oo
o`040?ooo`004`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000002P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103o
ool000l0oooo00D000000?ooo`3oool0oooo000000050?ooonH000001P3oool00100oooo0`00003b
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.54352, \
-2.95303, 0.0181878, 0.0181878}, {{86.9375, 186.25}, {280.062, 258.625}} -> \
{-9.02915, -0.806985, 0.102707, 0.102707}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% DensityGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.01923 .01923 translate
.96154 .96154 scale
216 string
72 72 8 [72 0 0 72 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0053FF007BFF008EFF0097FF
0097FF008EFF007BFF0053FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF006DFF00A6FF00C6FF00DDFF00ECFF00F8FF00FFFF00FFFB00FFF8
00FFF800FFFB00FFFF00F8FF00ECFF00DDFF00C6FF00A6FF006DFF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
006FFF00A8FF00CAFF00E1FF00F3FF00FFFE00FFF300FFEA00FFE300FFDE00FFDB00FFD9
00FFD900FFDB00FFDE00FFE300FFEA00FFF300FFFE00F3FF00E1FF00CAFF00A8FF006FFF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF007FFF00ABFF
00C9FF00DFFF00F0FF00FFFF00FFF300FFE900FFE000FFD900FFD300FFCF00FFCC00FFCB
00FFCB00FFCC00FFCF00FFD300FFD900FFE000FFE900FFF300FFFF00F0FF00DFFF00C9FF
00ABFF007FFF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0070FF009BFF00B8FF00CFFF
00E1FF00F1FF00FFFF00FFF300FFE800FFDF00FFD600FFD000FFCA00FFC600FFC300FFC2
00FFC200FFC300FFC600FFCA00FFD000FFD600FFDF00FFE800FFF300FFFF00F1FF00E1FF
00CFFF00B8FF009BFF0070FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0050FF0080FF009EFF00B6FF00CAFF00DCFF
00ECFF00FAFF00FFF700FFEC00FFE100FFD800FFD000FFC900FFC300FFBF00FFBC00FFBB
00FFBB00FFBC00FFBF00FFC300FFC900FFD000FFD800FFE100FFEC00FFF700FAFF00ECFF
00DCFF00CAFF00B6FF009EFF0080FF0050FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0014FF005BFF007DFF0097FF00ADFF00C0FF00D2FF00E3FF
00F2FF00FFFF00FFF200FFE600FFDB00FFD200FFC900FFC200FFBD00FFB800FFB500FFB4
00FFB400FFB500FFB800FFBD00FFC200FFC900FFD200FFDB00FFE600FFF200FFFF00F2FF
00E3FF00D2FF00C0FF00ADFF0097FF007DFF005BFF0014FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF002BFF0056FF0072FF008AFF009FFF00B3FF00C5FF00D7FF00E7FF
00F6FF00FFFA00FFED00FFE000FFD500FFCB00FFC300FFBB00FFB500FFB100FFAE00FFAC
00FFAC00FFAE00FFB100FFB500FFBB00FFC300FFCB00FFD500FFE000FFED00FFFA00F6FF
00E7FF00D7FF00C5FF00B3FF009FFF008AFF0072FF0056FF002BFF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0028FF004AFF0063FF007AFF008FFF00A3FF00B7FF00C9FF00DAFF00EBFF
00FBFF00FFF500FFE700FFDB00FFCF00FFC400FFBB00FFB300FFAD00FFA800FFA500FFA3
00FFA300FFA500FFA800FFAD00FFB300FFBB00FFC400FFCF00FFDB00FFE700FFF500FBFF
00EBFF00DAFF00C9FF00B7FF00A3FF008FFF007AFF0063FF004AFF0028FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF001DFF0039FF0051FF0068FF007DFF0092FF00A6FF00B9FF00CCFF00DEFF00EFFF
00FFFF00FFF000FFE100FFD400FFC700FFBC00FFB300FFAA00FFA400FF9E00FF9B00FF99
00FF9900FF9B00FF9E00FFA400FFAA00FFB300FFBC00FFC700FFD400FFE100FFF000FFFF
00EFFF00DEFF00CCFF00B9FF00A6FF0092FF007DFF0068FF0051FF0039FF001DFF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
000EFF0026FF003DFF0054FF0069FF007EFF0093FF00A7FF00BBFF00CFFF00E1FF00F3FF
00FFFA00FFEA00FFDA00FFCC00FFBF00FFB300FFA900FFA000FF9900FF9300FF8F00FF8D
00FF8D00FF8F00FF9300FF9900FFA000FFA900FFB300FFBF00FFCC00FFDA00FFEA00FFFA
00F3FF00E1FF00CFFF00BBFF00A7FF0093FF007EFF0069FF0054FF003DFF0026FF000EFF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0100FF
0012FF0028FF003EFF0054FF006AFF007FFF0094FF00A9FF00BEFF00D2FF00E6FF00F8FF
00FFF400FFE300FFD200FFC300FFB500FFA800FF9D00FF9400FF8C00FF8600FF8200FF80
00FF8000FF8200FF8600FF8C00FF9400FF9D00FFA800FFB500FFC300FFD200FFE300FFF4
00F8FF00E6FF00D2FF00BEFF00A9FF0094FF007FFF006AFF0054FF003EFF0028FF0012FF
0100FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF1100FF0200FF
0011FF0027FF003DFF0054FF006AFF0080FF0096FF00ACFF00C1FF00D6FF00EAFF00FEFF
00FFED00FFDB00FFC900FFB900FFAA00FF9C00FF9000FF8600FF7D00FF7700FF7200FF70
00FF7000FF7200FF7700FF7D00FF8600FF9000FF9C00FFAA00FFB900FFC900FFDB00FFED
00FEFF00EAFF00D6FF00C1FF00ACFF0096FF0080FF006AFF0054FF003DFF0027FF0011FF
0200FF1100FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF1C00FF1700FF0400FF
0010FF0026FF003CFF0053FF006AFF0081FF0098FF00AEFF00C4FF00DBFF00F0FF00FFFA
00FFE500FFD200FFBF00FFAD00FF9D00FF8E00FF8100FF7600FF6D00FF6600FF6100FF5E
00FF5E00FF6100FF6600FF6D00FF7600FF8100FF8E00FF9D00FFAD00FFBF00FFD200FFE5
00FFFA00F0FF00DBFF00C4FF00AEFF0098FF0081FF006AFF0053FF003CFF0026FF0010FF
0400FF1700FF1C00FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF1800FF2A00FF1B00FF0700FF
000EFF0024FF003CFF0053FF006BFF0082FF009AFF00B1FF00C9FF00E0FF00F7FF00FFF2
00FFDC00FFC700FFB300FFA000FF8F00FF7F00FF7000FF6400FF5A00FF5200FF4D00FF4A
00FF4A00FF4D00FF5200FF5A00FF6400FF7000FF7F00FF8F00FFA000FFB300FFC700FFDC
00FFF200F7FF00E0FF00C9FF00B1FF009AFF0082FF006BFF0053FF003CFF0024FF000EFF
0700FF1B00FF2A00FF1800FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF3900FF3200FF2000FF0A00FF
000BFF0023FF003BFF0053FF006BFF0084FF009CFF00B5FF00CDFF00E6FF00FEFF00FFE9
00FFD200FFBC00FFA600FF9100FF7E00FF6D00FF5D00FF5000FF4500FF3C00FF3600FF33
00FF3300FF3600FF3C00FF4500FF5000FF5D00FF6D00FF7E00FF9100FFA600FFBC00FFD2
00FFE900FEFF00E6FF00CDFF00B5FF009CFF0084FF006BFF0053FF003BFF0023FF000BFF
0A00FF2000FF3200FF3900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF3D00FF4600FF3700FF2300FF0D00FF
000AFF0022FF003AFF0053FF006CFF0086FF009FFF00B9FF00D3FF00ECFF00FFF900FFE0
00FFC700FFAF00FF9700FF8100FF6C00FF5900FF4800FF3900FF2C00FF2300FF1C00FF19
00FF1900FF1C00FF2300FF2C00FF3900FF4800FF5900FF6C00FF8100FF9700FFAF00FFC7
00FFE000FFF900ECFF00D3FF00B9FF009FFF0086FF006CFF0053FF003AFF0022FF000AFF
0D00FF2300FF3700FF4600FF3D00FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF5500FF4E00FF3C00FF2700FF0F00FF
0008FF0021FF003AFF0054FF006EFF0088FF00A3FF00BEFF00D9FF00F4FF00FFF000FFD5
00FFBB00FFA000FF8700FF6F00FF5800FF4300FF3000FF1F00FF1100FF0600FF0004FF00
04FF0000FF0000FF0600FF1100FF1F00FF3000FF4300FF5800FF6F00FF8700FFA000FFBB
00FFD500FFF000F4FF00D9FF00BEFF00A3FF0088FF006EFF0054FF003AFF0021FF0008FF
0F00FF2700FF3C00FF4E00FF5500FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF5700FF6100FF5400FF4000FF2A00FF1100FF
0006FF0020FF003AFF0055FF0070FF008BFF00A7FF00C3FF00DFFF00FCFF00FFE600FFCA
00FFAD00FF9100FF7500FF5B00FF4100FF2A00FF1500FF020DFF0019FF0021FF0026FF00
26FF0021FF0019FF000DFF0000FF0200FF1500FF2A00FF4100FF5B00FF7500FF9100FFAD
00FFCA00FFE600FCFF00DFFF00C3FF00A7FF008BFF0070FF0055FF003AFF0020FF0006FF
1100FF2A00FF4000FF5400FF6100FF5700FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF6E00FF6A00FF5900FF4400FF2C00FF1300FF
0005FF001FFF003AFF0056FF0072FF008EFF00ABFF00C8FF00E6FF00FFFB00FFDC00FFBD
00FF9E00FF8000FF6200FF4400FF2800FF0E09FF001EFF0030FF003EFF0048FF004DFF00
4DFF0048FF003EFF0030FF001EFF0009FF0000FF0E00FF2800FF4400FF6200FF8000FF9E
00FFBD00FFDC00FFFB00E6FF00C8FF00ABFF008EFF0072FF0056FF003AFF001FFF0005FF
1300FF2C00FF4400FF5900FF6A00FF6E00FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF6700FF7C00FF7100FF5D00FF4700FF2E00FF1500FF
0004FF001FFF003BFF0057FF0074FF0091FF00AFFF00CEFF00EEFF00FFF100FFD100FFB0
00FF8E00FF6D00FF4C00FF2C00FF0C10FF002CFF0044FF0059FF0069FF0074FF007AFF00
7AFF0074FF0069FF0059FF0044FF002CFF0010FF0000FF0C00FF2C00FF4C00FF6D00FF8E
00FFB000FFD100FFF100EEFF00CEFF00AFFF0091FF0074FF0057FF003BFF001FFF0004FF
1500FF2E00FF4700FF5D00FF7100FF7C00FF6700FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF8200FF8500FF7600FF6100FF4900FF3000FF1600FF
0004FF001FFF003BFF0058FF0076FF0095FF00B4FF00D4FF00F5FF00FFE800FFC500FFA2
00FF7E00FF5900FF3500FF1111FF0033FF0053FF006FFF0087FF009AFF00A7FF00AEFF00
AEFF00A7FF009AFF0087FF006FFF0053FF0033FF0011FF0000FF1100FF3500FF5900FF7E
00FFA200FFC500FFE800F5FF00D4FF00B4FF0095FF0076FF0058FF003BFF001FFF0004FF
1600FF3000FF4900FF6100FF7600FF8500FF8200FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF6200FF9100FF8C00FF7A00FF6400FF4C00FF3200FF1700FF
0003FF001FFF003CFF005AFF0079FF0098FF00B9FF00DBFF00FEFF00FFDE00FFB900FF93
00FF6C00FF4400FF1B0CFF0034FF005AFF007FFF00A0FF00BDFF00D4FF00E4FF00ECFF00
ECFF00E4FF00D4FF00BDFF00A0FF007FFF005AFF0034FF000CFF0000FF1B00FF4400FF6C
00FF9300FFB900FFDE00FEFF00DBFF00B9FF0098FF0079FF005AFF003CFF001FFF0003FF
1700FF3200FF4C00FF6400FF7A00FF8C00FF9100FF6200FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF8900FF9C00FF9100FF7E00FF6700FF4E00FF3400FF1800FF
0003FF001FFF003DFF005CFF007BFF009CFF00BEFF00E1FF00FFF900FFD300FFAC00FF83
00FF5900FF2D00FF002CFF005AFF0086FF00B1FF00D9FF00FCFF00FFE700FFD300FFC900
FFC900FFD300FFE700FCFF00D9FF00B1FF0086FF005AFF002CFF0000FF0000FF2D00FF59
00FF8300FFAC00FFD300FFF900E1FF00BEFF009CFF007BFF005CFF003DFF001FFF0003FF
1800FF3400FF4E00FF6700FF7E00FF9100FF9C00FF8900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF9D00FFA400FF9600FF8100FF6900FF5000FF3500FF1900FF
0002FF0020FF003EFF005EFF007EFF00A0FF00C3FF00E8FF00FFF100FFC900FF9F00FF73
00FF4500FF151CFF004FFF0083FF00B8FF00EBFF00FFE400FFBA00FF9600FF7D00FF7000
FF7000FF7D00FF9600FFBA00FFE400EBFF00B8FF0083FF004FFF001CFF0000FF1500FF45
00FF7300FF9F00FFC900FFF100E8FF00C3FF00A0FF007EFF005EFF003EFF0020FF0002FF
1900FF3500FF5000FF6900FF8100FF9600FFA400FF9D00FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF6400FFAB00FFA900FF9900FF8300FF6B00FF5100FF3600FF1A00FF
0002FF0020FF003FFF005FFF0081FF00A4FF00C8FF00EEFF00FFE800FFBE00FF9100FF62
00FF3003FF003BFF0075FF00B1FF00EFFF00FFD300FF9800FF6200FF3400FF1300FF0200
FF0200FF1300FF3400FF6200FF9800FFD300EFFF00B1FF0075FF003BFF0003FF0000FF30
00FF6200FF9100FFBE00FFE800EEFF00C8FF00A4FF0081FF005FFF003FFF0020FF0002FF
1A00FF3600FF5100FF6B00FF8300FF9900FFA900FFAB00FF6400FF0900FF0900FF0900FF
0900FF0900FF0900FF8E00FFB400FFAE00FF9C00FF8600FF6D00FF5200FF3700FF1A00FF
0002FF0020FF0040FF0061FF0083FF00A7FF00CDFF00F5FF00FFE000FFB400FF8400FF52
00FF1C1DFF005BFF009DFF00E2FF00FFD300FF8800FF3E00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF3E00FF8800FFD300E2FF009DFF005BFF001DFF0000FF1C
00FF5200FF8400FFB400FFE000F5FF00CDFF00A7FF0083FF0061FF0040FF0020FF0002FF
1A00FF3700FF5200FF6D00FF8600FF9C00FFAE00FFB400FF8E00FF0900FF0900FF0900FF
0900FF0900FF0900FFA400FFBB00FFB200FF9F00FF8700FF6E00FF5400FF3800FF1B00FF
0002FF0021FF0041FF0063FF0086FF00ABFF00D2FF00FBFF00FFD900FFAA00FF7800FF42
00FF0837FF007BFF00C6FF00FFE800FF9000FF3400FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF3400FF9000FFE800C6FF007BFF0037FF0000FF08
00FF4200FF7800FFAA00FFD900FBFF00D2FF00ABFF0086FF0063FF0041FF0021FF0002FF
1B00FF3800FF5400FF6E00FF8700FF9F00FFB200FFBB00FFA400FF0900FF0900FF0900FF
0900FF0900FF0900FFB300FFC100FFB500FFA100FF8900FF6F00FF5400FF3800FF1B00FF
0002FF0021FF0042FF0064FF0088FF00AEFF00D6FF00FFFF00FFD100FFA100FF6C00FF33
0BFF0050FF009CFF00F0FF00FFB000FF4800FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF4800FFB000F0FF009CFF0050FF000BFF00
00FF3300FF6C00FFA100FFD100FFFF00D6FF00AEFF0088FF0064FF0042FF0021FF0002FF
1B00FF3800FF5400FF6F00FF8900FFA100FFB500FFC100FFB300FF0900FF0900FF0900FF
0900FF0900FF0900FFBD00FFC500FFB700FFA200FF8A00FF7000FF5500FF3900FF1C00FF
0002FF0022FF0043FF0066FF008AFF00B1FF00D9FF00FFFA00FFCB00FF9800FF6100FF25
1DFF0067FF00BBFF00FFE500FF7900FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF7900FFE500BBFF0067FF001DFF00
00FF2500FF6100FF9800FFCB00FFFA00D9FF00B1FF008AFF0066FF0043FF0022FF0002FF
1C00FF3900FF5500FF7000FF8A00FFA200FFB700FFC500FFBD00FF0900FF0900FF0900FF
0900FF0900FF5300FFC300FFC800FFB900FFA400FF8B00FF7100FF5600FF3900FF1C00FF
0002FF0022FF0044FF0067FF008CFF00B3FF00DDFF00FFF600FFC600FF9100FF5800FF19
2DFF007CFF00D7FF00FFBF00FF4400FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF4400FFBF00D7FF007CFF002DFF00
00FF1900FF5800FF9100FFC600FFF600DDFF00B3FF008CFF0067FF0044FF0022FF0002FF
1C00FF3900FF5600FF7100FF8B00FFA400FFB900FFC800FFC300FF5300FF0900FF0900FF
0900FF0900FF7200FFC800FFCA00FFBA00FFA500FF8C00FF7200FF5600FF3A00FF1C00FF
0002FF0022FF0044FF0068FF008DFF00B5FF00DFFF00FFF300FFC100FF8C00FF5100FF0F
39FF008DFF00EEFF00FF9F00FF1600FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF1600FF9F00EEFF008DFF0039FF00
00FF0F00FF5100FF8C00FFC100FFF300DFFF00B5FF008DFF0068FF0044FF0022FF0002FF
1C00FF3A00FF5600FF7200FF8C00FFA500FFBA00FFCA00FFC800FF7200FF0900FF0900FF
0900FF0900FF8100FFCB00FFCB00FFBB00FFA500FF8D00FF7200FF5700FF3A00FF1C00FF
0002FF0023FF0045FF0068FF008EFF00B6FF00E1FF00FFF000FFBF00FF8800FF4C00FF09
42FF0099FF00FFFF00FF8700FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF8700FFFF0099FF0042FF00
00FF0900FF4C00FF8800FFBF00FFF000E1FF00B6FF008EFF0068FF0045FF0023FF0002FF
1C00FF3A00FF5700FF7200FF8D00FFA500FFBB00FFCB00FFCB00FF8100FF0900FF0900FF
0900FF0900FF8800FFCC00FFCC00FFBB00FFA600FF8D00FF7200FF5700FF3A00FF1C00FF
0002FF0023FF0045FF0068FF008EFF00B6FF00E1FF00FFEF00FFBD00FF8600FF4900FF05
47FF00A0FF00FFF700FF7A00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF7A00FFF700A0FF0047FF00
00FF0500FF4900FF8600FFBD00FFEF00E1FF00B6FF008EFF0068FF0045FF0023FF0002FF
1C00FF3A00FF5700FF7200FF8D00FFA600FFBB00FFCC00FFCC00FF8800FF0900FF0900FF
0900FF0900FF8800FFCC00FFCC00FFBB00FFA600FF8D00FF7200FF5700FF3A00FF1C00FF
0002FF0023FF0045FF0068FF008EFF00B6FF00E1FF00FFEF00FFBD00FF8600FF4900FF05
47FF00A0FF00FFF700FF7A00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF7A00FFF700A0FF0047FF00
00FF0500FF4900FF8600FFBD00FFEF00E1FF00B6FF008EFF0068FF0045FF0023FF0002FF
1C00FF3A00FF5700FF7200FF8D00FFA600FFBB00FFCC00FFCC00FF8800FF0900FF0900FF
0900FF0900FF8100FFCB00FFCB00FFBB00FFA500FF8D00FF7200FF5700FF3A00FF1C00FF
0002FF0023FF0045FF0068FF008EFF00B6FF00E1FF00FFF000FFBF00FF8800FF4C00FF09
42FF0099FF00FFFF00FF8700FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF8700FFFF0099FF0042FF00
00FF0900FF4C00FF8800FFBF00FFF000E1FF00B6FF008EFF0068FF0045FF0023FF0002FF
1C00FF3A00FF5700FF7200FF8D00FFA500FFBB00FFCB00FFCB00FF8100FF0900FF0900FF
0900FF0900FF7200FFC800FFCA00FFBA00FFA500FF8C00FF7200FF5600FF3A00FF1C00FF
0002FF0022FF0044FF0068FF008DFF00B5FF00DFFF00FFF300FFC100FF8C00FF5100FF0F
39FF008DFF00EEFF00FF9F00FF1600FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF1600FF9F00EEFF008DFF0039FF00
00FF0F00FF5100FF8C00FFC100FFF300DFFF00B5FF008DFF0068FF0044FF0022FF0002FF
1C00FF3A00FF5600FF7200FF8C00FFA500FFBA00FFCA00FFC800FF7200FF0900FF0900FF
0900FF0900FF5300FFC300FFC800FFB900FFA400FF8B00FF7100FF5600FF3900FF1C00FF
0002FF0022FF0044FF0067FF008CFF00B3FF00DDFF00FFF600FFC600FF9100FF5800FF19
2DFF007CFF00D7FF00FFBF00FF4400FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF4400FFBF00D7FF007CFF002DFF00
00FF1900FF5800FF9100FFC600FFF600DDFF00B3FF008CFF0067FF0044FF0022FF0002FF
1C00FF3900FF5600FF7100FF8B00FFA400FFB900FFC800FFC300FF5300FF0900FF0900FF
0900FF0900FF0900FFBD00FFC500FFB700FFA200FF8A00FF7000FF5500FF3900FF1C00FF
0002FF0022FF0043FF0066FF008AFF00B1FF00D9FF00FFFA00FFCB00FF9800FF6100FF25
1DFF0067FF00BBFF00FFE500FF7900FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF7900FFE500BBFF0067FF001DFF00
00FF2500FF6100FF9800FFCB00FFFA00D9FF00B1FF008AFF0066FF0043FF0022FF0002FF
1C00FF3900FF5500FF7000FF8A00FFA200FFB700FFC500FFBD00FF0900FF0900FF0900FF
0900FF0900FF0900FFB300FFC100FFB500FFA100FF8900FF6F00FF5400FF3800FF1B00FF
0002FF0021FF0042FF0064FF0088FF00AEFF00D6FF00FFFF00FFD100FFA100FF6C00FF33
0BFF0050FF009CFF00F0FF00FFB000FF4800FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF4800FFB000F0FF009CFF0050FF000BFF00
00FF3300FF6C00FFA100FFD100FFFF00D6FF00AEFF0088FF0064FF0042FF0021FF0002FF
1B00FF3800FF5400FF6F00FF8900FFA100FFB500FFC100FFB300FF0900FF0900FF0900FF
0900FF0900FF0900FFA400FFBB00FFB200FF9F00FF8700FF6E00FF5400FF3800FF1B00FF
0002FF0021FF0041FF0063FF0086FF00ABFF00D2FF00FBFF00FFD900FFAA00FF7800FF42
00FF0837FF007BFF00C6FF00FFE800FF9000FF3400FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF3400FF9000FFE800C6FF007BFF0037FF0000FF08
00FF4200FF7800FFAA00FFD900FBFF00D2FF00ABFF0086FF0063FF0041FF0021FF0002FF
1B00FF3800FF5400FF6E00FF8700FF9F00FFB200FFBB00FFA400FF0900FF0900FF0900FF
0900FF0900FF0900FF8E00FFB400FFAE00FF9C00FF8600FF6D00FF5200FF3700FF1A00FF
0002FF0020FF0040FF0061FF0083FF00A7FF00CDFF00F5FF00FFE000FFB400FF8400FF52
00FF1C1DFF005BFF009DFF00E2FF00FFD300FF8800FF3E00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF3E00FF8800FFD300E2FF009DFF005BFF001DFF0000FF1C
00FF5200FF8400FFB400FFE000F5FF00CDFF00A7FF0083FF0061FF0040FF0020FF0002FF
1A00FF3700FF5200FF6D00FF8600FF9C00FFAE00FFB400FF8E00FF0900FF0900FF0900FF
0900FF0900FF0900FF6400FFAB00FFA900FF9900FF8300FF6B00FF5100FF3600FF1A00FF
0002FF0020FF003FFF005FFF0081FF00A4FF00C8FF00EEFF00FFE800FFBE00FF9100FF62
00FF3003FF003BFF0075FF00B1FF00EFFF00FFD300FF9800FF6200FF3400FF1300FF0200
FF0200FF1300FF3400FF6200FF9800FFD300EFFF00B1FF0075FF003BFF0003FF0000FF30
00FF6200FF9100FFBE00FFE800EEFF00C8FF00A4FF0081FF005FFF003FFF0020FF0002FF
1A00FF3600FF5100FF6B00FF8300FF9900FFA900FFAB00FF6400FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF9D00FFA400FF9600FF8100FF6900FF5000FF3500FF1900FF
0002FF0020FF003EFF005EFF007EFF00A0FF00C3FF00E8FF00FFF100FFC900FF9F00FF73
00FF4500FF151CFF004FFF0083FF00B8FF00EBFF00FFE400FFBA00FF9600FF7D00FF7000
FF7000FF7D00FF9600FFBA00FFE400EBFF00B8FF0083FF004FFF001CFF0000FF1500FF45
00FF7300FF9F00FFC900FFF100E8FF00C3FF00A0FF007EFF005EFF003EFF0020FF0002FF
1900FF3500FF5000FF6900FF8100FF9600FFA400FF9D00FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF8900FF9C00FF9100FF7E00FF6700FF4E00FF3400FF1800FF
0003FF001FFF003DFF005CFF007BFF009CFF00BEFF00E1FF00FFF900FFD300FFAC00FF83
00FF5900FF2D00FF002CFF005AFF0086FF00B1FF00D9FF00FCFF00FFE700FFD300FFC900
FFC900FFD300FFE700FCFF00D9FF00B1FF0086FF005AFF002CFF0000FF0000FF2D00FF59
00FF8300FFAC00FFD300FFF900E1FF00BEFF009CFF007BFF005CFF003DFF001FFF0003FF
1800FF3400FF4E00FF6700FF7E00FF9100FF9C00FF8900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF6200FF9100FF8C00FF7A00FF6400FF4C00FF3200FF1700FF
0003FF001FFF003CFF005AFF0079FF0098FF00B9FF00DBFF00FEFF00FFDE00FFB900FF93
00FF6C00FF4400FF1B0CFF0034FF005AFF007FFF00A0FF00BDFF00D4FF00E4FF00ECFF00
ECFF00E4FF00D4FF00BDFF00A0FF007FFF005AFF0034FF000CFF0000FF1B00FF4400FF6C
00FF9300FFB900FFDE00FEFF00DBFF00B9FF0098FF0079FF005AFF003CFF001FFF0003FF
1700FF3200FF4C00FF6400FF7A00FF8C00FF9100FF6200FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF8200FF8500FF7600FF6100FF4900FF3000FF1600FF
0004FF001FFF003BFF0058FF0076FF0095FF00B4FF00D4FF00F5FF00FFE800FFC500FFA2
00FF7E00FF5900FF3500FF1111FF0033FF0053FF006FFF0087FF009AFF00A7FF00AEFF00
AEFF00A7FF009AFF0087FF006FFF0053FF0033FF0011FF0000FF1100FF3500FF5900FF7E
00FFA200FFC500FFE800F5FF00D4FF00B4FF0095FF0076FF0058FF003BFF001FFF0004FF
1600FF3000FF4900FF6100FF7600FF8500FF8200FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF6700FF7C00FF7100FF5D00FF4700FF2E00FF1500FF
0004FF001FFF003BFF0057FF0074FF0091FF00AFFF00CEFF00EEFF00FFF100FFD100FFB0
00FF8E00FF6D00FF4C00FF2C00FF0C10FF002CFF0044FF0059FF0069FF0074FF007AFF00
7AFF0074FF0069FF0059FF0044FF002CFF0010FF0000FF0C00FF2C00FF4C00FF6D00FF8E
00FFB000FFD100FFF100EEFF00CEFF00AFFF0091FF0074FF0057FF003BFF001FFF0004FF
1500FF2E00FF4700FF5D00FF7100FF7C00FF6700FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF6E00FF6A00FF5900FF4400FF2C00FF1300FF
0005FF001FFF003AFF0056FF0072FF008EFF00ABFF00C8FF00E6FF00FFFB00FFDC00FFBD
00FF9E00FF8000FF6200FF4400FF2800FF0E09FF001EFF0030FF003EFF0048FF004DFF00
4DFF0048FF003EFF0030FF001EFF0009FF0000FF0E00FF2800FF4400FF6200FF8000FF9E
00FFBD00FFDC00FFFB00E6FF00C8FF00ABFF008EFF0072FF0056FF003AFF001FFF0005FF
1300FF2C00FF4400FF5900FF6A00FF6E00FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF5700FF6100FF5400FF4000FF2A00FF1100FF
0006FF0020FF003AFF0055FF0070FF008BFF00A7FF00C3FF00DFFF00FCFF00FFE600FFCA
00FFAD00FF9100FF7500FF5B00FF4100FF2A00FF1500FF020DFF0019FF0021FF0026FF00
26FF0021FF0019FF000DFF0000FF0200FF1500FF2A00FF4100FF5B00FF7500FF9100FFAD
00FFCA00FFE600FCFF00DFFF00C3FF00A7FF008BFF0070FF0055FF003AFF0020FF0006FF
1100FF2A00FF4000FF5400FF6100FF5700FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF5500FF4E00FF3C00FF2700FF0F00FF
0008FF0021FF003AFF0054FF006EFF0088FF00A3FF00BEFF00D9FF00F4FF00FFF000FFD5
00FFBB00FFA000FF8700FF6F00FF5800FF4300FF3000FF1F00FF1100FF0600FF0004FF00
04FF0000FF0000FF0600FF1100FF1F00FF3000FF4300FF5800FF6F00FF8700FFA000FFBB
00FFD500FFF000F4FF00D9FF00BEFF00A3FF0088FF006EFF0054FF003AFF0021FF0008FF
0F00FF2700FF3C00FF4E00FF5500FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF3D00FF4600FF3700FF2300FF0D00FF
000AFF0022FF003AFF0053FF006CFF0086FF009FFF00B9FF00D3FF00ECFF00FFF900FFE0
00FFC700FFAF00FF9700FF8100FF6C00FF5900FF4800FF3900FF2C00FF2300FF1C00FF19
00FF1900FF1C00FF2300FF2C00FF3900FF4800FF5900FF6C00FF8100FF9700FFAF00FFC7
00FFE000FFF900ECFF00D3FF00B9FF009FFF0086FF006CFF0053FF003AFF0022FF000AFF
0D00FF2300FF3700FF4600FF3D00FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF3900FF3200FF2000FF0A00FF
000BFF0023FF003BFF0053FF006BFF0084FF009CFF00B5FF00CDFF00E6FF00FEFF00FFE9
00FFD200FFBC00FFA600FF9100FF7E00FF6D00FF5D00FF5000FF4500FF3C00FF3600FF33
00FF3300FF3600FF3C00FF4500FF5000FF5D00FF6D00FF7E00FF9100FFA600FFBC00FFD2
00FFE900FEFF00E6FF00CDFF00B5FF009CFF0084FF006BFF0053FF003BFF0023FF000BFF
0A00FF2000FF3200FF3900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF1800FF2A00FF1B00FF0700FF
000EFF0024FF003CFF0053FF006BFF0082FF009AFF00B1FF00C9FF00E0FF00F7FF00FFF2
00FFDC00FFC700FFB300FFA000FF8F00FF7F00FF7000FF6400FF5A00FF5200FF4D00FF4A
00FF4A00FF4D00FF5200FF5A00FF6400FF7000FF7F00FF8F00FFA000FFB300FFC700FFDC
00FFF200F7FF00E0FF00C9FF00B1FF009AFF0082FF006BFF0053FF003CFF0024FF000EFF
0700FF1B00FF2A00FF1800FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF1C00FF1700FF0400FF
0010FF0026FF003CFF0053FF006AFF0081FF0098FF00AEFF00C4FF00DBFF00F0FF00FFFA
00FFE500FFD200FFBF00FFAD00FF9D00FF8E00FF8100FF7600FF6D00FF6600FF6100FF5E
00FF5E00FF6100FF6600FF6D00FF7600FF8100FF8E00FF9D00FFAD00FFBF00FFD200FFE5
00FFFA00F0FF00DBFF00C4FF00AEFF0098FF0081FF006AFF0053FF003CFF0026FF0010FF
0400FF1700FF1C00FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF1100FF0200FF
0011FF0027FF003DFF0054FF006AFF0080FF0096FF00ACFF00C1FF00D6FF00EAFF00FEFF
00FFED00FFDB00FFC900FFB900FFAA00FF9C00FF9000FF8600FF7D00FF7700FF7200FF70
00FF7000FF7200FF7700FF7D00FF8600FF9000FF9C00FFAA00FFB900FFC900FFDB00FFED
00FEFF00EAFF00D6FF00C1FF00ACFF0096FF0080FF006AFF0054FF003DFF0027FF0011FF
0200FF1100FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0100FF
0012FF0028FF003EFF0054FF006AFF007FFF0094FF00A9FF00BEFF00D2FF00E6FF00F8FF
00FFF400FFE300FFD200FFC300FFB500FFA800FF9D00FF9400FF8C00FF8600FF8200FF80
00FF8000FF8200FF8600FF8C00FF9400FF9D00FFA800FFB500FFC300FFD200FFE300FFF4
00F8FF00E6FF00D2FF00BEFF00A9FF0094FF007FFF006AFF0054FF003EFF0028FF0012FF
0100FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
000EFF0026FF003DFF0054FF0069FF007EFF0093FF00A7FF00BBFF00CFFF00E1FF00F3FF
00FFFA00FFEA00FFDA00FFCC00FFBF00FFB300FFA900FFA000FF9900FF9300FF8F00FF8D
00FF8D00FF8F00FF9300FF9900FFA000FFA900FFB300FFBF00FFCC00FFDA00FFEA00FFFA
00F3FF00E1FF00CFFF00BBFF00A7FF0093FF007EFF0069FF0054FF003DFF0026FF000EFF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF001DFF0039FF0051FF0068FF007DFF0092FF00A6FF00B9FF00CCFF00DEFF00EFFF
00FFFF00FFF000FFE100FFD400FFC700FFBC00FFB300FFAA00FFA400FF9E00FF9B00FF99
00FF9900FF9B00FF9E00FFA400FFAA00FFB300FFBC00FFC700FFD400FFE100FFF000FFFF
00EFFF00DEFF00CCFF00B9FF00A6FF0092FF007DFF0068FF0051FF0039FF001DFF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0028FF004AFF0063FF007AFF008FFF00A3FF00B7FF00C9FF00DAFF00EBFF
00FBFF00FFF500FFE700FFDB00FFCF00FFC400FFBB00FFB300FFAD00FFA800FFA500FFA3
00FFA300FFA500FFA800FFAD00FFB300FFBB00FFC400FFCF00FFDB00FFE700FFF500FBFF
00EBFF00DAFF00C9FF00B7FF00A3FF008FFF007AFF0063FF004AFF0028FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF002BFF0056FF0072FF008AFF009FFF00B3FF00C5FF00D7FF00E7FF
00F6FF00FFFA00FFED00FFE000FFD500FFCB00FFC300FFBB00FFB500FFB100FFAE00FFAC
00FFAC00FFAE00FFB100FFB500FFBB00FFC300FFCB00FFD500FFE000FFED00FFFA00F6FF
00E7FF00D7FF00C5FF00B3FF009FFF008AFF0072FF0056FF002BFF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0014FF005BFF007DFF0097FF00ADFF00C0FF00D2FF00E3FF
00F2FF00FFFF00FFF200FFE600FFDB00FFD200FFC900FFC200FFBD00FFB800FFB500FFB4
00FFB400FFB500FFB800FFBD00FFC200FFC900FFD200FFDB00FFE600FFF200FFFF00F2FF
00E3FF00D2FF00C0FF00ADFF0097FF007DFF005BFF0014FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0050FF0080FF009EFF00B6FF00CAFF00DCFF
00ECFF00FAFF00FFF700FFEC00FFE100FFD800FFD000FFC900FFC300FFBF00FFBC00FFBB
00FFBB00FFBC00FFBF00FFC300FFC900FFD000FFD800FFE100FFEC00FFF700FAFF00ECFF
00DCFF00CAFF00B6FF009EFF0080FF0050FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0070FF009BFF00B8FF00CFFF
00E1FF00F1FF00FFFF00FFF300FFE800FFDF00FFD600FFD000FFCA00FFC600FFC300FFC2
00FFC200FFC300FFC600FFCA00FFD000FFD600FFDF00FFE800FFF300FFFF00F1FF00E1FF
00CFFF00B8FF009BFF0070FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF007FFF00ABFF
00C9FF00DFFF00F0FF00FFFF00FFF300FFE900FFE000FFD900FFD300FFCF00FFCC00FFCB
00FFCB00FFCC00FFCF00FFD300FFD900FFE000FFE900FFF300FFFF00F0FF00DFFF00C9FF
00ABFF007FFF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
006FFF00A8FF00CAFF00E1FF00F3FF00FFFE00FFF300FFEA00FFE300FFDE00FFDB00FFD9
00FFD900FFDB00FFDE00FFE300FFEA00FFF300FFFE00F3FF00E1FF00CAFF00A8FF006FFF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF006DFF00A6FF00C6FF00DDFF00ECFF00F8FF00FFFF00FFFB00FFF8
00FFF800FFFB00FFFF00F8FF00ECFF00DDFF00C6FF00A6FF006DFF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0053FF007BFF008EFF0097FF
0097FF008EFF007BFF0053FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF0900FF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.108357 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -75.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(169.) show
88.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(892.) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool:0<`0o`X0A03o2P00A?l9003<o`X00?nZ
2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:0014o`T00<co2P00
ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0o`X004Co2@00c?l:
003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0A03o2P00A?l9003<
o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:0014o`T0
0<co2P00ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0o`X004Co
2@00c?l:003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0A03o2P00
A?l9003<o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:
0014o`T00<co2P00ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0
o`X004Co2@00c?l:003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0
A03o2P00A?l9003<o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo003o0?ooo`H0oooo
003o0?ooo`H0oooo003o0?ooo`H0oooo001H0?ooo`030000003oool0oooo0080oooo0`0000030?oo
o`<000000`3oool00`000000oooo0?ooo`0o0?ooo`<000000`3oool300000080oooo1@0000020?oo
o`030000003oool0oooo04D0oooo001H0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo000000030?ooo`030000003oool0oooo0440oooo00L000000?ooo`3oool0oooo0000003o
ool0000000<0oooo00<000000?ooo`000000CP3oool00500oooo100000040?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0440oooo00D0
00000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo000004d0oooo001H0?ooo`040000
003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`02000000030?ooo`000000oooo0480
oooo00D000000?ooo`3oool0oooo000000020?ooo`80000000<0oooo0000003oool00P3oool20000
04/0oooo001H0?ooo`060000003oool0oooo0?ooo`000000oooo0P0000020?ooo`030000003oool0
oooo00800000A03oool300000080oooo00<000000?ooo`3oool00P0000050?ooo`030000003oool0
oooo04P0oooo001H0?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3o
ool0000004<0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`180?ooo`00E`3oool2000000<0oooo00L000000?ooo`3oool0
oooo0000003oool0000000<0oooo00<000000?ooo`3oool0@@3oool01`000000oooo0?ooo`3oool0
00000?ooo`0000000`3oool00`000000oooo000000030?ooo`030000003oool0oooo04P0oooo001H
0?ooo`030000003oool0oooo0080oooo0`0000030?ooo`<00000A@3oool3000000<0oooo0`000003
0?ooo`<00000B`3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3o
ool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3o
ool001h0oooo1@00000d0?ooo`030000003oool0oooo0300oooo0`00000e0?ooo`030000003oool0
oooo0380oooo1@0000090?ooo`007P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
02l0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`030000003oool0oooo0380oooo00<00000
0?ooo`3oool02`3oool001P0oooo100000030?ooo`030000003oool0oooo02d0oooo100000040?oo
o`030000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`030000003oool0
oooo03<0oooo00<000000?ooo`3oool02P3oool00200oooo0P00000e0?ooo`030000003oool0oooo
02l0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`030000003oool0oooo03@0oooo0P00000:
0?ooo`008P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo02l0oooo00D000000?oo
o`3oool0oooo0000000d0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool01`3oool0
0280oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo
0?ooo`000000=03oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00L0oooo000N0?oo
o`050000003oool0oooo0?ooo`000000<`3oool200000340oooo00D000000?ooo`3oool0oooo0000
000c0?ooo`800000=03oool01@000000oooo0?ooo`3oool0000000T0oooo000O0?ooo`<00000=@3o
ool00`000000oooo0?ooo`0`0?ooo`<00000=@3oool00`000000oooo0?ooo`0c0?ooo`<000002P3o
ool00?l0oooo1P3oool00?l0oooo1P3oool001T0ooooiP0000060?ooo`006@3oool01@000000oooo
0?ooo`3oool0000003H0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo03@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`00
3`3oool5000000D0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`040?ooo`003`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0103o
ool000T0oooo100000030?ooo`030000003oool0oooo00H0oooo0P00003Q0?ooo`<000001P3oool0
0140oooo0P0000060?ooo`040000003oool0oooo0?ooomd02@3o103oool00`000000oooo0?ooo`04
0?ooo`004`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooomd02@3o103oool0
0`000000oooo0?ooo`040?ooo`004`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
0?ooomd02@3o103oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool0
000000D0oooo00@000000?ooo`3oool0oooog@090?l40?ooo`030000003oool0oooo00@0oooo000@
0?ooo`<000001P3oool010000000oooo0?ooo`3ooooM00T0o`@0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooog@090?l40?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooof<02@3o0`00Dol3001ko`<008ko1P00Uol3002>o`<007_o0`00
DomR00T0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooH`09
0?l3001Co`<007_o0`00S_l6002Go`<008ko0`00Nol3001Cof802@3o103oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooomS00T0o`<005?o0`00Nol3002>o`H009Oo0`00
S_l3001ko`<005?oHP090?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?oooe<02@3o0`00KOl3002Vo`<00<Ko1000gOl3003/o`<00?So0`00ool3003on`H00?oh0`00
oo/3003oo`<00?So0`00k?l3003Mo`<00<Ko0`00Y_l3001]oe<02@3o103oool00`000000oooo0?oo
o`040?ooo`006@3oool200000080ooooD`090?l3001]o`<00:Ko0`00a_l4003Mo`<00>co0`00n?l3
003oo`<00?ok1P00ooP3003on`<00?oo0`00n?l3003/o`<00=go0`00a_l3002Vo`<006goD`090?l3
0?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0ooooD`090?l3001]o`<00:Ko0`00a_l4
003Mo`<00>co0`00n?l3003oo`<00?ok1P00ooP3003on`<00?oo0`00n?l3003/o`<00=go0`00a_l3
002Vo`<006goD`090?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooodX02@3o0`00Kol3002Xo`<00<[o0`00hOl3003co`<00?on1000oo<3003ojP<00?oS0`00omh3
003of`H00?oI0`00om/3003ogP<00?oS0`00onX3003ol`<00?on0`00lol3003Qo`@00<[o0`00Z?l3
001_odT02@3o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom:
00T0o`<006oo0`00Z?l3003:o`<00>7o0`00lol3003ooP@00?oc0`00onX3003oh`<00?oN0`00om/6
003of@<00?oK0`00omh3003oh`<00?oZ0`00oo<3003ooP<00??o0`00hOl4003:o`<00:So0`00Kom9
00T0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooBP090?l3
001_o`<00:So0`00b_l3003Qo`<00??o0`00ooh4003ol`<00?oZ0`00on<3003ogP<00?oK1P00omT3
003of`<00?oN0`00on<3003ojP<00?oc0`00ooh3003co`<00>7o1000b_l3002Xo`<006ooB@090?l4
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oood@02@3o0`00Ool3
002[o`<00<Wo0`00gol3003`o`<00?oo0`00oo<3003oj@@00?oP0`00omT3003od`<00?o?0`00ol`6
003ob`<00?o<0`00oll3003od`<00?oI0`00on03003oj@<00?oc0`00ool4003`o`<00=oo0`00bOl3
002[o`<007oo@`090?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oood@02@3o0`00Ool3002[o`<00<Wo0`00gol3003`o`<00?oo0`00oo<3003oj@@00?oP0`00omT3
003od`<00?o?0`00ol`6003ob`<00?o<0`00oll3003od`<00?oI0`00on03003oj@<00?oc0`00ool4
003`o`<00=oo0`00bOl3002[o`<007oo@`090?l40?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?oood@02@3o0`00Ool3002[o`<00<Wo0`00gol3003`o`<00?oo0`00oo<3
003oj@@00?oP0`00omT3003od`<00?o?0`00ol`6003ob`<00?o<0`00oll3003od`<00?oI0`00on03
003oj@<00?oc0`00ool4003`o`<00=oo0`00bOl3002[o`<007oo@`090?l40?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooch02@3o0`00L?l3002Ko`<00;So0`00col3
003Qo`<00?7o0`00ool3003ol`<00?oX0`00oml4003oeP<00?o@0`00olX3003oaP<00?o31P00ol83
003o``<00?o60`00olX3003od0<00?oF0`00oml3003oj0<00?oc1000ool3003ao`<00>7o0`00col3
002ho`<009_o0`00L?lm00T0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo?P090?l3001`o`<009_o0`00^?l3003?o`<00>7o0`00lOl3003oo`<00?oc0`00onP3
003og`@00?oF0`00om03003obP<00?o60`00ol<6003o`P<00?o30`00olH3003obP<00?o@0`00omH3
003og`<00?oX0`00oo<4003oo`<00?7o0`00hOl3003?o`<00;So0`00Vol3001`ocd02@3o103oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oooln00T0o`<0073o0`00Vol3
002ho`<00<oo0`00hOl3003ao`<00?oo0`00oo<3003oj0<00?oO1000omH3003od0<00?o:0`00olH3
003o``H00?o20`00ol<3003oaP<00?o:0`00om03003oeP<00?oO0`00onP3003ol`@00?oo0`00lOl3
003Qo`<00<oo0`00^?l3002Ko`<0073o?@090?l40?ooo`030000003oool0oooo00@0oooo000I0?oo
o`8000000P3ooolh00T0o`<0053o0`00P?l3002No`<00;Ko0`00b_l3003Lo`<00>co0`00n_l3003o
m`<00?o/0`00on43003of0@00?o@0`00olT3003o``<00?no0`00ok`6003o^`<00?nl0`00okl3003o
``<00?o90`00om03003of0<00?oQ0`00on`4003om`<00?[o0`00k?l3003Lo`<00<[o0`00]_l3002N
o`<0083o0`00D?lg00T0o`<0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolh00T0
o`<0053o0`00P?l3002No`<00;Ko0`00b_l3003Lo`<00>co0`00n_l3003om`<00?o/0`00on43003o
f0@00?o@0`00olT3003o``<00?no0`00ok`6003o^`<00?nl0`00okl3003o``<00?o90`00om03003o
f0<00?oQ0`00on`4003om`<00?[o0`00k?l3003Lo`<00<[o0`00]_l3002No`<0083o0`00D?lg00T0
o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo>0090?l3001@
o`<0083o0`00W_l3002fo`<00<[o0`00g?l3003/o`<00?[o0`00ooL3003ok0<00?oQ0`00omP4003o
d0<00?o90`00ol<3003o_`<00?nl1P00ok/3003o_0<00?no0`00ol<3003ob@<00?o@0`00omP3003o
h@<00?o/1000ooL3003jo`<00>co0`00g?l3003:o`<00;Ko0`00W_l30020o`<0053o=`090?l40?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc402@3o10005?l3001K
o`<007go0`00Uol3002]o`<00<3o0`00d_l3003So`<00?;o0`00ool3003olP<00?oV0`00om/3003o
dP@00?o90`00ol83003o_@<00?nh0`00okD6003o]0<00?ne0`00okP3003o_@<00?o20`00olT3003o
dP<00?oK0`00onH4003olP<00?oo0`00l_l3003So`<00=;o0`00`?l3002]o`<009Oo0`00OOl3001K
o`<001Co<@090?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
oc402@3o10005?l3001Ko`<007go0`00Uol3002]o`<00<3o0`00d_l3003So`<00?;o0`00ool3003o
lP<00?oV0`00om/3003odP@00?o90`00ol83003o_@<00?nh0`00okD6003o]0<00?ne0`00okP3003o
_@<00?o20`00olT3003odP<00?oK0`00onH4003olP<00?oo0`00l_l3003So`<00=;o0`00`?l3002]
o`<009Oo0`00OOl3001Ko`<001Co<@090?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?oooc402@3o10005?l3001Ko`<007go0`00Uol3002]o`<00<3o0`00d_l3003S
o`<00?;o0`00ool3003olP<00?oV0`00om/3003odP@00?o90`00ol83003o_@<00?nh0`00okD6003o
]0<00?ne0`00okP3003o_@<00?o20`00olT3003odP<00?oK0`00onH4003olP<00?oo0`00l_l3003S
o`<00=;o0`00`?l3002]o`<009Oo0`00OOl3001Ko`<001Co<@090?l40?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooobh02@3o0`00:ol4001Fo`<007;o0`00R_l3002O
o`<00;?o0`00aOl3003Go`<00>Oo0`00m_l3003onP<00?o]0`00on03003oe@<00?o;1000ol<3003o
^`<00?ne0`00ok43003o[PH00?n/0`00ojh3003o/@<00?ne0`00ok/3003o``<00?o;0`00omD3003o
h0@00?o]0`00ooX3003fo`<00>Oo0`00eol30035o`<00;?o0`00Wol3002:o`<007;o0`00E_l3000[
obh02@3o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool^00T0
o`<002_o1000E_l3001bo`<008[o0`00Wol3002co`<00<Go0`00eol3003Wo`<00?Ko0`00ooX3003o
k@<00?oP0`00omD3003ob`@00?o30`00ok/3003o]@<00?na0`00ojh6003o[0<00?n^0`00ok43003o
]@<00?nk0`00ol<3003ob`<00?oE0`00on04003ok@<00?oj0`00m_l3003Wo`<00=Oo0`00aOl3002c
o`<009oo0`00R_l3001bo`<005Ko0`00:ol^00T0o`@0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo;P090?l3000[o`@005Ko0`00L_l3002:o`<009oo0`00/ol30035
o`<00=Oo0`00iol3003fo`<00?oj0`00ond3003oh0<00?oE0`00ol/4003o``<00?nk0`00okD3003o
/@<00?n^1P00oj`3003o[P<00?na0`00okD3003o^`<00?o30`00ol/3003oe@<00?oP1000ond3003o
nP<00?Ko0`00iol3003Go`<00<Go0`00/ol3002Oo`<008[o0`00L_l3001Fo`<002_o;P090?l40?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob/02@3o0`00:?l3001:
o`@006?o0`00N_l3002?o`<00:?o0`00]ol30039o`<00=[o0`00jol3003ko`<00?oe0`00onL3003o
f`<00?o?0`00ol@4003o^`<00?nc0`00ojd3003oZ0<00?nU1P00oj<3003oY@<00?nX0`00ojd3003o
/`<00?nk0`00ol@3003oc`<00?oK1000onL3003om@<00?_o0`00jol3003Jo`<00<Wo0`00]ol3002S
o`<008oo0`00N_l3001So`<004[o0`00:?l[00T0o`@0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo:`090?l3000Xo`<004[o1000Hol3001jo`<008oo0`00Xol3002g
o`<00<Wo0`00f_l3003[o`<00?_o0`00ooD3003oi`<00?oK0`00oll3003oa0@00?nk0`00ok<3003o
[@<00?nX0`00ojD6003oX`<00?nU0`00ojP3003o[@<00?nc0`00ok/3003oa0<00?o?0`00om/4003o
i`<00?oe0`00nol3003[o`<00=[o0`00bOl3002go`<00:?o0`00Sol3001jo`<006?o0`00B_l3000X
ob/02@3o103oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo:`090?l3000Xo`<0
04[o1000Hol3001jo`<008oo0`00Xol3002go`<00<Wo0`00f_l3003[o`<00?_o0`00ooD3003oi`<0
0?oK0`00oll3003oa0@00?nk0`00ok<3003o[@<00?nX0`00ojD6003oX`<00?nU0`00ojP3003o[@<0
0?nc0`00ok/3003oa0<00?o?0`00om/4003oi`<00?oe0`00nol3003[o`<00=[o0`00bOl3002go`<0
0:?o0`00Sol3001jo`<006?o0`00B_l3000Xob/02@3o0`3oool2000000H0oooo000I0?ooo`040000
003oool0oooo0?ooobP02@3o0`007Ol3000io`<0057o1000J?l3001mo`<009;o0`00Y_l3002io`<0
0<co0`00g_l3003_o`<00?oo0`00oo03003oh@<00?oD0`00olL3003o_0@00?nc0`00ojX3003oY0<0
0?nN0`00oi/6003oV@<00?nK0`00oih3003oY0<00?nZ0`00ok<3003o_0<00?o70`00om@4003oh@<0
0?o`0`00ool3003_o`<00=ko0`00c?l3002io`<00:Ko0`00T_l3001mo`<006So0`00DOl3000io`<0
01go:0090?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobP0
2@3o0`007Ol3000io`<0057o1000J?l3001mo`<009;o0`00Y_l3002io`<00<co0`00g_l3003_o`<0
0?oo0`00oo03003oh@<00?oD0`00olL3003o_0@00?nc0`00ojX3003oY0<00?nN0`00oi/6003oV@<0
0?nK0`00oih3003oY0<00?nZ0`00ok<3003o_0<00?o70`00om@4003oh@<00?o`0`00ool3003_o`<0
0=ko0`00c?l3002io`<00:Ko0`00T_l3001mo`<006So0`00DOl3000io`<001go:0090?l40?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobP02@3o0`007Ol3000io`<0
057o1000J?l3001mo`<009;o0`00Y_l3002io`<00<co0`00g_l3003_o`<00?oo0`00oo03003oh@<0
0?oD0`00olL3003o_0@00?nc0`00ojX3003oY0<00?nN0`00oi/6003oV@<00?nK0`00oih3003oY0<0
0?nZ0`00ok<3003o_0<00?o70`00om@4003oh@<00?o`0`00ool3003_o`<00=ko0`00c?l3002io`<0
0:Ko0`00T_l3001mo`<006So0`00DOl3000io`<001go:0090?l40?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooobD02@3o0`003_l3000Vo`<003go0`00E?l4001Yo`<0
07ko0`00Tol3002Wo`<00;_o0`00col3003Qo`<00??o0`00ooX3003ojP<00?oJ0`00ol`3003o_`<0
0?nc1000ojT3003oX0<00?nI0`00oi<3003oS`H00?n=0`00ohl3003oT`<00?nI0`00oj03003oZ@<0
0?nc0`00okl3003oc0@00?oJ0`00onX3003onP<00??o0`00hOl3003?o`<00;_o0`00Yol3002Co`<0
07ko0`00JOl3001Do`<003go0`009_l3000>obD02@3o103oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolU00T0o`<000ko0`009_l3000mo`<005Co1000JOl3001no`<0
09?o0`00Yol3002ko`<00<oo0`00hOl3003co`<00?oj0`00onX3003ofP<00?o<0`00okl3003o/`@0
0?nY0`00oj03003oV@<00?nC0`00ohl6003oS@<00?n?0`00oi<3003oV@<00?nP0`00ojT3003o/`<0
0?no0`00ol`4003ofP<00?oZ0`00ooX3003co`<00>7o0`00col3002ko`<00:Oo0`00Tol3001no`<0
06Wo0`00E?l3000mo`<002Ko0`003_lU00T0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo9@090?l3000>o`<002Ko0`00?Ol3001Do`@006Wo0`00O_l3002Co`<0
0:Oo0`00^ol3003?o`<00>7o0`00lol3003onP<00?oZ0`00omX3003oc0<00?no0`00ok<4003oZ@<0
0?nP0`00oiT3003oT`<00?n?1P00ohd3003oS`<00?nC0`00oiT3003oX0<00?nY0`00ok<3003o_`<0
0?o<1000omX3003ojP<00?oj0`00lol3003Qo`<00<oo0`00^ol3002Wo`<009?o0`00O_l3001Yo`<0
05Co0`00?Ol3000Vo`<000ko9@090?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooobD02@3o0`003_l3000Vo`<003go0`00E?l4001Yo`<007ko0`00Tol3002Wo`<0
0;_o0`00col3003Qo`<00??o0`00ooX3003ojP<00?oJ0`00ol`3003o_`<00?nc1000ojT3003oX0<0
0?nI0`00oi<3003oS`H00?n=0`00ohl3003oT`<00?nI0`00oj03003oZ@<00?nc0`00okl3003oc0@0
0?oJ0`00onX3003onP<00??o0`00hOl3003?o`<00;_o0`00Yol3002Co`<007ko0`00JOl3001Do`<0
03go0`009_l3000>obD02@3o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolR00T0o`<00@3o0`004_l3000Xo`<003ko0`00E?l4001Zo`<007oo0`00U?l3002Yo`<0
0;ko0`00d_l3003Vo`<00?So0`00oo@3003oh`<00?oB0`00ol<3003o]@<00?nX1000oid3003oU0<0
0?n<0`00ohH3003oPPH00?n00`00oh83003oQP<00?n<0`00oi@3003oW@<00?nX0`00okD3003o``@0
0?oB0`00on<3003om0<00?So0`00i_l3003Bo`<00;ko0`00ZOl3002Do`<007oo0`00J_l3001Do`<0
03ko0`00:?l3000Bo`@00@3o8@090?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooob802@3o0`010?l3000Bo`<002So0`00?_l3001Do`@006[o0`00Ool3002Do`<0
0:Wo0`00__l3003Bo`<00>Ko0`00n?l3003om0<00?oS0`00om83003o``<00?ne0`00ojP4003oW@<0
0?nD0`00oh`3003oQP<00?n21P00oh03003oPP<00?n60`00oh`3003oU0<00?nM0`00ojP3003o]@<0
0?o31000om83003oh`<00?od0`00n?l3003Vo`<00=;o0`00__l3002Yo`<009Co0`00Ool3001Zo`<0
05Co0`00?_l3000Xo`<001;o10010?lQ00T0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo8P090?l30040o`<001;o0`00:?l3000no`<005Co1000J_l3001oo`<0
09Co0`00ZOl3002no`<00=;o0`00i_l3003ho`<00?od0`00on<3003odP<00?o30`00okD3003oZ0@0
0?nM0`00oi@3003oS0<00?n60`00oh86003oP0<00?n20`00ohH3003oS0<00?nD0`00oid3003oZ0<0
0?ne0`00ol<4003odP<00?oS0`00oo@3003ho`<00>Ko0`00d_l3002no`<00:Wo0`00U?l3001oo`<0
06[o0`00E?l3000no`<002So0`004_l40040ob402@3o103oool00`000000oooo0?ooo`040?ooo`00
6@3oool200000080oooo7`090?l30140o`<00P3o0`004Ol3000Wo`<003go0`00E?l4001Zo`<0083o
0`00U_l3002/o`<00<7o0`00e_l3003Zo`<00?ko0`00ond3003of`<00?o90`00okT3003oZP<00?nL
1000oi03003oQP<00?mm0`00ogL3003oLPH00?m`0`00og83003oM`<00?mm0`00ohH3003oT0<00?nL
0`00ojX3003o^@@00?o90`00om/3003ok@<00?ko0`00j_l3003Fo`<00<7o0`00[?l3002Fo`<0083o
0`00J_l3001Do`<003go0`009ol3000Ao`@00P3o0`0A0?lN00T0o`<0oooo0P0000060?ooo`006@3o
ool010000000oooo0?ooo`3ooolO00T0o`<04@3o0`020?l3000Ao`<002Oo0`00?Ol3001Do`@006[o
0`00P?l3002Fo`<00:co0`00`Ol3003Fo`<00>[o0`00o_l3003ok@<00?oK0`00olT3003o^@<00?nZ
0`00oi`4003oT0<00?n60`00ogd3003oM`<00?mb1P00og03003oLP<00?mg0`00ogd3003oQP<00?n@
0`00oi`3003oZP<00?ni1000olT3003of`<00?o]0`00o_l3003Zo`<00=Ko0`00`Ol3002/o`<009Ko
0`00P?l3001Zo`<005Co0`00?Ol3000Wo`<0017o10020?l30140oah02@3o103oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolO00T0o`<04@3o0`020?l3000Ao`<002Oo
0`00?Ol3001Do`@006[o0`00P?l3002Fo`<00:co0`00`Ol3003Fo`<00>[o0`00o_l3003ok@<00?oK
0`00olT3003o^@<00?nZ0`00oi`4003oT0<00?n60`00ogd3003oM`<00?mb1P00og03003oLP<00?mg
0`00ogd3003oQP<00?n@0`00oi`3003oZP<00?ni1000olT3003of`<00?o]0`00o_l3003Zo`<00=Ko
0`00`Ol3002/o`<009Ko0`00P?l3001Zo`<005Co0`00?Ol3000Wo`<0017o10020?l30140oah02@3o
103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolL00T0o`<0703o
0`0G0?l300@0o`<0013o0`009_l3000lo`<005?o1000J_l30021o`<009So0`00[_l30034o`<00=_o
0`00l?l3003onP<00?oU0`00om83003o_`<00?n]0`00oid3003oSP@00?n10`00ogH3003oK@<00?mV
0`00of46003oGP<00?mQ0`00ofH3003oK@<00?mf0`00oh43003oSP<00?nM0`00ojd4003o_`<00?oB
0`00onD3003onP<00?3o0`00fol30034o`<00:ko0`00V?l30021o`<006[o0`00Dol3000lo`<002Ko
0`004?l400@0o`<05`3o0`0L0?lK00T0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo70090?l301`0o`<05`3o0`040?l3000@o`<002Ko0`00??l3001Co`@006[o
0`00POl3002Ho`<00:ko0`00a?l3003Ko`<00?3o0`00ooX3003oi@<00?oB0`00okl3003o[@<00?nM
0`00ohh4003oP@<00?mf0`00ofd3003oIP<00?mQ1P00oeh3003oH@<00?mV0`00ofd3003oMP<00?n1
0`00ohh3003oW@<00?n]1000okl3003odP<00?oU0`00ooX3003`o`<00=_o0`00a?l3002^o`<009So
0`00POl3001Zo`<005?o0`00??l3000Vo`<0013o10040?l301L0o`<0703o6`090?l40?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa`02@3o0`0L0?l301L0o`<0103o
0`004?l3000Vo`<003co0`00Dol4001Zo`<0087o0`00V?l3002^o`<00<Co0`00fol3003`o`<00?oj
0`00onD3003odP<00?no0`00ojd3003oW@<00?n>1000oh43003oMP<00?m]0`00ofH3003oH@H00?mN
0`00of43003oIP<00?m]0`00ogH3003oP@<00?n>0`00oid3003o[@@00?no0`00om83003oi@<00?oj
0`00l?l3003Ko`<00<Co0`00[_l3002Ho`<0087o0`00J_l3001Co`<003co0`009_l3000@o`@0103o
0`0G0?l301`0oa/02@3o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolI00T0o`<0603o0`0Z0?l301/0o`<01`3o0`003_l3000To`<003co0`00Dol4001[o`<008;o
0`00V_l3002ao`<00<Wo0`00h?l3003go`<00?ob0`00om`3003oa`<00?nc0`00oj03003oS`<00?mo
1000og03003oI0<00?mJ0`00oe83003oC@H00?m:0`00odd3003oDP<00?mJ0`00of@3003oL0<00?mo
0`00ohl3003oX0@00?nc0`00olL3003og0<00?ob0`00mol3003Po`<00<Wo0`00/Ol3002Jo`<008;o
0`00Jol3001Co`<003co0`009?l3000>o`@01`3o0`0K0?l302X0o`<0603o60090?l40?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaT02@3o0`0H0?l302X0o`<06`3o
0`070?l3000>o`<002Co0`00??l3001Co`@006_o0`00P_l3002Jo`<00;7o0`00bOl3003Po`<00?Oo
0`00oo83003og0<00?o70`00ok<3003oX0<00?n?0`00ogl4003oL0<00?mT0`00oeX3003oDP<00?m=
1P00odX3003oC@<00?mB0`00oeX3003oI0<00?m`0`00ogl3003oS`<00?nP1000ok<3003oa`<00?oL
0`00oo83003go`<00>3o0`00bOl3002ao`<009[o0`00P_l3001[o`<005?o0`00??l3000To`<000ko
10070?l301/0o`<0:P3o0`0H0?lH00T0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo6@090?l301P0o`<0:P3o0`0K0?l300L0o`<000ko0`009?l3000lo`<005?o
1000Jol30022o`<009[o0`00/Ol30039o`<00>3o0`00mol3003olP<00?oL0`00olL3003o/`<00?nP
0`00ohl3003oO`@00?m`0`00of@3003oFP<00?mB0`00odd6003oBP<00?m=0`00oe83003oFP<00?mT
0`00og03003oO`<00?n?0`00oj04003o/`<00?o70`00om`3003olP<00?Oo0`00h?l30039o`<00;7o
0`00V_l30022o`<006_o0`00Dol3000lo`<002Co0`003_l400L0o`<06`3o0`0Z0?l301P0oaP02@3o
103oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003o
ool0oooo0?oooaT02@3o0`0i0?l30380o`<0803o0`0:0?l3000;o`<002?o0`00>ol3001Co`@006_o
0`00Q?l3002Lo`<00;Go0`00cOl3003Vo`<00?ko0`00onT3003odP<00?nl0`00ojH3003oT@<00?mn
0`00ofd4003oG@<00?m@0`00odD3003o?0<00?lf1P00oc<3003o=P<00?ll0`00odD3003oD0<00?mM
0`00ofd3003oOP<00?nA1000ojH3003o_0<00?oB0`00onT3003no`<00>Ko0`00cOl3002eo`<009co
0`00Q?l3001[o`<005?o0`00>ol3000So`<000_o100:0?l30200o`<0<P3o0`0i0?lH00T0o`@0oooo
00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?oo
o`3ooolI00T0o`<0>@3o0`0b0?l30200o`<02P3o0`002ol3000So`<003_o0`00Dol4001[o`<008Co
0`00W?l3002eo`<00<go0`00i_l3003no`<00?oY0`00om83003o_0<00?nV0`00oi43003oOP<00?m]
1000oed3003oD0<00?m50`00oc`3003o=PH00?lc0`00ocH3003o?0<00?m50`00oe03003oG@<00?m]
0`00ogh3003oT@@00?nV0`00ok`3003odP<00?oY0`00o_l3003Vo`<00<go0`00]Ol3002Lo`<008Co
0`00Jol3001Co`<003_o0`008ol3000;o`@02P3o0`0P0?l30380o`<0>@3o60090?l40?ooo`030000
003oool0oooo00@0oooo00090?ooo`@00000103oool00`000000oooo0?ooo`050?ooo`8000000P3o
oolI00T0o`<0>@3o0`0b0?l30200o`<02P3o0`002ol3000So`<003_o0`00Dol4001[o`<008Co0`00
W?l3002eo`<00<go0`00i_l3003no`<00?oY0`00om83003o_0<00?nV0`00oi43003oOP<00?m]1000
oed3003oD0<00?m50`00oc`3003o=PH00?lc0`00ocH3003o?0<00?m50`00oe03003oG@<00?m]0`00
ogh3003oT@@00?nV0`00ok`3003odP<00?oY0`00o_l3003Vo`<00<go0`00]Ol3002Lo`<008Co0`00
Jol3001Co`<003_o0`008ol3000;o`@02P3o0`0P0?l30380o`<0>@3o60090?l20?ooo`<000001P3o
ool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolF00T0o`<0?@3o0`16
0?l303L0o`<08`3o0`0=0?l3000:o`<002;o0`00>_l3001Co`@006co0`00Q_l3002Oo`<00;Wo0`00
dol3003/o`<00?oi0`00on03003oa`<00?n_0`00oiL3003oP@<00?m/0`00oeT4003oB0<00?li0`00
ob`3003o8`<00?lL1P00oaT3003o70<00?lS0`00ob`3003o>@<00?m80`00oeT3003oK0<00?n11000
oiL3003o[`<00?o70`00on03003on@<00>co0`00dol3002io`<009oo0`00Q_l3001/o`<005?o0`00
>_l3000Ro`<000[o100=0?l302<0o`<0=`3o0`160?l303d0oaD02@3o103oool00`000000oooo0?oo
o`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooaH02@3o0`0m
0?l304H0o`<0=`3o0`0S0?l300d0o`<000[o0`008_l3000jo`<005?o1000K?l30026o`<009oo0`00
^Ol3003Co`<00>co0`00ooT3003oh0<00?o70`00ojl3003oU`<00?n10`00of`3003oF@@00?m80`00
ocT3003o;0<00?lS0`00oa`6003o6@<00?lL0`00ob<3003o;0<00?li0`00odP3003oF@<00?m/0`00
oh44003oU`<00?n_0`00olL3003oh0<00?oi0`00k?l3003Co`<00;Wo0`00Wol30026o`<006co0`00
Dol3000jo`<002;o0`002_l400d0o`<08`3o0`0g0?l304H0o`<0?@3o5@090?l40?ooo`030000003o
ool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo5P09
0?l303d0o`<0AP3o0`0g0?l302<0o`<03@3o0`002_l3000Ro`<003[o0`00Dol4001/o`<008Ko0`00
Wol3002io`<00=?o0`00k?l3003on@<00?oP0`00olL3003o[`<00?nG0`00oh43003oK0<00?mI1000
odP3003o>@<00?l/0`00ob<3003o70H00?lI0`00oa`3003o8`<00?l/0`00ocT3003oB0<00?mI0`00
of`3003oP@@00?nG0`00ojl3003oa`<00?oP0`00ooT3003/o`<00=?o0`00^Ol3002Oo`<008Ko0`00
K?l3001Co`<003[o0`008_l3000:o`@03@3o0`0S0?l303L0o`<0AP3o0`0m0?lE00T0o`@0oooo00<0
00000?ooo`3oool0103oool00100oooo0P0000070?ooo`040000003oool0oooo0?oooaH02@3o0`1E
0?l304h0o`<0?03o0`0W0?l300l0o`<000So0`008Ol3000jo`<005Co1000K_l30028o`<00:?o0`00
__l3003Io`<00?Co0`00oo03003oe@<00?nk0`00oj03003oQ`<00?m_0`00oeP3003o@`@00?l`0`00
oal3003o4@<00?l60`00o`0600Co00<00?l00`00o`H3003o4@<00?lO0`00oc03003o@`<00?mH0`00
ofl4003oQ`<00?nP0`00ok/3003oe@<00?o`0`00m?l3003Io`<00;ko0`00Xol30028o`<006ko0`00
E?l3000jo`<0027o0`002?l400l0o`<09`3o0`0l0?l304h0o`<0E@3o5@090?l40?ooo`030000003o
ool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo5P09
0?l305D0o`<0CP3o0`0l0?l302L0o`<03`3o0`002?l3000Qo`<003[o0`00E?l4001^o`<008So0`00
Xol3002no`<00=Wo0`00m?l3003ol0<00?oE0`00ok/3003oX0<00?n70`00ofl3003oF0<00?m31000
oc03003o7`<00?lA0`00o`H3003o00H01?l00`00o`03003o1P<00?lA0`00oal3003o<0<00?m30`00
oeP3003oK`@00?n70`00oj03003o^`<00?oE0`00oo03003do`<00=Wo0`00__l3002So`<008So0`00
K_l3001Do`<003[o0`008Ol30008o`@03`3o0`0W0?l303`0o`<0CP3o0`1E0?lE00T0o`@0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo5P090?l305D0o`<0CP3o0`0l
0?l302L0o`<03`3o0`002?l3000Qo`<003[o0`00E?l4001^o`<008So0`00Xol3002no`<00=Wo0`00
m?l3003ol0<00?oE0`00ok/3003oX0<00?n70`00ofl3003oF0<00?m31000oc03003o7`<00?lA0`00
o`H3003o00H01?l00`00o`03003o1P<00?lA0`00oal3003o<0<00?m30`00oeP3003oK`@00?n70`00
oj03003o^`<00?oE0`00oo03003do`<00=Wo0`00__l3002So`<008So0`00K_l3001Do`<003[o0`00
8Ol30008o`@03`3o0`0W0?l303`0o`<0CP3o0`1E0?lE00T0o`@0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo4`090?l305L0o`<0H@3o0`1D0?l30400o`<0:P3o0`0A
0?l30006o`<0023o0`00>_l3001Eo`@0073o0`00Rol3002Wo`<00<?o0`00gol3003lo`<00?oV0`00
olX3003o[@<00?nA0`00ogD3003oF`<00?m10`00obX4003o5@<00?l20`0=o`0301Wo00<08Ol01P0V
o`03027o00<06Ol00`0=o`03003o0P<00?lE0`00obX3003o@@<00?mK1000ogD3003oT@<00?n]0`00
olX3003oiP<00?co0`00gol30033o`<00:Oo0`00Rol3001`o`<005Go0`00>_l3000Po`<000Ko100A
0?l302X0o`<0@03o0`1D0?l30640o`<0E`3o4P090?l40?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oooa<02@3o0`1G0?l30640o`<0E03o0`100?l302X0o`<04@3o0`00
1_l3000Po`<003[o0`00EOl4001`o`<008_o0`00Yol30033o`<00=oo0`00o?l3003oiP<00?o:0`00
ojd3003oT@<00?me0`00oe/3003o@@<00?lZ1000oaD3003o0P<03Ol00`0Io`03027o00H09_l00`0Q
o`0301Wo00<03Ol00`00o`83003o5@<00?lZ0`00od43003oF`@00?me0`00oi43003o[@<00?o:0`00
onH3003lo`<00=oo0`00`ol3002Wo`<008_o0`00L?l3001Eo`<003[o0`008?l30006o`@04@3o0`0Z
0?l30400o`<0E03o0`1Q0?l305L0oa802@3o103oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolC00T0o`<0E`3o0`1Q0?l305@0o`<0@03o0`0Z0?l30140o`<000Ko0`00
8?l3000jo`<005Go1000L?l3002;o`<00:Oo0`00`ol3003Oo`<00?co0`00onH3003obP<00?n]0`00
oi43003oM@<00?mK0`00od43003o:P@00?lE0`00o`8300go00<06Ol00`0Qo`0602Ko00<08Ol00`0I
o`0300go00<00?l20`00oaD3003o:P<00?m10`00oe/4003oM@<00?nA0`00ojd3003obP<00?oV0`00
o?l3003Oo`<00<?o0`00Yol3002;o`<0073o0`00EOl3000jo`<0023o0`001_l40140o`<0:P3o0`10
0?l305@0o`<0H@3o0`1G0?lB00T0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo4`090?l306h0o`<0JP3o0`1I0?l304@0o`<0;03o0`0C0?l30005o`<001oo0`00
>_l3001Fo`@007;o0`00S_l3002[o`<00<So0`00i_l3003on`<00?oL0`00okd3003oWP<00?n00`00
of83003oA0<00?lX0`00o`h400Wo00<07_l00`0`o`0303ko00<0B?l01P1=o`0304So00<0?_l00`0`
o`0301ko00<02Ol00`00o`h3003o:0<00?m41000of83003oP0<00?nN0`00okd3003og0<00?ok0`00
i_l30038o`<00:_o0`00S_l3001bo`<005Ko0`00>_l3000Oo`<000Go100C0?l302`0o`<0A03o0`1I
0?l306X0o`<0KP3o4P090?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolC
00T0o`<0KP3o0`1Z0?l305T0o`<0A03o0`0/0?l301<0o`<000Go0`007ol3000jo`<005Ko1000L_l3
002>o`<00:_o0`00b?l3003Vo`<00?ok0`00om`3003o_@<00?nN0`00oh03003oHP<00?m40`00obP3
003o3P@02Ol00`0No`03033o00<0?_l00`18o`0604go00<0B?l00`0no`03033o00<07_l00`09o`03
003o3P<00?lX0`00od@4003oHP<00?n00`00oih3003o_@<00?oL0`00oo/3003Vo`<00<So0`00Zol3
002>o`<007;o0`00E_l3000jo`<001oo0`001Ol401<0o`<0;03o0`140?l305T0o`<0JP3o0`1^0?lB
00T0o`<0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolC00T0o`<0KP3o0`1Z0?l3
05T0o`<0A03o0`0/0?l301<0o`<000Go0`007ol3000jo`<005Ko1000L_l3002>o`<00:_o0`00b?l3
003Vo`<00?ok0`00om`3003o_@<00?nN0`00oh03003oHP<00?m40`00obP3003o3P@02Ol00`0No`03
033o00<0?_l00`18o`0604go00<0B?l00`0no`03033o00<07_l00`09o`03003o3P<00?lX0`00od@4
003oHP<00?n00`00oih3003o_@<00?oL0`00oo/3003Vo`<00<So0`00Zol3002>o`<007;o0`00E_l3
000jo`<001oo0`001Ol401<0o`<0;03o0`140?l305T0o`<0JP3o0`1^0?lB00T0o`@0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo40090?l306L0o`<0O03o0`1a0?l3
05d0o`<0A`3o0`0^0?l301D0o`<000Co0`007ol3000ko`<005Oo1000M?l3002Ao`<00:oo0`00c_l3
003^o`<00?oa0`00om43003o/0<00?n>0`00ofd3003oC0<00?l/0`00o``3013o00@0;?l00`14o`03
05Wo00<0JOl00`1do`0607[o00<0M?l00`1Yo`0305Wo00<0A?l00`0/o`03013o00<00?l<0`00ob`4
003oC0<00?m]0`00ohh3003o/0<00?oA0`00oo43003^o`<00<ko0`00[ol3002Ao`<007Co0`00Eol3
000ko`<001oo0`001?l401D0o`<0;P3o0`170?l305d0o`<0L@3o0`1l0?l306L0o`l02@3o103oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool@00T0o`<0I`3o0`1l0?l3
0740o`<0G@3o0`170?l302h0o`<05@3o0`001?l3000Oo`<003_o0`00Eol4001do`<0097o0`00[ol3
003>o`<00>ko0`00oo43003od@<00?n`0`00ohh3003oK@<00?m<0`00ob`3003o30<04?l0100/o`03
04Co00<0FOl00`1Yo`0307Co00H0N_l00`1do`0306Wo00<0FOl00`14o`0302co00<04?l00`00o``3
003o;0@00?m<0`00ofd3003oSP<00?n`0`00om43003ol@<00>ko0`00c_l3002_o`<0097o0`00M?l3
001Go`<003_o0`007ol30004o`@05@3o0`0^0?l304L0o`<0G@3o0`1a0?l307`0o`<0I`3o3`090?l4
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa002@3o0`1W0?l3
07`0o`<0L@3o0`1M0?l304L0o`<0;P3o0`0E0?l30004o`<001oo0`00>ol3001Go`@007Co0`00TOl3
002_o`<00<ko0`00k_l3003ol@<00?oA0`00ok03003oSP<00?m]0`00od`3003o;0<00?l<0`0@o`04
02co00<0A?l00`1Io`0306Wo00<0M?l01P1jo`0307Co00<0JOl00`1Io`0304Co00<0;?l00`0@o`03
003o30<00?l/1000od`3003oK@<00?n>0`00ok03003od@<00?oa0`00k_l3003>o`<00:oo0`00TOl3
001do`<005Oo0`00>ol3000Oo`<000Co100E0?l302h0o`<0A`3o0`1M0?l30740o`<0O03o0`1W0?l?
00T0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo40090?l3
0880o`<0Q@3o0`1f0?l30640o`<0B@3o0`0`0?l301H0o`<000Co0`007ol3000ko`<005So1000M_l3
002Eo`<00;Co0`00e?l3003eo`<00?oX0`00olD3003oXP<00?mn0`00oeT3003o=@<00?lA0`0Ao`03
03?o00@0Dol00`1_o`0308Oo00<0V_l00`2Wo`060:ko00<0Yol00`2Jo`0308Oo00<0Kol00`1Co`03
03?o00<04Ol00`00oa44003o=@<00?mI0`00ogh3003oXP<00?o50`00onP3003eo`<00=Co0`00]?l3
002Eo`<007Ko0`00F?l3000ko`<001oo0`001?l401H0o`<0<03o0`190?l30640o`<0MP3o0`250?l3
0880o`l02@3o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool@
00T0o`<0PP3o0`250?l307H0o`<0H@3o0`190?l30300o`<05P3o0`001?l3000Oo`<003_o0`00F?l4
001fo`<009Go0`00]?l3003Do`<00?Go0`00onP3003oa@<00?nR0`00ogh3003oF@<00?le0`00oa43
017o00<0<ol0101Co`0306oo00<0Qol00`2Jo`030:Oo00H0[_l00`2Wo`0309[o00<0Qol00`1_o`03
05?o00<0<ol00`0Ao`03003o4@@00?le0`00oeT3003oOP<00?nR0`00olD3003oj0<00?Go0`00e?l3
002do`<009Go0`00M_l3001Ho`<003_o0`007ol30004o`@05P3o0`0`0?l304T0o`<0H@3o0`1f0?l3
08D0o`<0PP3o3`090?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oooa002@3o0`220?l308D0o`<0MP3o0`1Q0?l304T0o`<0<03o0`0F0?l30004o`<001oo0`00>ol3
001Ho`@007Ko0`00UOl3002do`<00=Co0`00mOl3003oj0<00?o50`00oj83003oOP<00?mI0`00ocD3
003o4@<04Ol00`0co`0405?o00<0Kol00`27o`0309[o00<0Yol01P2^o`030:Oo00<0V_l00`27o`03
06oo00<0Dol00`0co`03017o00<00?lA1000ocD3003oF@<00?mn0`00oj83003oa@<00?oX0`00mOl3
003Do`<00;Co0`00UOl3001fo`<005So0`00>ol3000Oo`<000Co100F0?l30300o`<0B@3o0`1Q0?l3
07H0o`<0Q@3o0`220?l?00T0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo3@090?l30680o`<0T@3o0`2<0?l307X0o`<0I03o0`1<0?l30380o`<05`3o0`000ol3
000Oo`<003co0`00F_l4001io`<009So0`00^Ol3003Ko`<00?ko0`00omh3003o^@<00?nC0`00of`3
003oA0<00?lK0`0<o`0303Co00<0F_l0101oo`030:3o00<0_Ol00`3Do`030>Co00H0k?l00`3To`03
0=Co00<0_Ol00`2Po`0307oo00<0F_l00`0do`0300co00@00?lK0`00od@3003oK0<00?nC0`00okT3
003ogP<00?ko0`00fol3002io`<009So0`00NOl3001Jo`<003co0`007ol30003o`@05`3o0`0b0?l3
04`0o`<0I03o0`1j0?l308`0o`<0T@3o0`1R0?l<00T0o`@0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo3@090?l30680o`<0T@3o0`2<0?l307X0o`<0I03o0`1<0?l3
0380o`<05`3o0`000ol3000Oo`<003co0`00F_l4001io`<009So0`00^Ol3003Ko`<00?ko0`00omh3
003o^@<00?nC0`00of`3003oA0<00?lK0`0<o`0303Co00<0F_l0101oo`030:3o00<0_Ol00`3Do`03
0>Co00H0k?l00`3To`030=Co00<0_Ol00`2Po`0307oo00<0F_l00`0do`0300co00@00?lK0`00od@3
003oK0<00?nC0`00okT3003ogP<00?ko0`00fol3002io`<009So0`00NOl3001Jo`<003co0`007ol3
0003o`@05`3o0`0b0?l304`0o`<0I03o0`1j0?l308`0o`<0T@3o0`1R0?l<00T0o`@0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3@090?l30680o`<0T@3o0`2<0?l3
07X0o`<0I03o0`1<0?l30380o`<05`3o0`000ol3000Oo`<003co0`00F_l4001io`<009So0`00^Ol3
003Ko`<00?ko0`00omh3003o^@<00?nC0`00of`3003oA0<00?lK0`0<o`0303Co00<0F_l0101oo`03
0:3o00<0_Ol00`3Do`030>Co00H0k?l00`3To`030=Co00<0_Ol00`2Po`0307oo00<0F_l00`0do`03
00co00@00?lK0`00od@3003oK0<00?nC0`00okT3003ogP<00?ko0`00fol3002io`<009So0`00NOl3
001Jo`<003co0`007ol30003o`@05`3o0`0b0?l304`0o`<0I03o0`1j0?l308`0o`<0T@3o0`1R0?l<
00T0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooo`d02@3o0`290?l309`0
o`<0T@3o0`1n0?l306L0o`<0CP3o0`0d0?l301P0o`<000?o0`007ol3000mo`<005co1000Nol3002L
o`<00;ko0`00hOl3003on@<00?oC0`00oj`3003oP`<00?mI0`00obd3003o00<0;?l00`1Jo`0308Ko
00@0/Ol00`3Io`030?co00<0onL00`3od`060?o900<0om<00`3oi`030?co00<0fOl00`2ao`0308Ko
00<0F_l00`0/o`04003o00<00?l]0`00oeT3003oP`<00?n/0`00om<3003on@<00>7o0`00__l3002L
o`<007_o0`00G?l3000mo`<001oo0`000ol401P0o`<0=03o0`1>0?l306L0o`<0OP3o0`2A0?l309`0
o`<0R@3o30090?l30?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo3@090?l308T0
o`<0W03o0`2A0?l307h0o`<0I`3o0`1>0?l303@0o`<0603o0`000ol3000Oo`<003go0`00G?l4001k
o`<009co0`00__l3003Qo`<00?oi0`00om<3003o[0<00?n30`00oeT3003o;@<00?l00`0/o`0305[o
00<0Q_l0102ao`030=Wo00<0o?l00`3oi`030?oC00H0olT00`3od`030?oW00<0o?l00`3Io`030;7o
00<0Q_l00`1Jo`0302co00@00?l00`00obd3003oF@<00?n30`00oj`3003od`<00?oi0`00hOl3002n
o`<009co0`00Nol3001Lo`<003go0`007ol30003o`@0603o0`0d0?l304h0o`<0I`3o0`1n0?l30940
o`<0W03o0`290?l<00T0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo3@090?l308T0o`<0W03o0`2A0?l307h0o`<0I`3o0`1>0?l303@0o`<0603o0`000ol3000O
o`<003go0`00G?l4001ko`<009co0`00__l3003Qo`<00?oi0`00om<3003o[0<00?n30`00oeT3003o
;@<00?l00`0/o`0305[o00<0Q_l0102ao`030=Wo00<0o?l00`3oi`030?oC00H0olT00`3od`030?oW
00<0o?l00`3Io`030;7o00<0Q_l00`1Jo`0302co00@00?l00`00obd3003oF@<00?n30`00oj`3003o
d`<00?oi0`00hOl3002no`<009co0`00Nol3001Lo`<003go0`007ol30003o`@0603o0`0d0?l304h0
o`<0I`3o0`1n0?l30940o`<0W03o0`290?l<00T0o`@0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo3@090?l309d0o`<0Y03o0`2F0?l30840o`<0J@3o0`1@0?l303D0
o`<06@3o0`000_l3000Po`<003ko0`00G_l4001no`<00:3o0`00`ol3003Xo`<00?oa0`00olT3003o
W`<00?mc0`00odD3003o5@<07?l00`1?o`0308?o00<0^?l0103[o`030?oT00<0okX00`3oUP030?mm
00H0og000`3oO@030?nF00<0okX00`3oi0030>_o00<0^?l00`23o`0304oo00@07?l00`00oaD3003o
A@<00?mc0`00oil3003ob@<00?oa0`00j?l30033o`<00:3o0`00O_l3001No`<003ko0`008?l30002
o`@06@3o0`0e0?l30500o`<0J@3o0`210?l309H0o`<0Y03o0`2M0?l<00T0o`@0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3@090?l309d0o`<0Y03o0`2F0?l30840
o`<0J@3o0`1@0?l303D0o`<06@3o0`000_l3000Po`<003ko0`00G_l4001no`<00:3o0`00`ol3003X
o`<00?oa0`00olT3003oW`<00?mc0`00odD3003o5@<07?l00`1?o`0308?o00<0^?l0103[o`030?oT
00<0okX00`3oUP030?mm00H0og000`3oO@030?nF00<0okX00`3oi0030>_o00<0^?l00`23o`0304oo
00@07?l00`00oaD3003oA@<00?mc0`00oil3003ob@<00?oa0`00j?l30033o`<00:3o0`00O_l3001N
o`<003ko0`008?l30002o`@06@3o0`0e0?l30500o`<0J@3o0`210?l309H0o`<0Y03o0`2M0?l<00T0
o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3@090?l309d0
o`<0Y03o0`2F0?l30840o`<0J@3o0`1@0?l303D0o`<06@3o0`000_l3000Po`<003ko0`00G_l4001n
o`<00:3o0`00`ol3003Xo`<00?oa0`00olT3003oW`<00?mc0`00odD3003o5@<07?l00`1?o`0308?o
00<0^?l0103[o`030?oT00<0okX00`3oUP030?mm00H0og000`3oO@030?nF00<0okX00`3oi0030>_o
00<0^?l00`23o`0304oo00@07?l00`00oaD3003oA@<00?mc0`00oil3003ob@<00?oa0`00j?l30033
o`<00:3o0`00O_l3001No`<003ko0`008?l30002o`@06@3o0`0e0?l30500o`<0J@3o0`210?l309H0
o`<0Y03o0`2M0?l<00T0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo2P090?l306@0o`<0Z`3o0`2Y0?l309T0o`<0P`3o0`1[0?l30540o`<0=P3o0`0J0?l30002
o`<0023o0`00?ol3001Oo`@0087o0`00Y?l30038o`<00>ko0`00onP3003o_P<00?nA0`00of83003o
<0<00ol00`0ko`0307Go00<0/Ol00`3_o`040?oC00<0oiP00`3oHP030?ld00<0oa<01P3o0P030?lC
00<0oc@00`3oHP030?nH00<0om<00`3_o`030;7o00<0MOl0100ko`0300?o00<00?l`0`00of83003o
T@<00?nn0`00onP3003^o`<00<So0`00Y?l30021o`<005oo0`00?ol3000Po`<000;o100J0?l303H0
o`<0D@3o0`1[0?l308<0o`<0V@3o0`2Y0?l30:/0o`<0I03o2@090?l40?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X02@3o0`1T0?l30:/0o`<0Z@3o0`2I0?l308<0
o`<0J`3o0`1A0?l303H0o`<06P3o0`000_l3000Po`<003oo0`00Gol40021o`<00:Co0`00b?l3003^
o`<00?oX0`00okh3003oT@<00?mR0`00oc0300?o00<0>ol00`1eo`030;7o00<0kol0103od`030?nH
00<0of800`3o=0030?lC00H0o`800`3o4`030?ld00<0of800`3oV0030?oC00<0kol00`2ao`0307Go
00@0>ol00`03o`03003o<0<00?mR0`00oi43003o_P<00?oX0`00k_l30038o`<00:Co0`00POl3001O
o`<003oo0`008?l30002o`@06P3o0`0f0?l30540o`<0J`3o0`230?l309T0o`<0Z@3o0`2[0?l306@0
o`T02@3o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool:00T0
o`<0I03o0`2[0?l30:T0o`<0V@3o0`230?l306/0o`<0D@3o0`0f0?l301X0o`<000;o0`008?l3000o
o`<005oo1000POl3002To`<00<So0`00k_l3003oj0<00?nn0`00oi43003oHP<00?l`0`03o`0303_o
00<0MOl00`2ao`030>oo00@0om<00`3oV0030?mR00<0oc@00`3o4`060?l200<0oa<00`3o=0030?mR
00<0oiP00`3od`030>oo00<0/Ol00`1eo`0403_o00<00ol00`00oc03003oHP<00?nA0`00okh3003o
j0<00>ko0`00b?l3002To`<0087o0`00Gol3000oo`<0023o0`000_l401X0o`<0=P3o0`1A0?l306/0
o`<0P`3o0`2I0?l30:T0o`<0Z`3o0`1T0?l900T0o`@0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo2P090?l308h0o`<0]03o0`2^0?l309`0o`<0QP3o0`1]0?l30580
o`<0=`3o0`0J0?l30002o`<0023o0`00@?l3001Qo`@008?o0`00Yol3003=o`<00?Go0`00on03003o
]0<00?n40`00oe83003o70<07Ol00`1Ko`0309go00<0h_l00`3od`040?n800<0och0603o00030?ln
00<0ohP00`3od`030>;o00<0WOl0101Ko`0301go00<00?lL0`00oe83003oQ0<00?nd0`00on03003e
o`<00<go0`00Yol30023o`<0067o0`00@?l3000Po`<000;o100J0?l303L0o`<0DP3o0`1]0?l308H0
o`<0W03o0`2^0?l30;@0o`<0SP3o2@090?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooo`X02@3o0`2>0?l30;@0o`<0[P3o0`2L0?l308H0o`<0K@3o0`1B0?l303L0
o`<06P3o0`000_l3000Po`<0043o0`00HOl40023o`<00:Oo0`00cOl3003eo`<00?oP0`00ok@3003o
Q0<00?mB0`00oa`301go00<0Fol00`2Mo`030>;o00<0om<0103oR0030?ln01P0o`000`3o?P030?n8
00<0om<00`3Ro`0309go00@0Fol00`0Mo`03003o70<00?mB0`00oh@3003o]0<00?oP0`00mOl3003=
o`<00:Oo0`00Pol3001Qo`<0043o0`008?l30002o`@06P3o0`0g0?l30580o`<0K@3o0`260?l309`0
o`<0[P3o0`2d0?l308h0o`T02@3o103oool00`000000oooo0?ooo`040?ooo`006@3oool200000080
oooo2P090?l308h0o`<0]03o0`2^0?l309`0o`<0QP3o0`1]0?l30580o`<0=`3o0`0J0?l30002o`<0
023o0`00@?l3001Qo`@008?o0`00Yol3003=o`<00?Go0`00on03003o]0<00?n40`00oe83003o70<0
7Ol00`1Ko`0309go00<0h_l00`3od`040?n800<0och0603o00030?ln00<0ohP00`3od`030>;o00<0
WOl0101Ko`0301go00<00?lL0`00oe83003oQ0<00?nd0`00on03003eo`<00<go0`00Yol30023o`<0
067o0`00@?l3000Po`<000;o100J0?l303L0o`<0DP3o0`1]0?l308H0o`<0W03o0`2^0?l30;@0o`<0
SP3o2@090?l30?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo2P090?l30:@0o`<0
^`3o0`2b0?l309l0o`<0Q`3o0`1^0?l305@0o`<0>03o0`0K0?l30002o`<0027o0`00@Ol3001So`@0
08Ko0`00Zol3003Bo`<00?_o0`00omT3003oZP<00?mh0`00od83003o20<0=ol00`1ko`030<Ko00<0
onP00`3oT0040?ld01h0o`000`3o=0030?n@00<0onP00`36o`0407_o00<0=ol00`00o`P3003o@P<0
0?mh0`00ojX3003of@<00?_o0`00d_l3002[o`<008Ko0`00Hol30011o`<0027o0`000_l401/0o`<0
>03o0`1D0?l306h0o`<0Q`3o0`2O0?l30;80o`<0^`3o0`2T0?l900T0o`@0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo2P090?l30:@0o`<0^`3o0`2b0?l309l0o`<0
Q`3o0`1^0?l305@0o`<0>03o0`0K0?l30002o`<0027o0`00@Ol3001So`@008Ko0`00Zol3003Bo`<0
0?_o0`00omT3003oZP<00?mh0`00od83003o20<0=ol00`1ko`030<Ko00<0onP00`3oT0040?ld01h0
o`000`3o=0030?n@00<0onP00`36o`0407_o00<0=ol00`00o`P3003o@P<00?mh0`00ojX3003of@<0
0?_o0`00d_l3002[o`<008Ko0`00Hol30011o`<0027o0`000_l401/0o`<0>03o0`1D0?l306h0o`<0
Q`3o0`2O0?l30;80o`<0^`3o0`2T0?l900T0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo2P090?l30:@0o`<0^`3o0`2b0?l309l0o`<0Q`3o0`1^0?l305@0o`<0
>03o0`0K0?l30002o`<0027o0`00@Ol3001So`@008Ko0`00Zol3003Bo`<00?_o0`00omT3003oZP<0
0?mh0`00od83003o20<0=ol00`1ko`030<Ko00<0onP00`3oT0040?ld01h0o`000`3o=0030?n@00<0
onP00`36o`0407_o00<0=ol00`00o`P3003o@P<00?mh0`00ojX3003of@<00?_o0`00d_l3002[o`<0
08Ko0`00Hol30011o`<0027o0`000_l401/0o`<0>03o0`1D0?l306h0o`<0Q`3o0`2O0?l30;80o`<0
^`3o0`2T0?l900T0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo2P090?l30;<0o`<0`@3o0`2e0?l30:40o`<0R@3o0`1_0?l305@0o`<0>03o0`0K0?l30002o`<0
027o0`00@_l3001To`@008So0`00[_l3003Fo`<00?oo0`00om43003oX@<00?m/0`00oc<300_o00<0
D?l00`2Lo`030?3o00<0ok000`3oB00U0?l000<0odP00`3o/0030?3o00@0W?l00`1@o`0300_o00<0
0?lc0`00of`3003oX@<00?oA0`00ool3003Fo`<00:ko0`00R?l3001To`<004;o0`008Ol30002o`@0
6`3o0`0h0?l305@0o`<0K`3o0`290?l30:40o`<0]@3o0`310?l30;<0o`T02@3o103oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool:00T0o`<0/`3o0`310?l30;D0o`<0
X@3o0`290?l306l0o`<0E03o0`0h0?l301/0o`<000;o0`008Ol30012o`<006Co1000R?l3002^o`<0
0=Ko0`00ool3003od@<00?nQ0`00of`3003o<`<02ol00`1@o`0309co00<0l?l00`3o/0030?m802D0
o`000`3oB0030?n`00<0l?l0102Lo`03053o00<02ol00`00oc<3003oK0<00?nQ0`00om43003oo`<0
0=Ko0`00[_l30028o`<006Co0`00@_l3000Qo`<000;o100K0?l303P0o`<0E03o0`1_0?l308T0o`<0
X@3o0`2e0?l30<40o`<0/`3o2@090?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooo`X02@3o0`2c0?l30<40o`<0]@3o0`2Q0?l308T0o`<0K`3o0`1D0?l303P0o`<0
6`3o0`000_l3000Qo`<004;o0`00I?l40028o`<00:ko0`00e_l3003oo`<00?oA0`00oj43003oK0<0
0?lc0`0;o`03053o00<0W?l00`3`o`030?n`00<0odP09@3o00030?m800<0ok000`3`o`0409co00<0
D?l00`0;o`03003o<`<00?m/0`00oj43003od@<00?oo0`00e_l3002^o`<008So0`00I?l30012o`<0
027o0`000_l401/0o`<0>03o0`1D0?l306l0o`<0R@3o0`2Q0?l30;D0o`<0`@3o0`2c0?l900T0o`@0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P090?l30;d0o`<0
a@3o0`2g0?l30:80o`<0RP3o0`1`0?l305D0o`<0>@3o0`0L0?l30002o`<002;o0`00@ol3001Vo`@0
08[o0`00/Ol3003Io`<00?oj0`00ol/3003oV0<00?mQ0`00obD301go00<0Iol00`2ko`030?oU00<0
ogT0:`3o00030?mi00<0onD0102ko`0306Oo00<07Ol00`00obD3003oH@<00?nH0`00ol/3003onP<0
0=Wo0`00/Ol3002:o`<006Ko0`00@ol3000Ro`<000;o100L0?l303T0o`<0E@3o0`1`0?l308X0o`<0
XP3o0`2g0?l30<D0o`<0_@3o2@090?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooo`X02@3o0`2m0?l30<D0o`<0]`3o0`2R0?l308X0o`<0L03o0`1E0?l303T0o`<0
703o0`000_l3000Ro`<004?o0`00I_l4002:o`<00;7o0`00fOl3003onP<00?o;0`00oiP3003oH@<0
0?lU0`0Mo`0306Oo00<0^ol00`3oi@030?mi02/0o`000`3oN@030?oU00@0^ol00`1Wo`0301go00<0
0?lU0`00of43003oV0<00?o;0`00ooX3003Io`<00;7o0`00R_l3001Vo`<004?o0`008_l30002o`@0
703o0`0i0?l305D0o`<0L03o0`2:0?l30:80o`<0]`3o0`350?l30;d0o`T02@3o103oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool:00T0o`<0_@3o0`350?l30;L0o`<0
XP3o0`2:0?l30700o`<0E@3o0`0i0?l301`0o`<000;o0`008_l30013o`<006Ko1000R_l3002ao`<0
0=Wo0`00ooX3003ob`<00?nH0`00of43003o9@<07Ol00`1Wo`030;_o00<0onD00`3oN@0[0?l000<0
ogT00`3oi@040;_o00<0Iol00`0Mo`03003o9@<00?mQ0`00oiP3003ob`<00?oj0`00fOl3002ao`<0
08[o0`00I_l30013o`<002;o0`000_l401`0o`<0>@3o0`1E0?l30700o`<0RP3o0`2R0?l30;L0o`<0
a@3o0`2m0?l900T0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo1`090?l305<0o`<0``3o0`380?l30;T0o`<0Y03o0`2;0?l30740o`<0EP3o0`0i0?l301`0o`<0
00;o0`008_l30014o`<006Oo1000S?l3002co`<00=go0`00ooH3003oaP<00?nA0`00oeP3003o6@<0
;Ol00`1lo`030=Oo00<0okl00`3oA00[0?l000<0od@00`3o_`040=Oo00<0O?l00`0]o`03003o6@<0
0?mH0`00oi43003oaP<00?of0`00gOl3002co`<008co0`00Iol30014o`<002;o0`000_l401`0o`<0
>@3o0`1F0?l30740o`<0R`3o0`2T0?l30;T0o`<0b03o0`330?l305<0o`H02@3o103oool00`000000
oooo0?ooo`040?ooo`006@3oool200000080oooo1`090?l305<0o`<0``3o0`380?l30;T0o`<0Y03o
0`2;0?l30740o`<0EP3o0`0i0?l301`0o`<000;o0`008_l30014o`<006Oo1000S?l3002co`<00=go
0`00ooH3003oaP<00?nA0`00oeP3003o6@<0;Ol00`1lo`030=Oo00<0okl00`3oA00[0?l000<0od@0
0`3o_`040=Oo00<0O?l00`0]o`03003o6@<00?mH0`00oi43003oaP<00?of0`00gOl3002co`<008co
0`00Iol30014o`<002;o0`000_l401`0o`<0>@3o0`1F0?l30740o`<0R`3o0`2T0?l30;T0o`<0b03o
0`330?l305<0o`H02@3o0`3oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooo`L02@3o
0`1C0?l30<<0o`<0b03o0`2i0?l30:@0o`<0R`3o0`1a0?l305H0o`<0>@3o0`0L0?l30002o`<002;o
0`00A?l3001Wo`@008co0`00/ol3003Mo`<00?of0`00olH3003oT@<00?mH0`00oaT302go00<0O?l0
0`3Go`030?no00<0od@0:`3o00030?m400<0okl0103Go`0307co00<0;Ol00`00oaT3003oF0<00?nA
0`00olH3003omP<00=go0`00/ol3002<o`<006Oo0`00A?l3000Ro`<000;o100L0?l303T0o`<0EP3o
0`1a0?l308/0o`<0Y03o0`2i0?l30<P0o`<0``3o0`1C0?l600T0o`@0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo1`090?l30780o`<0b03o0`3:0?l30;X0o`<0Y@3o
0`2<0?l30780o`<0EP3o0`0j0?l301`0o`<000;o0`008_l30014o`<006So1000SOl3002eo`<00=oo
0`00oo<3003o`@<00?n<0`00oe43003o3`<0>Ol00`2=o`030>ko00<0oil00`3o5P0[0?l000<0oaH0
0`3oW`040>ko00<0SOl00`0io`03003o3`<00?mA0`00oh`3003o`@<00?oc0`00gol3002eo`<008go
0`00J?l30014o`<002;o0`000_l401`0o`<0>P3o0`1F0?l30780o`<0S03o0`2U0?l30;X0o`<0bP3o
0`380?l30780o`H02@3o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3oool700T0o`<0LP3o0`380?l30<X0o`<0^P3o0`2U0?l308`0o`<0LP3o0`1F0?l303X0o`<0703o
0`000_l3000Ro`<004Co0`00J?l4002=o`<00;Go0`00gol3003ol`<00?o10`00oh`3003oD@<00?l?
0`0io`0308go00<0k_l00`3oW`030?lF02/0o`000`3o5P030?nO00@0k_l00`2=o`0303Wo00<00?l?
0`00oe43003oS0<00?o10`00oo<3003Oo`<00;Go0`00SOl3001Xo`<004Co0`008_l30002o`@0703o
0`0j0?l305H0o`<0LP3o0`2<0?l30:D0o`<0^P3o0`3:0?l30<P0o`<0LP3o1P090?l40?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`L02@3o0`1b0?l30<P0o`<0bP3o
0`2j0?l30:D0o`<0S03o0`1b0?l305H0o`<0>P3o0`0L0?l30002o`<002;o0`00A?l3001Xo`@008go
0`00]Ol3003Oo`<00?oc0`00ol43003oS0<00?mA0`00o`l303Wo00<0SOl00`3^o`030?nO00<0oaH0
:`3o00030?lF00<0oil0103^o`0308go00<0>Ol00`00o`l3003oD@<00?n<0`00ol43003ol`<00=oo
0`00]Ol3002=o`<006So0`00A?l3000Ro`<000;o100L0?l303X0o`<0EP3o0`1b0?l308`0o`<0Y@3o
0`2j0?l30<X0o`<0b03o0`1b0?l600T0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo1`090?l30840o`H0b`3o0`2k0?l30:D0o`<0S@3o0`1b0?l305L0o`<0>P3o
0`0L0?l30002o`<002?o0`00AOl3001Xo`@008ko0`00]_l3003Qo`<00?o`0`00okl3003oR0<00?m<
0`00o`T304;o00<0VOl00`3oo`030?n70340o`000`3oQ`040?oo00<0VOl00`12o`03003o2@<00?m<
0`00ohP3003o_`<00?o`0`00hOl3002fo`<008ko0`00J?l30015o`<002?o0`000_l401`0o`<0>P3o
0`1G0?l30780o`<0S@3o0`2U0?l30;/0o`H0b`3o0`210?l600T0o`@0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo1`090?l30840o`H0b`3o0`2k0?l30:D0o`<0S@3o
0`1b0?l305L0o`<0>P3o0`0L0?l30002o`<002?o0`00AOl3001Xo`@008ko0`00]_l3003Qo`<00?o`
0`00okl3003oR0<00?m<0`00o`T304;o00<0VOl00`3oo`030?n70340o`000`3oQ`040?oo00<0VOl0
0`12o`03003o2@<00?m<0`00ohP3003o_`<00?o`0`00hOl3002fo`<008ko0`00J?l30015o`<002?o
0`000_l401`0o`<0>P3o0`1G0?l30780o`<0S@3o0`2U0?l30;/0o`H0b`3o0`210?l600T0o`@0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo1`090?l30840o`H0b`3o
0`2k0?l30:D0o`<0S@3o0`1b0?l305L0o`<0>P3o0`0L0?l30002o`<002?o0`00AOl3001Xo`@008ko
0`00]_l3003Qo`<00?o`0`00okl3003oR0<00?m<0`00o`T304;o00<0VOl00`3oo`030?n70340o`00
0`3oQ`040?oo00<0VOl00`12o`03003o2@<00?m<0`00ohP3003o_`<00?o`0`00hOl3002fo`<008ko
0`00J?l30015o`<002?o0`000_l401`0o`<0>P3o0`1G0?l30780o`<0S@3o0`2U0?l30;/0o`H0b`3o
0`210?l600T0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
1`090?l308P0o`H0c03o0`2k0?l30:H0o`<0S@3o0`1b0?l305L0o`<0>P3o0`0L0?l30002o`<002?o
0`00AOl3001Xo`@008ko0`00]_l3003Qo`<00?o_0`00okd3003oQP<00?m90`00o`D304Oo00<0X?l0
0`3om`030?mj0340o`000`3oNP040?og00<0X?l00`17o`03003o1@<00?m90`00ohH3003o_@<00?o_
0`00hOl3002fo`<008ko0`00J?l30015o`<002?o0`000_l401`0o`<0>P3o0`1G0?l30780o`<0S@3o
0`2V0?l30;/0o`H0c03o0`280?l600T0o`@0oooo00<000000?ooo`3oool0103oool00100oooo0`00
00060?ooo`040000003oool0oooo0?ooo`L02@3o0`280?l60<`0o`<0^`3o0`2V0?l308d0o`<0LP3o
0`1G0?l303X0o`<0703o0`000_l3000So`<004Go0`00J?l4002>o`<00;Ko0`00hOl3003ok`<00?nm
0`00ohH3003oB@<00?l50`17o`030:3o00<0ooL00`3oNP0a0?l000<0ogX0103om`030:3o00<0Aol0
0`00o`D3003oB@<00?n60`00okd3003ok`<00>7o0`00]_l3002>o`<006So0`00AOl3000So`<000;o
100L0?l303X0o`<0E`3o0`1b0?l308d0o`<0YP3o0`2k0?l60<`0o`<0R03o1P090?l40?ooo`030000
003oool0oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo
0?ooo`3oool700T0o`<0R03o1P3<0?l30;/0o`<0YP3o0`2=0?l30780o`<0E`3o0`0j0?l301`0o`<0
00;o0`008ol30015o`<006So1000S_l3002fo`<00>7o0`00onl3003o_@<00?n60`00odT3003o1@<0
Aol00`2Po`030?og00<0ogX0<@3o00030?mj00@0ooL00`2Po`0304Oo00<00?l50`00odT3003oQP<0
0?nm0`00onl3003Qo`<00;Ko0`00S_l3001Xo`<004Go0`008ol30002o`@0703o0`0j0?l305L0o`<0
LP3o0`2=0?l30:H0o`<0^`3o1P3<0?l308P0o`H02@3o103oool00`000000oooo0?ooo`040?ooo`00
3`3oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000020?ooo`L02@3o0`280?l60<`0o`<0
^`3o0`2V0?l308d0o`<0LP3o0`1G0?l303X0o`<0703o0`000_l3000So`<004Go0`00J?l4002>o`<0
0;Ko0`00hOl3003ok`<00?nm0`00ohH3003oB@<00?l50`17o`030:3o00<0ooL00`3oNP0a0?l000<0
ogX0103om`030:3o00<0Aol00`00o`D3003oB@<00?n60`00okd3003ok`<00>7o0`00]_l3002>o`<0
06So0`00AOl3000So`<000;o100L0?l303X0o`<0E`3o0`1b0?l308d0o`<0YP3o0`2k0?l60<`0o`<0
R03o1P090?l20?ooo`<000001P3oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`04
0000003oool0oooo0?ooo`L02@3o0`280?l60<`0o`<0^`3o0`2V0?l308d0o`<0LP3o0`1G0?l303X0
o`<0703o0`000_l3000So`<004Go0`00J?l4002>o`<00;Ko0`00hOl3003ok`<00?nm0`00ohH3003o
B@<00?l50`17o`030:3o00<0ooL00`3oNP0a0?l000<0ogX0103om`030:3o00<0Aol00`00o`D3003o
B@<00?n60`00okd3003ok`<00>7o0`00]_l3002>o`<006So0`00AOl3000So`<000;o100L0?l303X0
o`<0E`3o0`1b0?l308d0o`<0YP3o0`2k0?l60<`0o`<0R03o1P090?l40?ooo`030000003oool0oooo
00@0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3oool7
00T0o`<0R03o1P3<0?l30;/0o`<0YP3o0`2=0?l30780o`<0E`3o0`0j0?l301`0o`<000;o0`008ol3
0015o`<006So1000S_l3002fo`<00>7o0`00onl3003o_@<00?n60`00odT3003o1@<0Aol00`2Po`03
0?og00<0ogX0<@3o00030?mj00@0ooL00`2Po`0304Oo00<00?l50`00odT3003oQP<00?nm0`00onl3
003Qo`<00;Ko0`00S_l3001Xo`<004Go0`008ol30002o`@0703o0`0j0?l305L0o`<0LP3o0`2=0?l3
0:H0o`<0^`3o1P3<0?l308P0o`H02@3o103oool00`000000oooo0?ooo`040?ooo`003`3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo1`090?l308P0o`H0c03o0`2k
0?l30:H0o`<0S@3o0`1b0?l305L0o`<0>P3o0`0L0?l30002o`<002?o0`00AOl3001Xo`@008ko0`00
]_l3003Qo`<00?o_0`00okd3003oQP<00?m90`00o`D304Oo00<0X?l00`3om`030?mj0340o`000`3o
NP040?og00<0X?l00`17o`03003o1@<00?m90`00ohH3003o_@<00?o_0`00hOl3002fo`<008ko0`00
J?l30015o`<002?o0`000_l401`0o`<0>P3o0`1G0?l30780o`<0S@3o0`2V0?l30;/0o`H0c03o0`28
0?l600T0o`@0oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`040000003oool0oooo0?ooo`L02@3o0`210?l60</0o`<0^`3o0`2U0?l308d0o`<0LP3o
0`1G0?l303X0o`<0703o0`000_l3000So`<004Go0`00J?l4002>o`<00;Ko0`00hOl3003ol0<00?no
0`00ohP3003oC0<00?l90`12o`0309Wo00<0ool00`3oQ`0a0?l000<0ohL0103oo`0309Wo00<0@_l0
0`00o`T3003oC0<00?n80`00okl3003ol0<00>7o0`00]_l3002>o`<006So0`00AOl3000So`<000;o
100L0?l303X0o`<0E`3o0`1b0?l308d0o`<0Y@3o0`2k0?l60</0o`<0P@3o1P090?l40?ooo`030000
003oool0oooo00@0oooo000@0?ooo`<000001P3oool010000000oooo0?ooo`3oool700T0o`<0P@3o
1P3;0?l30;/0o`<0Y@3o0`2=0?l30780o`<0E`3o0`0j0?l301`0o`<000;o0`008ol30015o`<006So
1000S_l3002fo`<00>7o0`00oo03003o_`<00?n80`00od`3003o2@<0@_l00`2Io`030?oo00<0ohL0
<@3o00030?n700@0ool00`2Io`0304;o00<00?l90`00od`3003oR0<00?no0`00oo03003Qo`<00;Ko
0`00S_l3001Xo`<004Go0`008ol30002o`@0703o0`0j0?l305L0o`<0LP3o0`2=0?l30:D0o`<0^`3o
1P3;0?l30840o`H02@3o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3oool700T0o`<0P@3o1P3;0?l30;/0o`<0Y@3o0`2=0?l30780o`<0E`3o0`0j0?l301`0o`<000;o
0`008ol30015o`<006So1000S_l3002fo`<00>7o0`00oo03003o_`<00?n80`00od`3003o2@<0@_l0
0`2Io`030?oo00<0ohL0<@3o00030?n700@0ool00`2Io`0304;o00<00?l90`00od`3003oR0<00?no
0`00oo03003Qo`<00;Ko0`00S_l3001Xo`<004Go0`008ol30002o`@0703o0`0j0?l305L0o`<0LP3o
0`2=0?l30:D0o`<0^`3o1P3;0?l30840o`H02@3o103oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3oool700T0o`<0LP3o0`380?l30<X0o`<0^P3o0`2U0?l308`0o`<0LP3o
0`1F0?l303X0o`<0703o0`000_l3000Ro`<004Co0`00J?l4002=o`<00;Go0`00gol3003ol`<00?o1
0`00oh`3003oD@<00?l?0`0io`0308go00<0k_l00`3oW`030?lF02/0o`000`3o5P030?nO00@0k_l0
0`2=o`0303Wo00<00?l?0`00oe43003oS0<00?o10`00oo<3003Oo`<00;Go0`00SOl3001Xo`<004Co
0`008_l30002o`@0703o0`0j0?l305H0o`<0LP3o0`2<0?l30:D0o`<0^P3o0`3:0?l30<P0o`<0LP3o
1P090?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`L02@3o
0`1b0?l30<P0o`<0bP3o0`2j0?l30:D0o`<0S03o0`1b0?l305H0o`<0>P3o0`0L0?l30002o`<002;o
0`00A?l3001Xo`@008go0`00]Ol3003Oo`<00?oc0`00ol43003oS0<00?mA0`00o`l303Wo00<0SOl0
0`3^o`030?nO00<0oaH0:`3o00030?lF00<0oil0103^o`0308go00<0>Ol00`00o`l3003oD@<00?n<
0`00ol43003ol`<00=oo0`00]Ol3002=o`<006So0`00A?l3000Ro`<000;o100L0?l303X0o`<0EP3o
0`1b0?l308`0o`<0Y@3o0`2j0?l30<X0o`<0b03o0`1b0?l600T0o`@0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo1`090?l30780o`<0b03o0`3:0?l30;X0o`<0Y@3o
0`2<0?l30780o`<0EP3o0`0j0?l301`0o`<000;o0`008_l30014o`<006So1000SOl3002eo`<00=oo
0`00oo<3003o`@<00?n<0`00oe43003o3`<0>Ol00`2=o`030>ko00<0oil00`3o5P0[0?l000<0oaH0
0`3oW`040>ko00<0SOl00`0io`03003o3`<00?mA0`00oh`3003o`@<00?oc0`00gol3002eo`<008go
0`00J?l30014o`<002;o0`000_l401`0o`<0>P3o0`1F0?l30780o`<0S03o0`2U0?l30;X0o`<0bP3o
0`380?l30780o`H02@3o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3oool700T0o`<0D`3o0`330?l30<P0o`<0^@3o0`2T0?l308/0o`<0L@3o0`1F0?l303T0o`<0703o
0`000_l3000Ro`<004Co0`00Iol4002<o`<00;?o0`00gOl3003omP<00?o60`00oi43003oF0<00?lI
0`0]o`0307co00<0eol00`3o_`030?m402/0o`000`3oA0030?no00@0eol00`1lo`0302go00<00?lI
0`00oeP3003oT@<00?o60`00ooH3003Mo`<00;?o0`00S?l3001Wo`<004Co0`008_l30002o`@0703o
0`0i0?l305H0o`<0L@3o0`2;0?l30:@0o`<0^@3o0`380?l30<<0o`<0D`3o1P090?l40?ooo`030000
003oool0oooo00@0oooo000I0?ooo`8000000P3oool700T0o`<0D`3o0`330?l30<P0o`<0^@3o0`2T
0?l308/0o`<0L@3o0`1F0?l303T0o`<0703o0`000_l3000Ro`<004Co0`00Iol4002<o`<00;?o0`00
gOl3003omP<00?o60`00oi43003oF0<00?lI0`0]o`0307co00<0eol00`3o_`030?m402/0o`000`3o
A0030?no00@0eol00`1lo`0302go00<00?lI0`00oeP3003oT@<00?o60`00ooH3003Mo`<00;?o0`00
S?l3001Wo`<004Co0`008_l30002o`@0703o0`0i0?l305H0o`<0L@3o0`2;0?l30:@0o`<0^@3o0`38
0?l30<<0o`<0D`3o1P090?l30?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo1`09
0?l305<0o`<0``3o0`380?l30;T0o`<0Y03o0`2;0?l30740o`<0EP3o0`0i0?l301`0o`<000;o0`00
8_l30014o`<006Oo1000S?l3002co`<00=go0`00ooH3003oaP<00?nA0`00oeP3003o6@<0;Ol00`1l
o`030=Oo00<0okl00`3oA00[0?l000<0od@00`3o_`040=Oo00<0O?l00`0]o`03003o6@<00?mH0`00
oi43003oaP<00?of0`00gOl3002co`<008co0`00Iol30014o`<002;o0`000_l401`0o`<0>@3o0`1F
0?l30740o`<0R`3o0`2T0?l30;T0o`<0b03o0`330?l305<0o`H02@3o103oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3oool:00T0o`<0_@3o0`350?l30;L0o`<0XP3o0`2:
0?l30700o`<0E@3o0`0i0?l301`0o`<000;o0`008_l30013o`<006Ko1000R_l3002ao`<00=Wo0`00
ooX3003ob`<00?nH0`00of43003o9@<07Ol00`1Wo`030;_o00<0onD00`3oN@0[0?l000<0ogT00`3o
i@040;_o00<0Iol00`0Mo`03003o9@<00?mQ0`00oiP3003ob`<00?oj0`00fOl3002ao`<008[o0`00
I_l30013o`<002;o0`000_l401`0o`<0>@3o0`1E0?l30700o`<0RP3o0`2R0?l30;L0o`<0a@3o0`2m
0?l900T0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P09
0?l30;d0o`<0a@3o0`2g0?l30:80o`<0RP3o0`1`0?l305D0o`<0>@3o0`0L0?l30002o`<002;o0`00
@ol3001Vo`@008[o0`00/Ol3003Io`<00?oj0`00ol/3003oV0<00?mQ0`00obD301go00<0Iol00`2k
o`030?oU00<0ogT0:`3o00030?mi00<0onD0102ko`0306Oo00<07Ol00`00obD3003oH@<00?nH0`00
ol/3003onP<00=Wo0`00/Ol3002:o`<006Ko0`00@ol3000Ro`<000;o100L0?l303T0o`<0E@3o0`1`
0?l308X0o`<0XP3o0`2g0?l30<D0o`<0_@3o2@090?l40?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooo`X02@3o0`2m0?l30<D0o`<0]`3o0`2R0?l308X0o`<0L03o0`1E
0?l303T0o`<0703o0`000_l3000Ro`<004?o0`00I_l4002:o`<00;7o0`00fOl3003onP<00?o;0`00
oiP3003oH@<00?lU0`0Mo`0306Oo00<0^ol00`3oi@030?mi02/0o`000`3oN@030?oU00@0^ol00`1W
o`0301go00<00?lU0`00of43003oV0<00?o;0`00ooX3003Io`<00;7o0`00R_l3001Vo`<004?o0`00
8_l30002o`@0703o0`0i0?l305D0o`<0L03o0`2:0?l30:80o`<0]`3o0`350?l30;d0o`T02@3o103o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool:00T0o`<0/`3o0`31
0?l30;D0o`<0X@3o0`290?l306l0o`<0E03o0`0h0?l301/0o`<000;o0`008Ol30012o`<006Co1000
R?l3002^o`<00=Ko0`00ool3003od@<00?nQ0`00of`3003o<`<02ol00`1@o`0309co00<0l?l00`3o
/0030?m802D0o`000`3oB0030?n`00<0l?l0102Lo`03053o00<02ol00`00oc<3003oK0<00?nQ0`00
om43003oo`<00=Ko0`00[_l30028o`<006Co0`00@_l3000Qo`<000;o100K0?l303P0o`<0E03o0`1_
0?l308T0o`<0X@3o0`2e0?l30<40o`<0/`3o2@090?l40?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooo`X02@3o0`2c0?l30<40o`<0]@3o0`2Q0?l308T0o`<0K`3o0`1D
0?l303P0o`<06`3o0`000_l3000Qo`<004;o0`00I?l40028o`<00:ko0`00e_l3003oo`<00?oA0`00
oj43003oK0<00?lc0`0;o`03053o00<0W?l00`3`o`030?n`00<0odP09@3o00030?m800<0ok000`3`
o`0409co00<0D?l00`0;o`03003o<`<00?m/0`00oj43003od@<00?oo0`00e_l3002^o`<008So0`00
I?l30012o`<0027o0`000_l401/0o`<0>03o0`1D0?l306l0o`<0R@3o0`2Q0?l30;D0o`<0`@3o0`2c
0?l900T0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P09
0?l30;<0o`<0`@3o0`2e0?l30:40o`<0R@3o0`1_0?l305@0o`<0>03o0`0K0?l30002o`<0027o0`00
@_l3001To`@008So0`00[_l3003Fo`<00?oo0`00om43003oX@<00?m/0`00oc<300_o00<0D?l00`2L
o`030?3o00<0ok000`3oB00U0?l000<0odP00`3o/0030?3o00@0W?l00`1@o`0300_o00<00?lc0`00
of`3003oX@<00?oA0`00ool3003Fo`<00:ko0`00R?l3001To`<004;o0`008Ol30002o`@06`3o0`0h
0?l305@0o`<0K`3o0`290?l30:40o`<0]@3o0`310?l30;<0o`T02@3o103oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3oool:00T0o`<0Y03o0`2k0?l30;80o`<0W`3o0`27
0?l306h0o`<0E03o0`0h0?l301/0o`<000;o0`008Ol30011o`<006?o1000Q_l3002[o`<00=;o0`00
nol3003of@<00?nZ0`00ogP3003o@P<00?l80`0go`0307_o00<0a_l00`3oj0030?n@00@0oc@07P3o
00030?ld00<0oi000`3oj0030<Ko00@0Nol00`0go`03003o20<00?m20`00ogP3003oZP<00?oI0`00
nol3003Bo`<00:_o0`00Q_l3001So`<0047o0`008Ol30002o`@06`3o0`0h0?l305@0o`<0KP3o0`27
0?l309l0o`<0/P3o0`2k0?l30:@0o`T02@3o103oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3oool:00T0o`<0Y03o0`2k0?l30;80o`<0W`3o0`270?l306h0o`<0E03o0`0h
0?l301/0o`<000;o0`008Ol30011o`<006?o1000Q_l3002[o`<00=;o0`00nol3003of@<00?nZ0`00
ogP3003o@P<00?l80`0go`0307_o00<0a_l00`3oj0030?n@00@0oc@07P3o00030?ld00<0oi000`3o
j0030<Ko00@0Nol00`0go`03003o20<00?m20`00ogP3003oZP<00?oI0`00nol3003Bo`<00:_o0`00
Q_l3001So`<0047o0`008Ol30002o`@06`3o0`0h0?l305@0o`<0KP3o0`270?l309l0o`<0/P3o0`2k
0?l30:@0o`T02@3o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
ool:00T0o`<0Y03o0`2k0?l30;80o`<0W`3o0`270?l306h0o`<0E03o0`0h0?l301/0o`<000;o0`00
8Ol30011o`<006?o1000Q_l3002[o`<00=;o0`00nol3003of@<00?nZ0`00ogP3003o@P<00?l80`0g
o`0307_o00<0a_l00`3oj0030?n@00@0oc@07P3o00030?ld00<0oi000`3oj0030<Ko00@0Nol00`0g
o`03003o20<00?m20`00ogP3003oZP<00?oI0`00nol3003Bo`<00:_o0`00Q_l3001So`<0047o0`00
8Ol30002o`@06`3o0`0h0?l305@0o`<0KP3o0`270?l309l0o`<0/P3o0`2k0?l30:@0o`T02@3o103o
ool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo2P090?l308h0o`<0]03o0`2^0?l3
09`0o`<0QP3o0`1]0?l30580o`<0=`3o0`0J0?l30002o`<0023o0`00@?l3001Qo`@008?o0`00Yol3
003=o`<00?Go0`00on03003o]0<00?n40`00oe83003o70<07Ol00`1Ko`0309go00<0h_l00`3od`04
0?n800<0och0603o00030?ln00<0ohP00`3od`030>;o00<0WOl0101Ko`0301go00<00?lL0`00oe83
003oQ0<00?nd0`00on03003eo`<00<go0`00Yol30023o`<0067o0`00@?l3000Po`<000;o100J0?l3
03L0o`<0DP3o0`1]0?l308H0o`<0W03o0`2^0?l30;@0o`<0SP3o2@090?l30?ooo`8000001P3oool0
01T0oooo00@000000?ooo`3oool0oooo2P090?l308h0o`<0]03o0`2^0?l309`0o`<0QP3o0`1]0?l3
0580o`<0=`3o0`0J0?l30002o`<0023o0`00@?l3001Qo`@008?o0`00Yol3003=o`<00?Go0`00on03
003o]0<00?n40`00oe83003o70<07Ol00`1Ko`0309go00<0h_l00`3od`040?n800<0och0603o0003
0?ln00<0ohP00`3od`030>;o00<0WOl0101Ko`0301go00<00?lL0`00oe83003oQ0<00?nd0`00on03
003eo`<00<go0`00Yol30023o`<0067o0`00@?l3000Po`<000;o100J0?l303L0o`<0DP3o0`1]0?l3
08H0o`<0W03o0`2^0?l30;@0o`<0SP3o2@090?l40?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooo`X02@3o0`2>0?l30;@0o`<0[P3o0`2L0?l308H0o`<0K@3o0`1B0?l3
03L0o`<06P3o0`000_l3000Po`<0043o0`00HOl40023o`<00:Oo0`00cOl3003eo`<00?oP0`00ok@3
003oQ0<00?mB0`00oa`301go00<0Fol00`2Mo`030>;o00<0om<0103oR0030?ln01P0o`000`3o?P03
0?n800<0om<00`3Ro`0309go00@0Fol00`0Mo`03003o70<00?mB0`00oh@3003o]0<00?oP0`00mOl3
003=o`<00:Oo0`00Pol3001Qo`<0043o0`008?l30002o`@06P3o0`0g0?l30580o`<0K@3o0`260?l3
09`0o`<0[P3o0`2d0?l308h0o`T02@3o103oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3oool:00T0o`<0I03o0`2[0?l30:T0o`<0V@3o0`230?l306/0o`<0D@3o0`0f0?l3
01X0o`<000;o0`008?l3000oo`<005oo1000POl3002To`<00<So0`00k_l3003oj0<00?nn0`00oi43
003oHP<00?l`0`03o`0303_o00<0MOl00`2ao`030>oo00@0om<00`3oV0030?mR00<0oc@00`3o4`06
0?l200<0oa<00`3o=0030?mR00<0oiP00`3od`030>oo00<0/Ol00`1eo`0403_o00<00ol00`00oc03
003oHP<00?nA0`00okh3003oj0<00>ko0`00b?l3002To`<0087o0`00Gol3000oo`<0023o0`000_l4
01X0o`<0=P3o0`1A0?l306/0o`<0P`3o0`2I0?l30:T0o`<0Z`3o0`1T0?l900T0o`@0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P090?l306@0o`<0Z`3o0`2Y0?l3
09T0o`<0P`3o0`1[0?l30540o`<0=P3o0`0J0?l30002o`<0023o0`00?ol3001Oo`@0087o0`00Y?l3
0038o`<00>ko0`00onP3003o_P<00?nA0`00of83003o<0<00ol00`0ko`0307Go00<0/Ol00`3_o`04
0?oC00<0oiP00`3oHP030?ld00<0oa<01P3o0P030?lC00<0oc@00`3oHP030?nH00<0om<00`3_o`03
0;7o00<0MOl0100ko`0300?o00<00?l`0`00of83003oT@<00?nn0`00onP3003^o`<00<So0`00Y?l3
0021o`<005oo0`00?ol3000Po`<000;o100J0?l303H0o`<0D@3o0`1[0?l308<0o`<0V@3o0`2Y0?l3
0:/0o`<0I03o2@090?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooo`X02@3o0`1T0?l30:/0o`<0Z@3o0`2I0?l308<0o`<0J`3o0`1A0?l303H0o`<06P3o0`000_l3
000Po`<003oo0`00Gol40021o`<00:Co0`00b?l3003^o`<00?oX0`00okh3003oT@<00?mR0`00oc03
00?o00<0>ol00`1eo`030;7o00<0kol0103od`030?nH00<0of800`3o=0030?lC00H0o`800`3o4`03
0?ld00<0of800`3oV0030?oC00<0kol00`2ao`0307Go00@0>ol00`03o`03003o<0<00?mR0`00oi43
003o_P<00?oX0`00k_l30038o`<00:Co0`00POl3001Oo`<003oo0`008?l30002o`@06P3o0`0f0?l3
0540o`<0J`3o0`230?l309T0o`<0Z@3o0`2[0?l306@0o`T02@3o103oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3oool=00T0o`<0W@3o0`2T0?l309H0o`<0P@3o0`1Y0?l3
0500o`<0=@3o0`0I0?l30002o`<0023o0`00?_l3001No`@007ko0`00X?l30033o`<00>So0`00oo43
003ob@<00?nO0`00og<3003oA@<00?lE0`0Lo`0304oo00<0Pol00`2ho`040>_o00<0on@00`3o^P03
0?nF00<0ogd01P3oL0030?mm00<0oiH00`3o^P030?oT00<0jol00`2ho`0308?o00<0Col0100Lo`03
003o5@<00?m50`00og<3003oW`<00?o90`00oo43003Xo`<00<?o0`00X?l3001no`<005ko0`00?_l3
000Po`<000;o100I0?l303D0o`<0D03o0`1Y0?l30840o`<0UP3o0`2T0?l309d0o``02@3o103oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool=00T0o`<0W@3o0`2T0?l3
09H0o`<0P@3o0`1Y0?l30500o`<0=@3o0`0I0?l30002o`<0023o0`00?_l3001No`@007ko0`00X?l3
0033o`<00>So0`00oo43003ob@<00?nO0`00og<3003oA@<00?lE0`0Lo`0304oo00<0Pol00`2ho`04
0>_o00<0on@00`3o^P030?nF00<0ogd01P3oL0030?mm00<0oiH00`3o^P030?oT00<0jol00`2ho`03
08?o00<0Col0100Lo`03003o5@<00?m50`00og<3003oW`<00?o90`00oo43003Xo`<00<?o0`00X?l3
001no`<005ko0`00?_l3000Po`<000;o100I0?l303D0o`<0D03o0`1Y0?l30840o`<0UP3o0`2T0?l3
09d0o``02@3o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool=
00T0o`<0W@3o0`2T0?l309H0o`<0P@3o0`1Y0?l30500o`<0=@3o0`0I0?l30002o`<0023o0`00?_l3
001No`@007ko0`00X?l30033o`<00>So0`00oo43003ob@<00?nO0`00og<3003oA@<00?lE0`0Lo`03
04oo00<0Pol00`2ho`040>_o00<0on@00`3o^P030?nF00<0ogd01P3oL0030?mm00<0oiH00`3o^P03
0?oT00<0jol00`2ho`0308?o00<0Col0100Lo`03003o5@<00?m50`00og<3003oW`<00?o90`00oo43
003Xo`<00<?o0`00X?l3001no`<005ko0`00?_l3000Po`<000;o100I0?l303D0o`<0D03o0`1Y0?l3
0840o`<0UP3o0`2T0?l309d0o``02@3o103oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3oool=00T0o`<0R@3o0`2L0?l30940o`<0OP3o0`1W0?l304h0o`<0=03o0`0H0?l3
0003o`<001oo0`00?Ol3001Lo`@007_o0`00W?l3002no`<00>7o0`00ooT3003od`<00?n/0`00oh<3
003oF@<00?l]0`00o`0302co00<0F_l00`26o`040;7o00<0fOl00`3lo`030?oW00<0om<01P3ob@03
0?oC00<0onL00`3lo`030=Wo00<0/Ol00`26o`0305[o00<0;?l01000o`03003o;@<00?mI0`00oh<3
003o[0<00?oC0`00ooT3003Qo`<00;ko0`00W?l3001ko`<005co0`00?Ol3000Oo`<000?o100H0?l3
03@0o`<0CP3o0`1W0?l307h0o`<0T@3o0`2L0?l308T0o``02@3o103oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3oool=00T0o`<0R@3o0`2L0?l30940o`<0OP3o0`1W0?l3
04h0o`<0=03o0`0H0?l30003o`<001oo0`00?Ol3001Lo`@007_o0`00W?l3002no`<00>7o0`00ooT3
003od`<00?n/0`00oh<3003oF@<00?l]0`00o`0302co00<0F_l00`26o`040;7o00<0fOl00`3lo`03
0?oW00<0om<01P3ob@030?oC00<0onL00`3lo`030=Wo00<0/Ol00`26o`0305[o00<0;?l01000o`03
003o;@<00?mI0`00oh<3003o[0<00?oC0`00ooT3003Qo`<00;ko0`00W?l3001ko`<005co0`00?Ol3
000Oo`<000?o100H0?l303@0o`<0CP3o0`1W0?l307h0o`<0T@3o0`2L0?l308T0o``02@3o103oool0
0`000000oooo0?ooo`040?ooo`006@3oool200000080oooo3@090?l308T0o`<0W03o0`2A0?l307h0
o`<0I`3o0`1>0?l303@0o`<0603o0`000ol3000Oo`<003go0`00G?l4001ko`<009co0`00__l3003Q
o`<00?oi0`00om<3003o[0<00?n30`00oeT3003o;@<00?l00`0/o`0305[o00<0Q_l0102ao`030=Wo
00<0o?l00`3oi`030?oC00H0olT00`3od`030?oW00<0o?l00`3Io`030;7o00<0Q_l00`1Jo`0302co
00@00?l00`00obd3003oF@<00?n30`00oj`3003od`<00?oi0`00hOl3002no`<009co0`00Nol3001L
o`<003go0`007ol30003o`@0603o0`0d0?l304h0o`<0I`3o0`1n0?l30940o`<0W03o0`290?l<00T0
o`<0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3oool=00T0o`<0HP3o0`2A0?l308`0
o`<0NP3o0`1T0?l304`0o`<0<P3o0`0G0?l30003o`<001oo0`00??l3001Jo`@007Wo0`00V?l3002i
o`<00=_o0`00o_l3003ogP<00?ni0`00oi<3003oK0<00?m40`00oa/300co00<0=?l00`1Jo`0407oo
00<0X?l00`2mo`030=Co00<0i?l01P3/o`030>Co00<0e?l00`2mo`030:3o00<0Ool00`1Jo`0303Co
00<03?l01000oa/3003oA0<00?m/0`00oi<3003o^@<00?oN0`00o_l3003Ko`<00;Wo0`00V?l3001i
o`<005[o0`00??l3000Oo`<000?o100G0?l30380o`<0C03o0`1T0?l307X0o`<0S03o0`2A0?l30680
o``02@3o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool=00T0
o`<0HP3o0`2A0?l308`0o`<0NP3o0`1T0?l304`0o`<0<P3o0`0G0?l30003o`<001oo0`00??l3001J
o`@007Wo0`00V?l3002io`<00=_o0`00o_l3003ogP<00?ni0`00oi<3003oK0<00?m40`00oa/300co
00<0=?l00`1Jo`0407oo00<0X?l00`2mo`030=Co00<0i?l01P3/o`030>Co00<0e?l00`2mo`030:3o
00<0Ool00`1Jo`0303Co00<03?l01000oa/3003oA0<00?m/0`00oi<3003o^@<00?oN0`00o_l3003K
o`<00;Wo0`00V?l3001io`<005[o0`00??l3000Oo`<000?o100G0?l30380o`<0C03o0`1T0?l307X0
o`<0S03o0`2A0?l30680o``02@3o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3oool=00T0o`<0HP3o0`2A0?l308`0o`<0NP3o0`1T0?l304`0o`<0<P3o0`0G0?l30003
o`<001oo0`00??l3001Jo`@007Wo0`00V?l3002io`<00=_o0`00o_l3003ogP<00?ni0`00oi<3003o
K0<00?m40`00oa/300co00<0=?l00`1Jo`0407oo00<0X?l00`2mo`030=Co00<0i?l01P3/o`030>Co
00<0e?l00`2mo`030:3o00<0Ool00`1Jo`0303Co00<03?l01000oa/3003oA0<00?m/0`00oi<3003o
^@<00?oN0`00o_l3003Ko`<00;Wo0`00V?l3001io`<005[o0`00??l3000Oo`<000?o100G0?l30380
o`<0C03o0`1T0?l307X0o`<0S03o0`2A0?l30680o``02@3o103oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3oool@00T0o`<0PP3o0`250?l307H0o`<0H@3o0`190?l30300
o`<05P3o0`001?l3000Oo`<003_o0`00F?l4001fo`<009Go0`00]?l3003Do`<00?Go0`00onP3003o
a@<00?nR0`00ogh3003oF@<00?le0`00oa43017o00<0<ol0101Co`0306oo00<0Qol00`2Jo`030:Oo
00H0[_l00`2Wo`0309[o00<0Qol00`1_o`0305?o00<0<ol00`0Ao`03003o4@@00?le0`00oeT3003o
OP<00?nR0`00olD3003oj0<00?Go0`00e?l3002do`<009Go0`00M_l3001Ho`<003_o0`007ol30004
o`@05P3o0`0`0?l304T0o`<0H@3o0`1f0?l308D0o`<0PP3o3`090?l40?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?oooa002@3o0`220?l308D0o`<0MP3o0`1Q0?l304T0
o`<0<03o0`0F0?l30004o`<001oo0`00>ol3001Ho`@007Ko0`00UOl3002do`<00=Co0`00mOl3003o
j0<00?o50`00oj83003oOP<00?mI0`00ocD3003o4@<04Ol00`0co`0405?o00<0Kol00`27o`0309[o
00<0Yol01P2^o`030:Oo00<0V_l00`27o`0306oo00<0Dol00`0co`03017o00<00?lA1000ocD3003o
F@<00?mn0`00oj83003oa@<00?oX0`00mOl3003Do`<00;Co0`00UOl3001fo`<005So0`00>ol3000O
o`<000Co100F0?l30300o`<0B@3o0`1Q0?l307H0o`<0Q@3o0`220?l?00T0o`@0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo40090?l30880o`<0Q@3o0`1f0?l30640
o`<0B@3o0`0`0?l301H0o`<000Co0`007ol3000ko`<005So1000M_l3002Eo`<00;Co0`00e?l3003e
o`<00?oX0`00olD3003oXP<00?mn0`00oeT3003o=@<00?lA0`0Ao`0303?o00@0Dol00`1_o`0308Oo
00<0V_l00`2Wo`060:ko00<0Yol00`2Jo`0308Oo00<0Kol00`1Co`0303?o00<04Ol00`00oa44003o
=@<00?mI0`00ogh3003oXP<00?o50`00onP3003eo`<00=Co0`00]?l3002Eo`<007Ko0`00F?l3000k
o`<001oo0`001?l401H0o`<0<03o0`190?l30640o`<0MP3o0`250?l30880o`l02@3o103oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool@00T0o`<0I`3o0`1l0?l30740
o`<0G@3o0`170?l302h0o`<05@3o0`001?l3000Oo`<003_o0`00Eol4001do`<0097o0`00[ol3003>
o`<00>ko0`00oo43003od@<00?n`0`00ohh3003oK@<00?m<0`00ob`3003o30<04?l0100/o`0304Co
00<0FOl00`1Yo`0307Co00H0N_l00`1do`0306Wo00<0FOl00`14o`0302co00<04?l00`00o``3003o
;0@00?m<0`00ofd3003oSP<00?n`0`00om43003ol@<00>ko0`00c_l3002_o`<0097o0`00M?l3001G
o`<003_o0`007ol30004o`@05@3o0`0^0?l304L0o`<0G@3o0`1a0?l307`0o`<0I`3o3`090?l40?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa002@3o0`1W0?l307`0
o`<0L@3o0`1M0?l304L0o`<0;P3o0`0E0?l30004o`<001oo0`00>ol3001Go`@007Co0`00TOl3002_
o`<00<ko0`00k_l3003ol@<00?oA0`00ok03003oSP<00?m]0`00od`3003o;0<00?l<0`0@o`0402co
00<0A?l00`1Io`0306Wo00<0M?l01P1jo`0307Co00<0JOl00`1Io`0304Co00<0;?l00`0@o`03003o
30<00?l/1000od`3003oK@<00?n>0`00ok03003od@<00?oa0`00k_l3003>o`<00:oo0`00TOl3001d
o`<005Oo0`00>ol3000Oo`<000Co100E0?l302h0o`<0A`3o0`1M0?l30740o`<0O03o0`1W0?l?00T0
o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo40090?l306L0
o`<0O03o0`1a0?l305d0o`<0A`3o0`0^0?l301D0o`<000Co0`007ol3000ko`<005Oo1000M?l3002A
o`<00:oo0`00c_l3003^o`<00?oa0`00om43003o/0<00?n>0`00ofd3003oC0<00?l/0`00o``3013o
00@0;?l00`14o`0305Wo00<0JOl00`1do`0607[o00<0M?l00`1Yo`0305Wo00<0A?l00`0/o`03013o
00<00?l<0`00ob`4003oC0<00?m]0`00ohh3003o/0<00?oA0`00oo43003^o`<00<ko0`00[ol3002A
o`<007Co0`00Eol3000ko`<001oo0`001?l401D0o`<0;P3o0`170?l305d0o`<0L@3o0`1l0?l306L0
o`l02@3o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolC00T0
o`<0KP3o0`1Z0?l305T0o`<0A03o0`0/0?l301<0o`<000Go0`007ol3000jo`<005Ko1000L_l3002>
o`<00:_o0`00b?l3003Vo`<00?ok0`00om`3003o_@<00?nN0`00oh03003oHP<00?m40`00obP3003o
3P@02Ol00`0No`03033o00<0?_l00`18o`0604go00<0B?l00`0no`03033o00<07_l00`09o`03003o
3P<00?lX0`00od@4003oHP<00?n00`00oih3003o_@<00?oL0`00oo/3003Vo`<00<So0`00Zol3002>
o`<007;o0`00E_l3000jo`<001oo0`001Ol401<0o`<0;03o0`140?l305T0o`<0JP3o0`1^0?lB00T0
o`@0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oooa<02@3o0`1^0?l306X0o`<0
F@3o0`140?l302`0o`<04`3o0`001Ol3000Oo`<003[o0`00E_l4001bo`<008ko0`00Zol30038o`<0
0>Ko0`00oo/3003og0<00?nm0`00oih3003oP0<00?mR0`00od@3003o:0<00?l>1009o`0301ko00<0
<?l00`0no`0304So00H0COl00`18o`0303ko00<0<?l00`0No`0300Wo00<00?l>0`00obP3003oA0@0
0?mR0`00oh03003oWP<00?nm0`00om`3003on`<00>Ko0`00b?l3002[o`<008ko0`00L_l3001Fo`<0
03[o0`007ol30005o`@04`3o0`0/0?l304@0o`<0F@3o0`1Z0?l306h0oa802@3o0`3oool2000000H0
oooo000I0?ooo`040000003oool0oooo0?oooa<02@3o0`1^0?l306X0o`<0F@3o0`140?l302`0o`<0
4`3o0`001Ol3000Oo`<003[o0`00E_l4001bo`<008ko0`00Zol30038o`<00>Ko0`00oo/3003og0<0
0?nm0`00oih3003oP0<00?mR0`00od@3003o:0<00?l>1009o`0301ko00<0<?l00`0no`0304So00H0
COl00`18o`0303ko00<0<?l00`0No`0300Wo00<00?l>0`00obP3003oA0@00?mR0`00oh03003oWP<0
0?nm0`00om`3003on`<00>Ko0`00b?l3002[o`<008ko0`00L_l3001Fo`<003[o0`007ol30005o`@0
4`3o0`0/0?l304@0o`<0F@3o0`1Z0?l306h0oa802@3o103oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolC00T0o`<0E`3o0`1Q0?l305@0o`<0@03o0`0Z0?l30140o`<0
00Ko0`008?l3000jo`<005Go1000L?l3002;o`<00:Oo0`00`ol3003Oo`<00?co0`00onH3003obP<0
0?n]0`00oi43003oM@<00?mK0`00od43003o:P@00?lE0`00o`8300go00<06Ol00`0Qo`0602Ko00<0
8Ol00`0Io`0300go00<00?l20`00oaD3003o:P<00?m10`00oe/4003oM@<00?nA0`00ojd3003obP<0
0?oV0`00o?l3003Oo`<00<?o0`00Yol3002;o`<0073o0`00EOl3000jo`<0023o0`001_l40140o`<0
:P3o0`100?l305@0o`<0H@3o0`1G0?lB00T0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo4`090?l305L0o`<0H@3o0`1D0?l30400o`<0:P3o0`0A0?l30006o`<0
023o0`00>_l3001Eo`@0073o0`00Rol3002Wo`<00<?o0`00gol3003lo`<00?oV0`00olX3003o[@<0
0?nA0`00ogD3003oF`<00?m10`00obX4003o5@<00?l20`0=o`0301Wo00<08Ol01P0Vo`03027o00<0
6Ol00`0=o`03003o0P<00?lE0`00obX3003o@@<00?mK1000ogD3003oT@<00?n]0`00olX3003oiP<0
0?co0`00gol30033o`<00:Oo0`00Rol3001`o`<005Go0`00>_l3000Po`<000Ko100A0?l302X0o`<0
@03o0`1D0?l30640o`<0E`3o4P090?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?oooa<02@3o0`1G0?l30640o`<0E03o0`100?l302X0o`<04@3o0`001_l3000Po`<0
03[o0`00EOl4001`o`<008_o0`00Yol30033o`<00=oo0`00o?l3003oiP<00?o:0`00ojd3003oT@<0
0?me0`00oe/3003o@@<00?lZ1000oaD3003o0P<03Ol00`0Io`03027o00H09_l00`0Qo`0301Wo00<0
3Ol00`00o`83003o5@<00?lZ0`00od43003oF`@00?me0`00oi43003o[@<00?o:0`00onH3003lo`<0
0=oo0`00`ol3002Wo`<008_o0`00L?l3001Eo`<003[o0`008?l30006o`@04@3o0`0Z0?l30400o`<0
E03o0`1Q0?l305L0oa802@3o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolF00T0o`<0E@3o0`1>0?l303`0o`<09`3o0`0?0?l30008o`<0027o0`00>_l3001Do`@0
06ko0`00R?l3002So`<00;ko0`00fOl3003do`<00?o`0`00omD3003o^`<00?nP0`00ohL3003oK`<0
0?mH0`00od<4003o<0<00?lO0`00oa43003o1P<00?l01P04o`03003o00<00?l60`00oa43003o7`<0
0?l`0`00od<3003oF0<00?m_1000ohL3003oX0<00?nk0`00omD3003ol0<00?Co0`00fOl3002no`<0
0:?o0`00R?l3001^o`<005Co0`00>_l3000Qo`<000So100?0?l302L0o`<0?03o0`1>0?l305D0oaD0
2@3o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolF00T0o`<0
E@3o0`1>0?l303`0o`<09`3o0`0?0?l30008o`<0027o0`00>_l3001Do`@006ko0`00R?l3002So`<0
0;ko0`00fOl3003do`<00?o`0`00omD3003o^`<00?nP0`00ohL3003oK`<00?mH0`00od<4003o<0<0
0?lO0`00oa43003o1P<00?l01P04o`03003o00<00?l60`00oa43003o7`<00?l`0`00od<3003oF0<0
0?m_1000ohL3003oX0<00?nk0`00omD3003ol0<00?Co0`00fOl3002no`<00:?o0`00R?l3001^o`<0
05Co0`00>_l3000Qo`<000So100?0?l302L0o`<0?03o0`1>0?l305D0oaD02@3o103oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolF00T0o`<0E@3o0`1>0?l303`0o`<0
9`3o0`0?0?l30008o`<0027o0`00>_l3001Do`@006ko0`00R?l3002So`<00;ko0`00fOl3003do`<0
0?o`0`00omD3003o^`<00?nP0`00ohL3003oK`<00?mH0`00od<4003o<0<00?lO0`00oa43003o1P<0
0?l01P04o`03003o00<00?l60`00oa43003o7`<00?l`0`00od<3003oF0<00?m_1000ohL3003oX0<0
0?nk0`00omD3003ol0<00?Co0`00fOl3002no`<00:?o0`00R?l3001^o`<005Co0`00>_l3000Qo`<0
00So100?0?l302L0o`<0?03o0`1>0?l305D0oaD02@3o103oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolF00T0o`<0?@3o0`160?l303L0o`<08`3o0`0=0?l3000:o`<0
02;o0`00>_l3001Co`@006co0`00Q_l3002Oo`<00;Wo0`00dol3003/o`<00?oi0`00on03003oa`<0
0?n_0`00oiL3003oP@<00?m/0`00oeT4003oB0<00?li0`00ob`3003o8`<00?lL1P00oaT3003o70<0
0?lS0`00ob`3003o>@<00?m80`00oeT3003oK0<00?n11000oiL3003o[`<00?o70`00on03003on@<0
0>co0`00dol3002io`<009oo0`00Q_l3001/o`<005?o0`00>_l3000Ro`<000[o100=0?l302<0o`<0
=`3o0`160?l303d0oaD02@3o103oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo
0?ooo`050?ooo`040000003oool0oooo0?oooaH02@3o0`0m0?l304H0o`<0=`3o0`0S0?l300d0o`<0
00[o0`008_l3000jo`<005?o1000K?l30026o`<009oo0`00^Ol3003Co`<00>co0`00ooT3003oh0<0
0?o70`00ojl3003oU`<00?n10`00of`3003oF@@00?m80`00ocT3003o;0<00?lS0`00oa`6003o6@<0
0?lL0`00ob<3003o;0<00?li0`00odP3003oF@<00?m/0`00oh44003oU`<00?n_0`00olL3003oh0<0
0?oi0`00k?l3003Co`<00;Wo0`00Wol30026o`<006co0`00Dol3000jo`<002;o0`002_l400d0o`<0
8`3o0`0g0?l304H0o`<0?@3o5@090?l40?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000
003oool0oooo00D0oooo00@000000?ooo`3oool0oooo5P090?l303d0o`<0AP3o0`0g0?l302<0o`<0
3@3o0`002_l3000Ro`<003[o0`00Dol4001/o`<008Ko0`00Wol3002io`<00=?o0`00k?l3003on@<0
0?oP0`00olL3003o[`<00?nG0`00oh43003oK0<00?mI1000odP3003o>@<00?l/0`00ob<3003o70H0
0?lI0`00oa`3003o8`<00?l/0`00ocT3003oB0<00?mI0`00of`3003oP@@00?nG0`00ojl3003oa`<0
0?oP0`00ooT3003/o`<00=?o0`00^Ol3002Oo`<008Ko0`00K?l3001Co`<003[o0`008_l3000:o`@0
3@3o0`0S0?l303L0o`<0AP3o0`0m0?lE00T0o`@0oooo00<000000?ooo`3oool0103oool00140oooo
00<000000?ooo`3oool01@3oool200000080oooo6@090?l303T0o`<0<P3o0`0P0?l300X0o`<000_o
0`008ol3000ko`<005?o1000Jol30024o`<009co0`00]Ol3003=o`<00>Ko0`00o_l3003oj@<00?oB
0`00ok`3003oYP<00?nA0`00ogh3003oK@@00?mM0`00oe03003oA@<00?ll0`00ocH6003o<`<00?lf
0`00oc`3003oA@<00?m@0`00oed3003oK@<00?mn0`00oi44003oYP<00?nl0`00om83003oj@<00?ko
0`00i_l3003=o`<00;Go0`00W?l30024o`<006_o0`00Dol3000ko`<002?o0`002ol400X0o`<0803o
0`0b0?l303T0oaP02@3o0P3oool3000000H0oooo000A0?ooo`030000003oool0oooo00D0oooo00@0
00000?ooo`3oool0oooo6@090?l303T0o`<0<P3o0`0P0?l300X0o`<000_o0`008ol3000ko`<005?o
1000Jol30024o`<009co0`00]Ol3003=o`<00>Ko0`00o_l3003oj@<00?oB0`00ok`3003oYP<00?nA
0`00ogh3003oK@@00?mM0`00oe03003oA@<00?ll0`00ocH6003o<`<00?lf0`00oc`3003oA@<00?m@
0`00oed3003oK@<00?mn0`00oi44003oYP<00?nl0`00om83003oj@<00?ko0`00i_l3003=o`<00;Go
0`00W?l30024o`<006_o0`00Dol3000ko`<002?o0`002ol400X0o`<0803o0`0b0?l303T0oaP02@3o
103oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003o
ool0oooo0?oooaT02@3o0`0i0?l30380o`<0803o0`0:0?l3000;o`<002?o0`00>ol3001Co`@006_o
0`00Q?l3002Lo`<00;Go0`00cOl3003Vo`<00?ko0`00onT3003odP<00?nl0`00ojH3003oT@<00?mn
0`00ofd4003oG@<00?m@0`00odD3003o?0<00?lf1P00oc<3003o=P<00?ll0`00odD3003oD0<00?mM
0`00ofd3003oOP<00?nA1000ojH3003o_0<00?oB0`00onT3003no`<00>Ko0`00cOl3002eo`<009co
0`00Q?l3001[o`<005?o0`00>ol3000So`<000_o100:0?l30200o`<0<P3o0`0i0?lH00T0o`@0oooo
00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?oo
o`3ooolI00T0o`<0603o0`0Z0?l301/0o`<01`3o0`003_l3000To`<003co0`00Dol4001[o`<008;o
0`00V_l3002ao`<00<Wo0`00h?l3003go`<00?ob0`00om`3003oa`<00?nc0`00oj03003oS`<00?mo
1000og03003oI0<00?mJ0`00oe83003oC@H00?m:0`00odd3003oDP<00?mJ0`00of@3003oL0<00?mo
0`00ohl3003oX0@00?nc0`00olL3003og0<00?ob0`00mol3003Po`<00<Wo0`00/Ol3002Jo`<008;o
0`00Jol3001Co`<003co0`009?l3000>o`@01`3o0`0K0?l302X0o`<0603o60090?l40?ooo`030000
003oool0oooo00@0oooo000@0?ooo`8000001`3oool010000000oooo0?ooo`3ooolI00T0o`<0603o
0`0Z0?l301/0o`<01`3o0`003_l3000To`<003co0`00Dol4001[o`<008;o0`00V_l3002ao`<00<Wo
0`00h?l3003go`<00?ob0`00om`3003oa`<00?nc0`00oj03003oS`<00?mo1000og03003oI0<00?mJ
0`00oe83003oC@H00?m:0`00odd3003oDP<00?mJ0`00of@3003oL0<00?mo0`00ohl3003oX0@00?nc
0`00olL3003og0<00?ob0`00mol3003Po`<00<Wo0`00/Ol3002Jo`<008;o0`00Jol3001Co`<003co
0`009?l3000>o`@01`3o0`0K0?l302X0o`<0603o60090?l40?ooo`030000003oool0oooo00@0oooo
000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo6@090?l301P0o`<0:P3o
0`0K0?l300L0o`<000ko0`009?l3000lo`<005?o1000Jol30022o`<009[o0`00/Ol30039o`<00>3o
0`00mol3003olP<00?oL0`00olL3003o/`<00?nP0`00ohl3003oO`@00?m`0`00of@3003oFP<00?mB
0`00odd6003oBP<00?m=0`00oe83003oFP<00?mT0`00og03003oO`<00?n?0`00oj04003o/`<00?o7
0`00om`3003olP<00?Oo0`00h?l30039o`<00;7o0`00V_l30022o`<006_o0`00Dol3000lo`<002Co
0`003_l400L0o`<06`3o0`0Z0?l301P0oaP02@3o103oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolL00T0o`<0703o0`0G0?l300@0o`<0013o0`009_l3000lo`<005?o
1000J_l30021o`<009So0`00[_l30034o`<00=_o0`00l?l3003onP<00?oU0`00om83003o_`<00?n]
0`00oid3003oSP@00?n10`00ogH3003oK@<00?mV0`00of46003oGP<00?mQ0`00ofH3003oK@<00?mf
0`00oh43003oSP<00?nM0`00ojd4003o_`<00?oB0`00onD3003onP<00?3o0`00fol30034o`<00:ko
0`00V?l30021o`<006[o0`00Dol3000lo`<002Ko0`004?l400@0o`<05`3o0`0L0?lK00T0o`@0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo70090?l301`0o`<05`3o
0`040?l3000@o`<002Ko0`00??l3001Co`@006[o0`00POl3002Ho`<00:ko0`00a?l3003Ko`<00?3o
0`00ooX3003oi@<00?oB0`00okl3003o[@<00?nM0`00ohh4003oP@<00?mf0`00ofd3003oIP<00?mQ
1P00oeh3003oH@<00?mV0`00ofd3003oMP<00?n10`00ohh3003oW@<00?n]1000okl3003odP<00?oU
0`00ooX3003`o`<00=_o0`00a?l3002^o`<009So0`00POl3001Zo`<005?o0`00??l3000Vo`<0013o
10040?l301L0o`<0703o6`090?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?oooa`02@3o0`0L0?l301L0o`<0103o0`004?l3000Vo`<003co0`00Dol4001Zo`<0087o
0`00V?l3002^o`<00<Co0`00fol3003`o`<00?oj0`00onD3003odP<00?no0`00ojd3003oW@<00?n>
1000oh43003oMP<00?m]0`00ofH3003oH@H00?mN0`00of43003oIP<00?m]0`00ogH3003oP@<00?n>
0`00oid3003o[@@00?no0`00om83003oi@<00?oj0`00l?l3003Ko`<00<Co0`00[_l3002Ho`<0087o
0`00J_l3001Co`<003co0`009_l3000@o`@0103o0`0G0?l301`0oa/02@3o103oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolO00T0o`<04@3o0`020?l3000Ao`<002Oo
0`00?Ol3001Do`@006[o0`00P?l3002Fo`<00:co0`00`Ol3003Fo`<00>[o0`00o_l3003ok@<00?oK
0`00olT3003o^@<00?nZ0`00oi`4003oT0<00?n60`00ogd3003oM`<00?mb1P00og03003oLP<00?mg
0`00ogd3003oQP<00?n@0`00oi`3003oZP<00?ni1000olT3003of`<00?o]0`00o_l3003Zo`<00=Ko
0`00`Ol3002/o`<009Ko0`00P?l3001Zo`<005Co0`00?Ol3000Wo`<0017o10020?l30140oah02@3o
103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolO00T0o`<04@3o
0`020?l3000Ao`<002Oo0`00?Ol3001Do`@006[o0`00P?l3002Fo`<00:co0`00`Ol3003Fo`<00>[o
0`00o_l3003ok@<00?oK0`00olT3003o^@<00?nZ0`00oi`4003oT0<00?n60`00ogd3003oM`<00?mb
1P00og03003oLP<00?mg0`00ogd3003oQP<00?n@0`00oi`3003oZP<00?ni1000olT3003of`<00?o]
0`00o_l3003Zo`<00=Ko0`00`Ol3002/o`<009Ko0`00P?l3001Zo`<005Co0`00?Ol3000Wo`<0017o
10020?l30140oah02@3o103oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo7`09
0?l30140o`<00P3o0`004Ol3000Wo`<003go0`00E?l4001Zo`<0083o0`00U_l3002/o`<00<7o0`00
e_l3003Zo`<00?ko0`00ond3003of`<00?o90`00okT3003oZP<00?nL1000oi03003oQP<00?mm0`00
ogL3003oLPH00?m`0`00og83003oM`<00?mm0`00ohH3003oT0<00?nL0`00ojX3003o^@@00?o90`00
om/3003ok@<00?ko0`00j_l3003Fo`<00<7o0`00[?l3002Fo`<0083o0`00J_l3001Do`<003go0`00
9ol3000Ao`@00P3o0`0A0?lN00T0o`<0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3o
oolR00T0o`<00@3o0`004_l3000Xo`<003ko0`00E?l4001Zo`<007oo0`00U?l3002Yo`<00;ko0`00
d_l3003Vo`<00?So0`00oo@3003oh`<00?oB0`00ol<3003o]@<00?nX1000oid3003oU0<00?n<0`00
ohH3003oPPH00?n00`00oh83003oQP<00?n<0`00oi@3003oW@<00?nX0`00okD3003o``@00?oB0`00
on<3003om0<00?So0`00i_l3003Bo`<00;ko0`00ZOl3002Do`<007oo0`00J_l3001Do`<003ko0`00
:?l3000Bo`@00@3o8@090?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooob802@3o0`010?l3000Bo`<002So0`00?_l3001Do`@006[o0`00Ool3002Do`<00:Wo0`00
__l3003Bo`<00>Ko0`00n?l3003om0<00?oS0`00om83003o``<00?ne0`00ojP4003oW@<00?nD0`00
oh`3003oQP<00?n21P00oh03003oPP<00?n60`00oh`3003oU0<00?nM0`00ojP3003o]@<00?o31000
om83003oh`<00?od0`00n?l3003Vo`<00=;o0`00__l3002Yo`<009Co0`00Ool3001Zo`<005Co0`00
?_l3000Xo`<001;o10010?lQ00T0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo8P090?l30040o`<001;o0`00:?l3000no`<005Co1000J_l3001oo`<009Co0`00
ZOl3002no`<00=;o0`00i_l3003ho`<00?od0`00on<3003odP<00?o30`00okD3003oZ0@00?nM0`00
oi@3003oS0<00?n60`00oh86003oP0<00?n20`00ohH3003oS0<00?nD0`00oid3003oZ0<00?ne0`00
ol<4003odP<00?oS0`00oo@3003ho`<00>Ko0`00d_l3002no`<00:Wo0`00U?l3001oo`<006[o0`00
E?l3000no`<002So0`004_l40040ob402@3o103oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolU00T0o`<000ko0`009_l3000mo`<005Co1000JOl3001no`<009?o0`00
Yol3002ko`<00<oo0`00hOl3003co`<00?oj0`00onX3003ofP<00?o<0`00okl3003o/`@00?nY0`00
oj03003oV@<00?nC0`00ohl6003oS@<00?n?0`00oi<3003oV@<00?nP0`00ojT3003o/`<00?no0`00
ol`4003ofP<00?oZ0`00ooX3003co`<00>7o0`00col3002ko`<00:Oo0`00Tol3001no`<006Wo0`00
E?l3000mo`<002Ko0`003_lU00T0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo9@090?l3000>o`<002Ko0`00?Ol3001Do`@006Wo0`00O_l3002Co`<00:Oo0`00
^ol3003?o`<00>7o0`00lol3003onP<00?oZ0`00omX3003oc0<00?no0`00ok<4003oZ@<00?nP0`00
oiT3003oT`<00?n?1P00ohd3003oS`<00?nC0`00oiT3003oX0<00?nY0`00ok<3003o_`<00?o<1000
omX3003ojP<00?oj0`00lol3003Qo`<00<oo0`00^ol3002Wo`<009?o0`00O_l3001Yo`<005Co0`00
?Ol3000Vo`<000ko9@090?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooobD02@3o0`003_l3000Vo`<003go0`00E?l4001Yo`<007ko0`00Tol3002Wo`<00;_o0`00
col3003Qo`<00??o0`00ooX3003ojP<00?oJ0`00ol`3003o_`<00?nc1000ojT3003oX0<00?nI0`00
oi<3003oS`H00?n=0`00ohl3003oT`<00?nI0`00oj03003oZ@<00?nc0`00okl3003oc0@00?oJ0`00
onX3003onP<00??o0`00hOl3003?o`<00;_o0`00Yol3002Co`<007ko0`00JOl3001Do`<003go0`00
9_l3000>obD02@3o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolX00T0o`<001go0`00>Ol3001Ao`@006So0`00OOl3002Bo`<00:Ko0`00^Ol3003<o`<00=ko0`00
kol3003oo`<00?o`0`00on43003oe0<00?o70`00ok`4003o/`<00?nZ0`00oj@3003oWP<00?nK1P00
oiT3003oV`<00?nN0`00oj@3003oZP<00?nc0`00ok`3003oa`<00?oD1000on43003ol0<00?oo0`00
kol3003No`<00<co0`00^Ol3002Vo`<009;o0`00OOl3001Xo`<0057o0`00>Ol3000MobP02@3o103o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolX00T0o`<001go0`00
>Ol3001Ao`@006So0`00OOl3002Bo`<00:Ko0`00^Ol3003<o`<00=ko0`00kol3003oo`<00?o`0`00
on43003oe0<00?o70`00ok`4003o/`<00?nZ0`00oj@3003oWP<00?nK1P00oiT3003oV`<00?nN0`00
oj@3003oZP<00?nc0`00ok`3003oa`<00?oD1000on43003ol0<00?oo0`00kol3003No`<00<co0`00
^Ol3002Vo`<009;o0`00OOl3001Xo`<0057o0`00>Ol3000MobP02@3o103oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolX00T0o`<001go0`00>Ol3001Ao`@006So0`00
OOl3002Bo`<00:Ko0`00^Ol3003<o`<00=ko0`00kol3003oo`<00?o`0`00on43003oe0<00?o70`00
ok`4003o/`<00?nZ0`00oj@3003oWP<00?nK1P00oiT3003oV`<00?nN0`00oj@3003oZP<00?nc0`00
ok`3003oa`<00?oD1000on43003ol0<00?oo0`00kol3003No`<00<co0`00^Ol3002Vo`<009;o0`00
OOl3001Xo`<0057o0`00>Ol3000MobP02@3o103oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3oool[00T0o`<002So0`00B_l4001So`<007[o0`00Sol3002So`<00;Oo0`00
bOl3003Jo`<00>_o0`00nol3003om@<00?oW0`00om/3003oc`<00?o41000ok/3003o/`<00?n]0`00
ojP3003oY@H00?nS0`00ojD3003oZ0<00?n]0`00ok<3003o^`<00?o40`00oll3003of`@00?oW0`00
ooD3003ko`<00>_o0`00f_l30039o`<00;Oo0`00Xol3002?o`<007[o0`00Hol3001:o`<002So:`09
0?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3oool[00T0o`<002So0`00B_l4
001So`<007[o0`00Sol3002So`<00;Oo0`00bOl3003Jo`<00>_o0`00nol3003om@<00?oW0`00om/3
003oc`<00?o41000ok/3003o/`<00?n]0`00ojP3003oY@H00?nS0`00ojD3003oZ0<00?n]0`00ok<3
003o^`<00?o40`00oll3003of`@00?oW0`00ooD3003ko`<00>_o0`00f_l30039o`<00;Oo0`00Xol3
002?o`<007[o0`00Hol3001:o`<002So:`090?l30?ooo`8000001P3oool001T0oooo00@000000?oo
o`3oool0oooo:`090?l3000Xo`<004[o1000Hol3001jo`<008oo0`00Xol3002go`<00<Wo0`00f_l3
003[o`<00?_o0`00ooD3003oi`<00?oK0`00oll3003oa0@00?nk0`00ok<3003o[@<00?nX0`00ojD6
003oX`<00?nU0`00ojP3003o[@<00?nc0`00ok/3003oa0<00?o?0`00om/4003oi`<00?oe0`00nol3
003[o`<00=[o0`00bOl3002go`<00:?o0`00Sol3001jo`<006?o0`00B_l3000Xob/02@3o103oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool[00T0o`<002So0`00B_l4
001So`<007[o0`00Sol3002So`<00;Oo0`00bOl3003Jo`<00>_o0`00nol3003om@<00?oW0`00om/3
003oc`<00?o41000ok/3003o/`<00?n]0`00ojP3003oY@H00?nS0`00ojD3003oZ0<00?n]0`00ok<3
003o^`<00?o40`00oll3003of`@00?oW0`00ooD3003ko`<00>_o0`00f_l30039o`<00;Oo0`00Xol3
002?o`<007[o0`00Hol3001:o`<002So:`090?l40?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooobh02@3o0`00:ol4001Fo`<007;o0`00R_l3002Oo`<00;?o0`00aOl3
003Go`<00>Oo0`00m_l3003onP<00?o]0`00on03003oe@<00?o;1000ol<3003o^`<00?ne0`00ok43
003o[PH00?n/0`00ojh3003o/@<00?ne0`00ok/3003o``<00?o;0`00omD3003oh0@00?o]0`00ooX3
003fo`<00>Oo0`00eol30035o`<00;?o0`00Wol3002:o`<007;o0`00E_l3000[obh02@3o103oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool^00T0o`<002_o1000E_l3
001bo`<008[o0`00Wol3002co`<00<Go0`00eol3003Wo`<00?Ko0`00ooX3003ok@<00?oP0`00omD3
003ob`@00?o30`00ok/3003o]@<00?na0`00ojh6003o[0<00?n^0`00ok43003o]@<00?nk0`00ol<3
003ob`<00?oE0`00on04003ok@<00?oj0`00m_l3003Wo`<00=Oo0`00aOl3002co`<009oo0`00R_l3
001bo`<005Ko0`00:ol^00T0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo;P090?l3000[o`@005Ko0`00L_l3002:o`<009oo0`00/ol30035o`<00=Oo0`00iol3
003fo`<00?oj0`00ond3003oh0<00?oE0`00ol/4003o``<00?nk0`00okD3003o/@<00?n^1P00oj`3
003o[P<00?na0`00okD3003o^`<00?o30`00ol/3003oe@<00?oP1000ond3003onP<00?Ko0`00iol3
003Go`<00<Go0`00/ol3002Oo`<008[o0`00L_l3001Fo`<002_o;P090?l40?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc402@3o10005?l3001Ko`<007go0`00Uol3
002]o`<00<3o0`00d_l3003So`<00?;o0`00ool3003olP<00?oV0`00om/3003odP@00?o90`00ol83
003o_@<00?nh0`00okD6003o]0<00?ne0`00okP3003o_@<00?o20`00olT3003odP<00?oK0`00onH4
003olP<00?oo0`00l_l3003So`<00=;o0`00`?l3002]o`<009Oo0`00OOl3001Ko`<001Co<@090?l4
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc402@3o10005?l3
001Ko`<007go0`00Uol3002]o`<00<3o0`00d_l3003So`<00?;o0`00ool3003olP<00?oV0`00om/3
003odP@00?o90`00ol83003o_@<00?nh0`00okD6003o]0<00?ne0`00okP3003o_@<00?o20`00olT3
003odP<00?oK0`00onH4003olP<00?oo0`00l_l3003So`<00=;o0`00`?l3002]o`<009Oo0`00OOl3
001Ko`<001Co<@090?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oooc402@3o10005?l3001Ko`<007go0`00Uol3002]o`<00<3o0`00d_l3003So`<00?;o0`00ool3
003olP<00?oV0`00om/3003odP@00?o90`00ol83003o_@<00?nh0`00okD6003o]0<00?ne0`00okP3
003o_@<00?o20`00olT3003odP<00?oK0`00onH4003olP<00?oo0`00l_l3003So`<00=;o0`00`?l3
002]o`<009Oo0`00OOl3001Ko`<001Co<@090?l40?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooocP02@3o0`00D?l30020o`<009ko0`00]_l3003:o`<00=co0`00k?l3
003jo`<00?og0`00on`3003oh@<00?oH1000om03003ob@<00?o30`00okl3003o_0H00?nk0`00ok`3
003o_`<00?o30`00olT3003od0<00?oH0`00on43003ok0@00?og0`00n_l3003/o`<00=co0`00b_l3
002fo`<009ko0`00P?l3001@ocL02@3o103oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolh00T0o`<0053o0`00P?l3002No`<00;Ko0`00b_l3003Lo`<00>co0`00n_l3
003om`<00?o/0`00on43003of0@00?o@0`00olT3003o``<00?no0`00ok`6003o^`<00?nl0`00okl3
003o``<00?o90`00om03003of0<00?oQ0`00on`4003om`<00?[o0`00k?l3003Lo`<00<[o0`00]_l3
002No`<0083o0`00D?lg00T0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oo
ocP02@3o0`00D?l30020o`<009ko0`00]_l3003:o`<00=co0`00k?l3003jo`<00?og0`00on`3003o
h@<00?oH1000om03003ob@<00?o30`00okl3003o_0H00?nk0`00ok`3003o_`<00?o30`00olT3003o
d0<00?oH0`00on43003ok0@00?og0`00n_l3003/o`<00=co0`00b_l3002fo`<009ko0`00P?l3001@
ocL02@3o0`3oool2000000H0oooo000I0?ooo`040000003oool0oooo0?oooch02@3o0`00L?l3002K
o`<00;So0`00col3003Qo`<00?7o0`00ool3003ol`<00?oX0`00oml4003oeP<00?o@0`00olX3003o
aP<00?o31P00ol83003o``<00?o60`00olX3003od0<00?oF0`00oml3003oj0<00?oc1000ool3003a
o`<00>7o0`00col3002ho`<009_o0`00L?lm00T0o`@0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo?P090?l3001`o`<009_o0`00^?l3003?o`<00>7o0`00lOl3003o
o`<00?oc0`00onP3003og`@00?oF0`00om03003obP<00?o60`00ol<6003o`P<00?o30`00olH3003o
bP<00?o@0`00omH3003og`<00?oX0`00oo<4003oo`<00?7o0`00hOl3003?o`<00;So0`00Vol3001`
ocd02@3o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oooln00T0
o`<0073o0`00Vol3002ho`<00<oo0`00hOl3003ao`<00?oo0`00oo<3003oj0<00?oO1000omH3003o
d0<00?o:0`00olH3003o``H00?o20`00ol<3003oaP<00?o:0`00om03003oeP<00?oO0`00onP3003o
l`@00?oo0`00lOl3003Qo`<00<oo0`00^?l3002Ko`<0073o?@090?l40?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?oood@02@3o0`00Ool3002[o`<00<Wo0`00gol3003`
o`<00?oo0`00oo<3003oj@@00?oP0`00omT3003od`<00?o?0`00ol`6003ob`<00?o<0`00oll3003o
d`<00?oI0`00on03003oj@<00?oc0`00ool4003`o`<00=oo0`00bOl3002[o`<007oo@`090?l40?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oood@02@3o0`00Ool3002[
o`<00<Wo0`00gol3003`o`<00?oo0`00oo<3003oj@@00?oP0`00omT3003od`<00?o?0`00ol`6003o
b`<00?o<0`00oll3003od`<00?oI0`00on03003oj@<00?oc0`00ool4003`o`<00=oo0`00bOl3002[
o`<007oo@`090?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
od@02@3o0`00Ool3002[o`<00<Wo0`00gol3003`o`<00?oo0`00oo<3003oj@@00?oP0`00omT3003o
d`<00?o?0`00ol`6003ob`<00?o<0`00oll3003od`<00?oI0`00on03003oj@<00?oc0`00ool4003`
o`<00=oo0`00bOl3002[o`<007oo@`090?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooodX02@3o0`00Kol3002Xo`<00<[o0`00hOl3003co`<00?on1000oo<3003o
jP<00?oS0`00omh3003of`H00?oI0`00om/3003ogP<00?oS0`00onX3003ol`<00?on0`00lol3003Q
o`@00<[o0`00Z?l3001_odT02@3o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooom:00T0o`<006oo0`00Z?l3003:o`<00>7o0`00lol3003ooP@00?oc0`00onX3003o
h`<00?oN0`00om/6003of@<00?oK0`00omh3003oh`<00?oZ0`00oo<3003ooP<00??o0`00hOl4003:
o`<00:So0`00Kom900T0o`@0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0ooooBP090?l3001_o`<00:So0`00b_l3003Qo`<00??o0`00ooh4003ol`<00?oZ0`00on<3003o
gP<00?oK1P00omT3003of`<00?oN0`00on<3003ojP<00?oc0`00ooh3003co`<00>7o1000b_l3002X
o`<006ooB@090?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
oe<02@3o0`00KOl3002Vo`<00<Ko1000gOl3003/o`<00?So0`00ool3003on`H00?oh0`00oo/3003o
o`<00?So0`00k?l3003Mo`<00<Ko0`00Y_l3001]oe<02@3o103oool00`000000oooo0?ooo`040?oo
o`006@3oool200000080ooooD`090?l3001]o`<00:Ko0`00a_l4003Mo`<00>co0`00n?l3003oo`<0
0?ok1P00ooP3003on`<00?oo0`00n?l3003/o`<00=go0`00a_l3002Vo`<006goD`090?l30?ooo`80
00001P3oool001T0oooo00@000000?ooo`3oool0ooooD`090?l3001]o`<00:Ko0`00a_l4003Mo`<0
0>co0`00n?l3003oo`<00?ok1P00ooP3003on`<00?oo0`00n?l3003/o`<00=go0`00a_l3002Vo`<0
06goD`090?l40?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooof<0
2@3o0`00Dol3001ko`<008ko1P00Uol3002>o`<007_o0`00DomR00T0o`@0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0ooooH`090?l3001Co`<007_o0`00S_l6002Go`<0
08ko0`00Nol3001Cof802@3o103oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooomS00T0o`<005?o0`00Nol3002>o`H009Oo0`00S_l3001ko`<005?oHP090?l40?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooomd02@3o103oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooM00T0o`@0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooog@090?l40?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooomd02@3o103oool00`000000oooo0?ooo`040?ooo`00
3`3oool5000000D0oooo00@000000?ooo`3oool0oooog@090?l40?ooo`030000003oool0oooo00@0
oooo000?0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0oooog@090?l40?ooo`03
0000003oool0oooo00@0oooo000@0?ooo`030000003oool0oooo00H0oooo0P00003Q0?ooo`<00000
1P3oool00140oooo0P0000060?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0103o
ool001<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0
oooo00@0oooo000C0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000000:
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0ooooiP0000060?ooo`00403oool30000
0?80oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?oo
o`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo0000\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.54352, \
-2.95303, 0.0181878, 0.0181878}, {{86.9375, 186.25}, {280.062, 258.625}} -> \
{-9.02915, -0.806985, 0.102707, 0.102707}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[
          RowBox[{
            InterpretationBox["\<\"62.3\"\>",
              62.264166666666675,
              AutoDelete->True], " ", "Minute"}],
          (NumberForm[ #, 3]&)], ",", 
        RowBox[{"{", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                
                TagBox[\(\[SkeletonIndicator]  
                    DensityGraphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], ",", 
                
                TagBox[\(\[SkeletonIndicator]  
                    Graphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], ",", \({0.`, 760.5682904060475`}\)}], 
              "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                
                TagBox[\(\[SkeletonIndicator]  
                    DensityGraphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], ",", 
                
                TagBox[\(\[SkeletonIndicator]  
                    Graphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], 
                ",", \({\(-17.910953560517576`\), 27.351831245897564`}\)}], 
              "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                
                TagBox[\(\[SkeletonIndicator]  
                    DensityGraphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], ",", 
                
                TagBox[\(\[SkeletonIndicator]  
                    Graphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], 
                ",", \({\(-215.3988641720203`\), 295.8507036599128`}\)}], 
              "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                
                TagBox[\(\[SkeletonIndicator]  
                    DensityGraphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], ",", 
                
                TagBox[\(\[SkeletonIndicator]  
                    Graphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], 
                ",", \({\(-168.78408325123502`\), 892.4227704998079`}\)}], 
              "}"}]}], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{progress = 10}, 
        With[{mmin = \(-2\), mmax = 2, nmin = \(-2\), nmax = 2, points = 201, 
            s = 0, \[Alpha] = 2\ \[Pi]/5}, 
          datas0slice = 
            Table[\[IndentingNewLine]If[
                100\ \((n - nmin)\)/\((nmax - nmin)\) \[GreaterEqual] 
                  progress, Print[progress\ "\<%\>"]; \ 
                progress = progress + 10]; \[IndentingNewLine]Module[{x, y, 
                  z}, {x, y, z} = 
                  OTFVectorial[m, n, s, \[Alpha], 
                    apodisation \[Rule] sine]; {x, y, z, 
                  amplitude[{x, y, z}]}], {n, nmin, 
                nmax, \((nmax - nmin)\)/points}, {m, mmin, 
                mmax, \((mmax - mmin)\)/
                  points}]; \
\[IndentingNewLine]Table[\[IndentingNewLine]{nicelistcontourplot[\
\[IndentingNewLine]datas0slice[\([All, All, 
                    i]\)], \[IndentingNewLine]MeshRange \[Rule] {{mmin, 
                      mmax}, {nmin, nmax}}, AspectRatio \[Rule] Automatic, 
                ContourLines \[Rule] False], 
              nicelistcontourplot[\[IndentingNewLine]datas0slice[\([All, All, 
                    i]\)], \[IndentingNewLine]MeshRange \[Rule] {{mmin, 
                      mmax}, {nmin, nmax}}, AspectRatio \[Rule] Automatic, 
                ContourLines \[Rule] False, ColorFunction \[Rule] rainbow], 
              nicelistcontourplot[\[IndentingNewLine]datas0slice[\([All, All, 
                    i]\)], \[IndentingNewLine]MeshRange \[Rule] {{mmin, 
                      mmax}, {nmin, nmax}}, AspectRatio \[Rule] Automatic, 
                ContourLines \[Rule] True], 
              nicelistcontourplot[\[IndentingNewLine]datas0slice[\([All, All, 
                    i]\)], \[IndentingNewLine]MeshRange \[Rule] {{mmin, 
                      mmax}, {nmin, nmax}}, AspectRatio \[Rule] Automatic, 
                ContourLines \[Rule] True, 
                ColorFunction \[Rule] rainbow]}, \[IndentingNewLine]{i, 
              4}]\[IndentingNewLine]]]\  // \ nicetiming\)], "Input"],

Cell[BoxData[
    \(10\ "%"\)], "Print"],

Cell[BoxData[
    \(20\ "%"\)], "Print"],

Cell[BoxData[
    \(30\ "%"\)], "Print"],

Cell[BoxData[
    \(40\ "%"\)], "Print"],

Cell[BoxData[
    \(50\ "%"\)], "Print"],

Cell[BoxData[
    \(60\ "%"\)], "Print"],

Cell[BoxData[
    \(70\ "%"\)], "Print"],

Cell[BoxData[
    \(80\ "%"\)], "Print"],

Cell[BoxData[
    \(90\ "%"\)], "Print"],

Cell[BoxData[
    \(100\ "%"\)], "Print"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
.1 g
.44499 .06674 m
.44977 .06602 L
.45455 .06537 L
.45934 .06479 L
.46412 .06427 L
.46891 .06382 L
.47369 .06344 L
.47847 .06312 L
.48326 .06286 L
.48804 .06267 L
.49282 .06254 L
.49761 .06248 L
.50239 .06248 L
.50718 .06254 L
.51196 .06267 L
.51674 .06286 L
.52153 .06312 L
.52631 .06344 L
.53109 .06382 L
.53588 .06427 L
.54066 .06479 L
.54545 .06537 L
.55023 .06602 L
.55501 .06674 L
.5571 .06707 L
.5598 .06752 L
.56458 .06837 L
.56936 .06929 L
.57415 .07028 L
.57893 .07134 L
.58114 .07185 L
.58372 .07247 L
.5885 .07368 L
.59328 .07495 L
.59807 .07631 L
.59919 .07664 L
.60285 .07774 L
.60763 .07924 L
.61242 .08083 L
.61413 .08142 L
.6172 .0825 L
.62199 .08425 L
.62677 .08609 L
.62707 .0862 L
.63155 .08801 L
.63634 .09002 L
.63857 .09099 L
.64112 .09212 L
.64591 .09432 L
.64896 .09577 L
.65069 .09661 L
.65547 .099 L
.65847 .10055 L
.66026 .1015 L
.66504 .1041 L
.66726 .10534 L
.66982 .10681 L
.67461 .10963 L
.67542 .11012 L
.67939 .11257 L
.68305 .11491 L
.68418 .11564 L
.68896 .11883 L
.69022 .11969 L
.69374 .12215 L
.69698 .12447 L
.69853 .12561 L
.70331 .12921 L
.70337 .12926 L
.70809 .13296 L
.70943 .13404 L
.71288 .13687 L
.7152 .13883 L
.71766 .14094 L
.72069 .14361 L
.72245 .14519 L
.72593 .14839 L
.72723 .14961 L
.73095 .15318 L
.73201 .15422 L
.73575 .15796 L
.7368 .15903 L
.74036 .16274 L
.74158 .16405 L
.74478 .16753 L
.74636 .16928 L
.74904 .17231 L
.75115 .17475 L
.75314 .1771 L
.75593 .18045 L
.75709 .18188 L
.76072 .18641 L
.76091 .18666 L
.7646 .19145 L
.7655 .19264 L
.76816 .19623 L
.77028 .19915 L
.77161 .20101 L
.77496 .2058 L
.77507 .20596 L
.7782 .21058 L
.77985 .21308 L
.78134 .21537 L
.7844 .22015 L
.78463 .22052 L
.78737 .22493 L
.78942 .22832 L
.79025 .22972 L
.79306 .2345 L
.7942 .23649 L
.79579 .23928 L
.79845 .24407 L
.79899 .24505 L
.80104 .24885 L
.80357 .25364 L
.80377 .25403 L
.80603 .25842 L
.80843 .2632 L
.80855 .26346 L
.81077 .26799 L
.81305 .27277 L
.81334 .27338 L
.81528 .27755 L
.81745 .28234 L
.81812 .28384 L
.81957 .28712 L
.82164 .29191 L
.8229 .2949 L
.82365 .29669 L
.82562 .30147 L
.82754 .30626 L
.82769 .30664 L
.82941 .31104 L
.83123 .31582 L
.83247 .31917 L
.833 .32061 L
.83473 .32539 L
.83641 .33018 L
.83726 .33264 L
.83804 .33496 L
.83963 .33974 L
.84117 .34453 L
.84204 .34729 L
.84267 .34931 L
.84412 .35409 L
.84552 .35888 L
.84682 .36345 L
.84688 .36366 L
.8482 .36845 L
.84946 .37323 L
.85068 .37801 L
.85161 .38175 L
.85186 .3828 L
.85299 .38758 L
.85408 .39237 L
.85511 .39715 L
.85611 .40193 L
.85639 .40335 L
.85705 .40672 L
.85795 .4115 L
.8588 .41628 L
.85961 .42107 L
.86037 .42585 L
.86108 .43064 L
.86117 .43127 L
.86175 .43542 L
.86237 .4402 L
.86294 .44499 L
.86346 .44977 L
.86394 .45455 L
.86437 .45934 L
.86475 .46412 L
.86509 .46891 L
.86537 .47369 L
.86561 .47847 L
.8658 .48326 L
.86595 .48804 L
.86596 .48845 L
.86604 .49282 L
.86609 .49761 L
.86609 .50239 L
.86604 .50718 L
.86596 .51155 L
.86595 .51196 L
.8658 .51674 L
.86561 .52153 L
.86537 .52631 L
.86509 .53109 L
.86475 .53588 L
.86437 .54066 L
.86394 .54545 L
.86346 .55023 L
.86294 .55501 L
.86237 .5598 L
.86175 .56458 L
.86117 .56873 L
.86108 .56936 L
.86037 .57415 L
.85961 .57893 L
.8588 .58372 L
.85795 .5885 L
.85705 .59328 L
.85639 .59665 L
.85611 .59807 L
.85511 .60285 L
.85408 .60763 L
.85299 .61242 L
.85186 .6172 L
.85161 .61825 L
.85068 .62199 L
.84946 .62677 L
.8482 .63155 L
.84688 .63634 L
.84682 .63655 L
.84552 .64112 L
.84412 .64591 L
.84267 .65069 L
.84204 .65271 L
.84117 .65547 L
.83963 .66026 L
.83804 .66504 L
.83726 .66736 L
.83641 .66982 L
.83473 .67461 L
.833 .67939 L
.83247 .68083 L
.83123 .68418 L
.82941 .68896 L
.82769 .69336 L
.82754 .69374 L
.82562 .69853 L
.82365 .70331 L
.8229 .7051 L
.82164 .70809 L
.81957 .71288 L
.81812 .71616 L
.81745 .71766 L
.81528 .72245 L
.81334 .72662 L
.81305 .72723 L
.81077 .73201 L
.80855 .73654 L
.80843 .7368 L
.80603 .74158 L
.80377 .74597 L
.80357 .74636 L
.80104 .75115 L
.79899 .75495 L
.79845 .75593 L
.79579 .76072 L
.7942 .76351 L
.79306 .7655 L
.79025 .77028 L
.78942 .77168 L
.78737 .77507 L
.78463 .77948 L
.7844 .77985 L
.78134 .78463 L
.77985 .78692 L
.7782 .78942 L
.77507 .79404 L
.77496 .7942 L
.77161 .79899 L
.77028 .80085 L
.76816 .80377 L
.7655 .80736 L
.7646 .80855 L
.76091 .81334 L
.76072 .81359 L
.75709 .81812 L
.75593 .81955 L
.75314 .8229 L
.75115 .82525 L
.74904 .82769 L
.74636 .83072 L
.74478 .83247 L
.74158 .83595 L
.74036 .83726 L
.7368 .84097 L
.73575 .84204 L
.73201 .84578 L
.73095 .84682 L
.72723 .85039 L
.72593 .85161 L
.72245 .85481 L
.72069 .85639 L
.71766 .85906 L
.7152 .86117 L
.71288 .86313 L
.70943 .86596 L
.70809 .86704 L
.70337 .87074 L
.70331 .87079 L
.69853 .87439 L
.69698 .87553 L
.69374 .87785 L
.69022 .88031 L
.68896 .88117 L
.68418 .88436 L
.68305 .88509 L
.67939 .88743 L
.67542 .88988 L
.67461 .89037 L
.66982 .89319 L
.66726 .89466 L
.66504 .8959 L
.66026 .8985 L
.65847 .89945 L
.65547 .901 L
.65069 .90339 L
.64896 .90423 L
.64591 .90568 L
.64112 .90788 L
.63857 .90901 L
.63634 .90998 L
.63155 .91199 L
.62707 .9138 L
.62677 .91391 L
.62199 .91575 L
.6172 .9175 L
.61413 .91858 L
.61242 .91917 L
.60763 .92076 L
.60285 .92226 L
.59919 .92336 L
.59807 .92369 L
.59328 .92505 L
.5885 .92632 L
.58372 .92753 L
.58114 .92815 L
.57893 .92866 L
.57415 .92972 L
.56936 .93071 L
.56458 .93163 L
.5598 .93248 L
.5571 .93293 L
.55501 .93326 L
.55023 .93398 L
.54545 .93463 L
.54066 .93521 L
.53588 .93573 L
.53109 .93618 L
.52631 .93656 L
.52153 .93688 L
.51674 .93714 L
.51196 .93733 L
.50718 .93746 L
.50239 .93752 L
.49761 .93752 L
.49282 .93746 L
.48804 .93733 L
.48326 .93714 L
.47847 .93688 L
.47369 .93656 L
.46891 .93618 L
.46412 .93573 L
.45934 .93521 L
.45455 .93463 L
.44977 .93398 L
.44499 .93326 L
.4429 .93293 L
.4402 .93248 L
.43542 .93163 L
.43064 .93071 L
.42585 .92972 L
.42107 .92866 L
.41886 .92815 L
.41628 .92753 L
.4115 .92632 L
.40672 .92505 L
.40193 .92369 L
.40081 .92336 L
.39715 .92226 L
.39237 .92076 L
.38758 .91917 L
.38587 .91858 L
.3828 .9175 L
.37801 .91575 L
.37323 .91391 L
.37293 .9138 L
.36845 .91199 L
.36366 .90998 L
.36143 .90901 L
.35888 .90788 L
.35409 .90568 L
.35104 .90423 L
.34931 .90339 L
.34453 .901 L
.34153 .89945 L
.33974 .8985 L
.33496 .8959 L
.33274 .89466 L
.33018 .89319 L
.32539 .89037 L
.32458 .88988 L
.32061 .88743 L
.31695 .88509 L
.31582 .88436 L
.31104 .88117 L
.30978 .88031 L
.30626 .87785 L
.30302 .87553 L
.30147 .87439 L
.29669 .87079 L
.29663 .87074 L
.29191 .86704 L
.29057 .86596 L
.28712 .86313 L
.2848 .86117 L
.28234 .85906 L
.27931 .85639 L
.27755 .85481 L
.27407 .85161 L
.27277 .85039 L
.26905 .84682 L
.26799 .84578 L
.26425 .84204 L
.2632 .84097 L
.25964 .83726 L
.25842 .83595 L
.25522 .83247 L
.25364 .83072 L
.25096 .82769 L
.24885 .82525 L
.24686 .8229 L
.24407 .81955 L
.24291 .81812 L
.23928 .81359 L
.23909 .81334 L
.2354 .80855 L
.2345 .80736 L
.23184 .80377 L
.22972 .80085 L
.22839 .79899 L
.22504 .7942 L
.22493 .79404 L
.2218 .78942 L
.22015 .78692 L
.21866 .78463 L
.2156 .77985 L
.21537 .77948 L
.21263 .77507 L
.21058 .77168 L
.20975 .77028 L
.20694 .7655 L
.2058 .76351 L
.20421 .76072 L
.20155 .75593 L
.20101 .75495 L
.19896 .75115 L
.19643 .74636 L
.19623 .74597 L
.19397 .74158 L
.19157 .7368 L
.19145 .73654 L
.18923 .73201 L
.18695 .72723 L
.18666 .72662 L
.18472 .72245 L
.18255 .71766 L
.18188 .71616 L
.18043 .71288 L
.17836 .70809 L
.1771 .7051 L
.17635 .70331 L
.17438 .69853 L
.17246 .69374 L
.17231 .69336 L
.17059 .68896 L
.16877 .68418 L
.16753 .68083 L
.167 .67939 L
.16527 .67461 L
.16359 .66982 L
.16274 .66736 L
.16196 .66504 L
.16037 .66026 L
.15883 .65547 L
.15796 .65271 L
.15733 .65069 L
.15588 .64591 L
.15448 .64112 L
.15318 .63655 L
.15312 .63634 L
.1518 .63155 L
.15054 .62677 L
.14932 .62199 L
.14839 .61825 L
.14814 .6172 L
.14701 .61242 L
.14592 .60763 L
.14489 .60285 L
.14389 .59807 L
.14361 .59665 L
.14295 .59328 L
.14205 .5885 L
.1412 .58372 L
.14039 .57893 L
.13963 .57415 L
.13892 .56936 L
.13883 .56873 L
.13825 .56458 L
.13763 .5598 L
.13706 .55501 L
.13654 .55023 L
.13606 .54545 L
.13563 .54066 L
.13525 .53588 L
.13491 .53109 L
.13463 .52631 L
.13439 .52153 L
.1342 .51674 L
.13405 .51196 L
.13404 .51155 L
.13396 .50718 L
.13391 .50239 L
.13391 .49761 L
.13396 .49282 L
.13404 .48845 L
.13405 .48804 L
.1342 .48326 L
.13439 .47847 L
.13463 .47369 L
.13491 .46891 L
.13525 .46412 L
.13563 .45934 L
.13606 .45455 L
.13654 .44977 L
.13706 .44499 L
.13763 .4402 L
.13825 .43542 L
.13883 .43127 L
.13892 .43064 L
.13963 .42585 L
.14039 .42107 L
.1412 .41628 L
.14205 .4115 L
.14295 .40672 L
.14361 .40335 L
.14389 .40193 L
.14489 .39715 L
.14592 .39237 L
.14701 .38758 L
.14814 .3828 L
.14839 .38175 L
.14932 .37801 L
.15054 .37323 L
.1518 .36845 L
.15312 .36366 L
.15318 .36345 L
.15448 .35888 L
.15588 .35409 L
.15733 .34931 L
.15796 .34729 L
.15883 .34453 L
.16037 .33974 L
.16196 .33496 L
.16274 .33264 L
.16359 .33018 L
.16527 .32539 L
.167 .32061 L
.16753 .31917 L
.16877 .31582 L
.17059 .31104 L
.17231 .30664 L
.17246 .30626 L
.17438 .30147 L
.17635 .29669 L
.1771 .2949 L
.17836 .29191 L
.18043 .28712 L
.18188 .28384 L
.18255 .28234 L
.18472 .27755 L
.18666 .27338 L
.18695 .27277 L
.18923 .26799 L
.19145 .26346 L
.19157 .2632 L
.19397 .25842 L
.19623 .25403 L
.19643 .25364 L
.19896 .24885 L
.20101 .24505 L
.20155 .24407 L
.20421 .23928 L
.2058 .23649 L
.20694 .2345 L
.20975 .22972 L
.21058 .22832 L
.21263 .22493 L
.21537 .22052 L
.2156 .22015 L
.21866 .21537 L
.22015 .21308 L
.2218 .21058 L
.22493 .20596 L
.22504 .2058 L
.22839 .20101 L
.22972 .19915 L
.23184 .19623 L
.2345 .19264 L
.2354 .19145 L
.23909 .18666 L
.23928 .18641 L
.24291 .18188 L
.24407 .18045 L
.24686 .1771 L
.24885 .17475 L
.25096 .17231 L
.25364 .16928 L
.25522 .16753 L
.25842 .16405 L
.25964 .16274 L
.2632 .15903 L
.26425 .15796 L
.26799 .15422 L
.26905 .15318 L
.27277 .14961 L
.27407 .14839 L
.27755 .14519 L
.27931 .14361 L
.28234 .14094 L
.2848 .13883 L
.28712 .13687 L
.29057 .13404 L
.29191 .13296 L
.29663 .12926 L
.29669 .12921 L
.30147 .12561 L
.30302 .12447 L
.30626 .12215 L
.30978 .11969 L
.31104 .11883 L
.31582 .11564 L
.31695 .11491 L
.32061 .11257 L
.32458 .11012 L
.32539 .10963 L
.33018 .10681 L
.33274 .10534 L
.33496 .1041 L
.33974 .1015 L
.34153 .10055 L
.34453 .099 L
.34931 .09661 L
.35104 .09577 L
.35409 .09432 L
.35888 .09212 L
.36143 .09099 L
.36366 .09002 L
.36845 .08801 L
.37293 .0862 L
.37323 .08609 L
.37801 .08425 L
.3828 .0825 L
.38587 .08142 L
.38758 .08083 L
.39237 .07924 L
.39715 .07774 L
.40081 .07664 L
.40193 .07631 L
.40672 .07495 L
.4115 .07368 L
.41628 .07247 L
.41886 .07185 L
.42107 .07134 L
.42585 .07028 L
.43064 .06929 L
.43542 .06837 L
.4402 .06752 L
.4429 .06707 L
F
.2 g
.48804 .11948 m
.49282 .11929 L
.49761 .11919 L
.50239 .11919 L
.50718 .11929 L
.51196 .11948 L
.5155 .11969 L
.51674 .11978 L
.52153 .12018 L
.52631 .12067 L
.53109 .12127 L
.53588 .12196 L
.54066 .12276 L
.54545 .12366 L
.54934 .12447 L
.55023 .12467 L
.55501 .12578 L
.5598 .12699 L
.56458 .12832 L
.56777 .12926 L
.56936 .12975 L
.57415 .13129 L
.57893 .13294 L
.58194 .13404 L
.58372 .13471 L
.5885 .13659 L
.59328 .13859 L
.59382 .13883 L
.59807 .14071 L
.60285 .14296 L
.60419 .14361 L
.60763 .14533 L
.61242 .14782 L
.61348 .14839 L
.6172 .15045 L
.62194 .15318 L
.62199 .1532 L
.62677 .1561 L
.62974 .15796 L
.63155 .15913 L
.63634 .1623 L
.63699 .16274 L
.64112 .16562 L
.64378 .16753 L
.64591 .16909 L
.65018 .17231 L
.65069 .1727 L
.65547 .17648 L
.65624 .1771 L
.66026 .18041 L
.662 .18188 L
.66504 .1845 L
.6675 .18666 L
.66982 .18875 L
.67276 .19145 L
.67461 .19318 L
.6778 .19623 L
.67939 .19778 L
.68265 .20101 L
.68418 .20256 L
.68733 .2058 L
.68896 .20751 L
.69184 .21058 L
.69374 .21265 L
.6962 .21537 L
.69853 .21798 L
.70042 .22015 L
.70331 .22351 L
.70452 .22493 L
.70809 .22923 L
.70849 .22972 L
.71236 .2345 L
.71288 .23516 L
.71611 .23928 L
.71766 .2413 L
.71977 .24407 L
.72245 .24765 L
.72333 .24885 L
.7268 .25364 L
.72723 .25424 L
.73018 .25842 L
.73201 .26107 L
.73348 .2632 L
.73669 .26799 L
.7368 .26814 L
.73983 .27277 L
.74158 .27549 L
.7429 .27755 L
.74588 .28234 L
.74636 .28312 L
.7488 .28712 L
.75115 .29106 L
.75165 .29191 L
.75443 .29669 L
.75593 .29933 L
.75714 .30147 L
.75978 .30626 L
.76072 .30799 L
.76235 .31104 L
.76486 .31582 L
.7655 .31706 L
.76731 .32061 L
.76968 .32539 L
.77028 .32662 L
.772 .33018 L
.77425 .33496 L
.77507 .33674 L
.77643 .33974 L
.77855 .34453 L
.77985 .34753 L
.78061 .34931 L
.7826 .35409 L
.78453 .35888 L
.78463 .35913 L
.7864 .36366 L
.7882 .36845 L
.78942 .37178 L
.78994 .37323 L
.79161 .37801 L
.79322 .3828 L
.7942 .38581 L
.79477 .38758 L
.79625 .39237 L
.79766 .39715 L
.79899 .40182 L
.79902 .40193 L
.80031 .40672 L
.80153 .4115 L
.80269 .41628 L
.80377 .42099 L
.80379 .42107 L
.80482 .42585 L
.80579 .43064 L
.80669 .43542 L
.80753 .4402 L
.8083 .44499 L
.80855 .44664 L
.80901 .44977 L
.80965 .45455 L
.81024 .45934 L
.81075 .46412 L
.8112 .46891 L
.81159 .47369 L
.81191 .47847 L
.81217 .48326 L
.81236 .48804 L
.81249 .49282 L
.81256 .49761 L
.81256 .50239 L
.81249 .50718 L
.81236 .51196 L
.81217 .51674 L
.81191 .52153 L
.81159 .52631 L
.8112 .53109 L
.81075 .53588 L
.81024 .54066 L
.80965 .54545 L
.80901 .55023 L
.80855 .55336 L
.8083 .55501 L
.80753 .5598 L
.80669 .56458 L
.80579 .56936 L
.80482 .57415 L
.80379 .57893 L
.80377 .57901 L
.80269 .58372 L
.80153 .5885 L
.80031 .59328 L
.79902 .59807 L
.79899 .59818 L
.79766 .60285 L
.79625 .60763 L
.79477 .61242 L
.7942 .61419 L
.79322 .6172 L
.79161 .62199 L
.78994 .62677 L
.78942 .62822 L
.7882 .63155 L
.7864 .63634 L
.78463 .64087 L
.78453 .64112 L
.7826 .64591 L
.78061 .65069 L
.77985 .65247 L
.77855 .65547 L
.77643 .66026 L
.77507 .66326 L
.77425 .66504 L
.772 .66982 L
.77028 .67338 L
.76968 .67461 L
.76731 .67939 L
.7655 .68294 L
.76486 .68418 L
.76235 .68896 L
.76072 .69201 L
.75978 .69374 L
.75714 .69853 L
.75593 .70067 L
.75443 .70331 L
.75165 .70809 L
.75115 .70894 L
.7488 .71288 L
.74636 .71688 L
.74588 .71766 L
.7429 .72245 L
.74158 .72451 L
.73983 .72723 L
.7368 .73186 L
.73669 .73201 L
.73348 .7368 L
.73201 .73893 L
.73018 .74158 L
.72723 .74576 L
.7268 .74636 L
.72333 .75115 L
.72245 .75235 L
.71977 .75593 L
.71766 .7587 L
.71611 .76072 L
.71288 .76484 L
.71236 .7655 L
.70849 .77028 L
.70809 .77077 L
.70452 .77507 L
.70331 .77649 L
.70042 .77985 L
.69853 .78202 L
.6962 .78463 L
.69374 .78735 L
.69184 .78942 L
.68896 .79249 L
.68733 .7942 L
.68418 .79744 L
.68265 .79899 L
.67939 .80222 L
.6778 .80377 L
.67461 .80682 L
.67276 .80855 L
.66982 .81125 L
.6675 .81334 L
.66504 .8155 L
.662 .81812 L
.66026 .81959 L
.65624 .8229 L
.65547 .82352 L
.65069 .8273 L
.65018 .82769 L
.64591 .83091 L
.64378 .83247 L
.64112 .83438 L
.63699 .83726 L
.63634 .8377 L
.63155 .84087 L
.62974 .84204 L
.62677 .8439 L
.62199 .8468 L
.62194 .84682 L
.6172 .84955 L
.61348 .85161 L
.61242 .85218 L
.60763 .85467 L
.60419 .85639 L
.60285 .85704 L
.59807 .85929 L
.59382 .86117 L
.59328 .86141 L
.5885 .86341 L
.58372 .86529 L
.58194 .86596 L
.57893 .86706 L
.57415 .86871 L
.56936 .87025 L
.56777 .87074 L
.56458 .87168 L
.5598 .87301 L
.55501 .87422 L
.55023 .87533 L
.54934 .87553 L
.54545 .87634 L
.54066 .87724 L
.53588 .87804 L
.53109 .87873 L
.52631 .87933 L
.52153 .87982 L
.51674 .88022 L
.5155 .88031 L
.51196 .88052 L
.50718 .88071 L
.50239 .88081 L
.49761 .88081 L
.49282 .88071 L
.48804 .88052 L
.4845 .88031 L
.48326 .88022 L
.47847 .87982 L
.47369 .87933 L
.46891 .87873 L
.46412 .87804 L
.45934 .87724 L
.45455 .87634 L
.45066 .87553 L
.44977 .87533 L
.44499 .87422 L
.4402 .87301 L
.43542 .87168 L
.43223 .87074 L
.43064 .87025 L
.42585 .86871 L
.42107 .86706 L
.41806 .86596 L
.41628 .86529 L
.4115 .86341 L
.40672 .86141 L
.40618 .86117 L
.40193 .85929 L
.39715 .85704 L
.39581 .85639 L
.39237 .85467 L
.38758 .85218 L
.38652 .85161 L
.3828 .84955 L
.37806 .84682 L
.37801 .8468 L
.37323 .8439 L
.37026 .84204 L
.36845 .84087 L
.36366 .8377 L
.36301 .83726 L
.35888 .83438 L
.35622 .83247 L
.35409 .83091 L
.34982 .82769 L
.34931 .8273 L
.34453 .82352 L
.34376 .8229 L
.33974 .81959 L
.338 .81812 L
.33496 .8155 L
.3325 .81334 L
.33018 .81125 L
.32724 .80855 L
.32539 .80682 L
.3222 .80377 L
.32061 .80222 L
.31735 .79899 L
.31582 .79744 L
.31267 .7942 L
.31104 .79249 L
.30816 .78942 L
.30626 .78735 L
.3038 .78463 L
.30147 .78202 L
.29958 .77985 L
.29669 .77649 L
.29548 .77507 L
.29191 .77077 L
.29151 .77028 L
.28764 .7655 L
.28712 .76484 L
.28389 .76072 L
.28234 .7587 L
.28023 .75593 L
.27755 .75235 L
.27667 .75115 L
.2732 .74636 L
.27277 .74576 L
.26982 .74158 L
.26799 .73893 L
.26652 .7368 L
.26331 .73201 L
.2632 .73186 L
.26017 .72723 L
.25842 .72451 L
.2571 .72245 L
.25412 .71766 L
.25364 .71688 L
.2512 .71288 L
.24885 .70894 L
.24835 .70809 L
.24557 .70331 L
.24407 .70067 L
.24286 .69853 L
.24022 .69374 L
.23928 .69201 L
.23765 .68896 L
.23514 .68418 L
.2345 .68294 L
.23269 .67939 L
.23032 .67461 L
.22972 .67338 L
.228 .66982 L
.22575 .66504 L
.22493 .66326 L
.22357 .66026 L
.22145 .65547 L
.22015 .65247 L
.21939 .65069 L
.2174 .64591 L
.21547 .64112 L
.21537 .64087 L
.2136 .63634 L
.2118 .63155 L
.21058 .62822 L
.21006 .62677 L
.20839 .62199 L
.20678 .6172 L
.2058 .61419 L
.20523 .61242 L
.20375 .60763 L
.20234 .60285 L
.20101 .59818 L
.20098 .59807 L
.19969 .59328 L
.19847 .5885 L
.19731 .58372 L
.19623 .57901 L
.19621 .57893 L
.19518 .57415 L
.19421 .56936 L
.19331 .56458 L
.19247 .5598 L
.1917 .55501 L
.19145 .55336 L
.19099 .55023 L
.19035 .54545 L
.18976 .54066 L
.18925 .53588 L
.1888 .53109 L
.18841 .52631 L
.18809 .52153 L
.18783 .51674 L
.18764 .51196 L
.18751 .50718 L
.18744 .50239 L
.18744 .49761 L
.18751 .49282 L
.18764 .48804 L
.18783 .48326 L
.18809 .47847 L
.18841 .47369 L
.1888 .46891 L
.18925 .46412 L
.18976 .45934 L
.19035 .45455 L
.19099 .44977 L
.19145 .44664 L
.1917 .44499 L
.19247 .4402 L
.19331 .43542 L
.19421 .43064 L
.19518 .42585 L
.19621 .42107 L
.19623 .42099 L
.19731 .41628 L
.19847 .4115 L
.19969 .40672 L
.20098 .40193 L
.20101 .40182 L
.20234 .39715 L
.20375 .39237 L
.20523 .38758 L
.2058 .38581 L
.20678 .3828 L
.20839 .37801 L
.21006 .37323 L
.21058 .37178 L
.2118 .36845 L
.2136 .36366 L
.21537 .35913 L
.21547 .35888 L
.2174 .35409 L
.21939 .34931 L
.22015 .34753 L
.22145 .34453 L
.22357 .33974 L
.22493 .33674 L
.22575 .33496 L
.228 .33018 L
.22972 .32662 L
.23032 .32539 L
.23269 .32061 L
.2345 .31706 L
.23514 .31582 L
.23765 .31104 L
.23928 .30799 L
.24022 .30626 L
.24286 .30147 L
.24407 .29933 L
.24557 .29669 L
.24835 .29191 L
.24885 .29106 L
.2512 .28712 L
.25364 .28312 L
.25412 .28234 L
.2571 .27755 L
.25842 .27549 L
.26017 .27277 L
.2632 .26814 L
.26331 .26799 L
.26652 .2632 L
.26799 .26107 L
.26982 .25842 L
.27277 .25424 L
.2732 .25364 L
.27667 .24885 L
.27755 .24765 L
.28023 .24407 L
.28234 .2413 L
.28389 .23928 L
.28712 .23516 L
.28764 .2345 L
.29151 .22972 L
.29191 .22923 L
.29548 .22493 L
.29669 .22351 L
.29958 .22015 L
.30147 .21798 L
.3038 .21537 L
.30626 .21265 L
.30816 .21058 L
.31104 .20751 L
.31267 .2058 L
.31582 .20256 L
.31735 .20101 L
.32061 .19778 L
.3222 .19623 L
.32539 .19318 L
.32724 .19145 L
.33018 .18875 L
.3325 .18666 L
.33496 .1845 L
.338 .18188 L
.33974 .18041 L
.34376 .1771 L
.34453 .17648 L
.34931 .1727 L
.34982 .17231 L
.35409 .16909 L
.35622 .16753 L
.35888 .16562 L
.36301 .16274 L
.36366 .1623 L
.36845 .15913 L
.37026 .15796 L
.37323 .1561 L
.37801 .1532 L
.37806 .15318 L
.3828 .15045 L
.38652 .14839 L
.38758 .14782 L
.39237 .14533 L
.39581 .14361 L
.39715 .14296 L
.40193 .14071 L
.40618 .13883 L
.40672 .13859 L
.4115 .13659 L
.41628 .13471 L
.41806 .13404 L
.42107 .13294 L
.42585 .13129 L
.43064 .12975 L
.43223 .12926 L
.43542 .12832 L
.4402 .12699 L
.44499 .12578 L
.44977 .12467 L
.45066 .12447 L
.45455 .12366 L
.45934 .12276 L
.46412 .12196 L
.46891 .12127 L
.47369 .12067 L
.47847 .12018 L
.48326 .11978 L
.4845 .11969 L
F
.3 g
.48326 .19108 m
.48804 .19071 L
.49282 .19047 L
.49761 .19035 L
.50239 .19035 L
.50718 .19047 L
.51196 .19071 L
.51674 .19108 L
.52048 .19145 L
.52153 .19157 L
.52631 .19218 L
.53109 .19291 L
.53588 .19376 L
.54066 .19474 L
.54545 .19585 L
.54699 .19623 L
.55023 .19707 L
.55501 .19843 L
.5598 .19991 L
.56313 .20101 L
.56458 .20151 L
.56936 .20325 L
.57415 .20511 L
.57584 .2058 L
.57893 .2071 L
.58372 .20922 L
.58664 .21058 L
.5885 .21147 L
.59328 .21386 L
.59618 .21537 L
.59807 .21637 L
.60285 .21902 L
.60481 .22015 L
.60763 .22181 L
.61242 .22473 L
.61274 .22493 L
.6172 .22779 L
.62011 .22972 L
.62199 .23099 L
.62677 .23433 L
.62701 .2345 L
.63155 .23781 L
.63352 .23928 L
.63634 .24144 L
.63969 .24407 L
.64112 .24521 L
.64557 .24885 L
.64591 .24913 L
.65069 .2532 L
.65119 .25364 L
.65547 .25742 L
.65658 .25842 L
.66026 .2618 L
.66175 .2632 L
.66504 .26634 L
.66673 .26799 L
.66982 .27105 L
.67153 .27277 L
.67461 .27593 L
.67616 .27755 L
.67939 .28099 L
.68064 .28234 L
.68418 .28623 L
.68497 .28712 L
.68896 .29167 L
.68916 .29191 L
.69322 .29669 L
.69374 .29732 L
.69715 .30147 L
.69853 .30319 L
.70096 .30626 L
.70331 .30929 L
.70464 .31104 L
.70809 .31566 L
.70822 .31582 L
.71168 .32061 L
.71288 .32231 L
.71503 .32539 L
.71766 .32927 L
.71827 .33018 L
.72141 .33496 L
.72245 .33658 L
.72444 .33974 L
.72723 .34429 L
.72737 .34453 L
.73021 .34931 L
.73201 .35246 L
.73294 .35409 L
.73557 .35888 L
.7368 .36116 L
.73811 .36366 L
.74055 .36845 L
.74158 .37052 L
.7429 .37323 L
.74515 .37801 L
.74636 .38067 L
.74731 .3828 L
.74938 .38758 L
.75115 .39185 L
.75136 .39237 L
.75324 .39715 L
.75504 .40193 L
.75593 .40441 L
.75674 .40672 L
.75836 .4115 L
.75989 .41628 L
.76072 .41899 L
.76133 .42107 L
.76268 .42585 L
.76395 .43064 L
.76513 .43542 L
.7655 .43701 L
.76622 .4402 L
.76723 .44499 L
.76815 .44977 L
.76899 .45455 L
.76974 .45934 L
.77028 .46316 L
.77041 .46412 L
.77099 .46891 L
.7715 .47369 L
.77191 .47847 L
.77225 .48326 L
.7725 .48804 L
.77266 .49282 L
.77275 .49761 L
.77275 .50239 L
.77266 .50718 L
.7725 .51196 L
.77225 .51674 L
.77191 .52153 L
.7715 .52631 L
.77099 .53109 L
.77041 .53588 L
.77028 .53684 L
.76974 .54066 L
.76899 .54545 L
.76815 .55023 L
.76723 .55501 L
.76622 .5598 L
.7655 .56299 L
.76513 .56458 L
.76395 .56936 L
.76268 .57415 L
.76133 .57893 L
.76072 .58101 L
.75989 .58372 L
.75836 .5885 L
.75674 .59328 L
.75593 .59559 L
.75504 .59807 L
.75324 .60285 L
.75136 .60763 L
.75115 .60815 L
.74938 .61242 L
.74731 .6172 L
.74636 .61933 L
.74515 .62199 L
.7429 .62677 L
.74158 .62948 L
.74055 .63155 L
.73811 .63634 L
.7368 .63884 L
.73557 .64112 L
.73294 .64591 L
.73201 .64754 L
.73021 .65069 L
.72737 .65547 L
.72723 .65571 L
.72444 .66026 L
.72245 .66342 L
.72141 .66504 L
.71827 .66982 L
.71766 .67073 L
.71503 .67461 L
.71288 .67769 L
.71168 .67939 L
.70822 .68418 L
.70809 .68434 L
.70464 .68896 L
.70331 .69071 L
.70096 .69374 L
.69853 .69681 L
.69715 .69853 L
.69374 .70268 L
.69322 .70331 L
.68916 .70809 L
.68896 .70833 L
.68497 .71288 L
.68418 .71377 L
.68064 .71766 L
.67939 .71901 L
.67616 .72245 L
.67461 .72407 L
.67153 .72723 L
.66982 .72895 L
.66673 .73201 L
.66504 .73366 L
.66175 .7368 L
.66026 .7382 L
.65658 .74158 L
.65547 .74258 L
.65119 .74636 L
.65069 .7468 L
.64591 .75087 L
.64557 .75115 L
.64112 .75479 L
.63969 .75593 L
.63634 .75856 L
.63352 .76072 L
.63155 .76219 L
.62701 .7655 L
.62677 .76567 L
.62199 .76901 L
.62011 .77028 L
.6172 .77221 L
.61274 .77507 L
.61242 .77527 L
.60763 .77819 L
.60481 .77985 L
.60285 .78098 L
.59807 .78363 L
.59618 .78463 L
.59328 .78614 L
.5885 .78853 L
.58664 .78942 L
.58372 .79078 L
.57893 .7929 L
.57584 .7942 L
.57415 .79489 L
.56936 .79675 L
.56458 .79849 L
.56313 .79899 L
.5598 .80009 L
.55501 .80157 L
.55023 .80293 L
.54699 .80377 L
.54545 .80415 L
.54066 .80526 L
.53588 .80624 L
.53109 .80709 L
.52631 .80782 L
.52153 .80843 L
.52048 .80855 L
.51674 .80892 L
.51196 .80929 L
.50718 .80953 L
.50239 .80965 L
.49761 .80965 L
.49282 .80953 L
.48804 .80929 L
.48326 .80892 L
.47952 .80855 L
.47847 .80843 L
.47369 .80782 L
.46891 .80709 L
.46412 .80624 L
.45934 .80526 L
.45455 .80415 L
.45301 .80377 L
.44977 .80293 L
.44499 .80157 L
.4402 .80009 L
.43687 .79899 L
.43542 .79849 L
.43064 .79675 L
.42585 .79489 L
.42416 .7942 L
.42107 .7929 L
.41628 .79078 L
.41336 .78942 L
.4115 .78853 L
.40672 .78614 L
.40382 .78463 L
.40193 .78363 L
.39715 .78098 L
.39519 .77985 L
.39237 .77819 L
.38758 .77527 L
.38726 .77507 L
.3828 .77221 L
.37989 .77028 L
.37801 .76901 L
.37323 .76567 L
.37299 .7655 L
.36845 .76219 L
.36648 .76072 L
.36366 .75856 L
.36031 .75593 L
.35888 .75479 L
.35443 .75115 L
.35409 .75087 L
.34931 .7468 L
.34881 .74636 L
.34453 .74258 L
.34342 .74158 L
.33974 .7382 L
.33825 .7368 L
.33496 .73366 L
.33327 .73201 L
.33018 .72895 L
.32847 .72723 L
.32539 .72407 L
.32384 .72245 L
.32061 .71901 L
.31936 .71766 L
.31582 .71377 L
.31503 .71288 L
.31104 .70833 L
.31084 .70809 L
.30678 .70331 L
.30626 .70268 L
.30285 .69853 L
.30147 .69681 L
.29904 .69374 L
.29669 .69071 L
.29536 .68896 L
.29191 .68434 L
.29178 .68418 L
.28832 .67939 L
.28712 .67769 L
.28497 .67461 L
.28234 .67073 L
.28173 .66982 L
.27859 .66504 L
.27755 .66342 L
.27556 .66026 L
.27277 .65571 L
.27263 .65547 L
.26979 .65069 L
.26799 .64754 L
.26706 .64591 L
.26443 .64112 L
.2632 .63884 L
.26189 .63634 L
.25945 .63155 L
.25842 .62948 L
.2571 .62677 L
.25485 .62199 L
.25364 .61933 L
.25269 .6172 L
.25062 .61242 L
.24885 .60815 L
.24864 .60763 L
.24676 .60285 L
.24496 .59807 L
.24407 .59559 L
.24326 .59328 L
.24164 .5885 L
.24011 .58372 L
.23928 .58101 L
.23867 .57893 L
.23732 .57415 L
.23605 .56936 L
.23487 .56458 L
.2345 .56299 L
.23378 .5598 L
.23277 .55501 L
.23185 .55023 L
.23101 .54545 L
.23026 .54066 L
.22972 .53684 L
.22959 .53588 L
.22901 .53109 L
.2285 .52631 L
.22809 .52153 L
.22775 .51674 L
.2275 .51196 L
.22734 .50718 L
.22725 .50239 L
.22725 .49761 L
.22734 .49282 L
.2275 .48804 L
.22775 .48326 L
.22809 .47847 L
.2285 .47369 L
.22901 .46891 L
.22959 .46412 L
.22972 .46316 L
.23026 .45934 L
.23101 .45455 L
.23185 .44977 L
.23277 .44499 L
.23378 .4402 L
.2345 .43701 L
.23487 .43542 L
.23605 .43064 L
.23732 .42585 L
.23867 .42107 L
.23928 .41899 L
.24011 .41628 L
.24164 .4115 L
.24326 .40672 L
.24407 .40441 L
.24496 .40193 L
.24676 .39715 L
.24864 .39237 L
.24885 .39185 L
.25062 .38758 L
.25269 .3828 L
.25364 .38067 L
.25485 .37801 L
.2571 .37323 L
.25842 .37052 L
.25945 .36845 L
.26189 .36366 L
.2632 .36116 L
.26443 .35888 L
.26706 .35409 L
.26799 .35246 L
.26979 .34931 L
.27263 .34453 L
.27277 .34429 L
.27556 .33974 L
.27755 .33658 L
.27859 .33496 L
.28173 .33018 L
.28234 .32927 L
.28497 .32539 L
.28712 .32231 L
.28832 .32061 L
.29178 .31582 L
.29191 .31566 L
.29536 .31104 L
.29669 .30929 L
.29904 .30626 L
.30147 .30319 L
.30285 .30147 L
.30626 .29732 L
.30678 .29669 L
.31084 .29191 L
.31104 .29167 L
.31503 .28712 L
.31582 .28623 L
.31936 .28234 L
.32061 .28099 L
.32384 .27755 L
.32539 .27593 L
.32847 .27277 L
.33018 .27105 L
.33327 .26799 L
.33496 .26634 L
.33825 .2632 L
.33974 .2618 L
.34342 .25842 L
.34453 .25742 L
.34881 .25364 L
.34931 .2532 L
.35409 .24913 L
.35443 .24885 L
.35888 .24521 L
.36031 .24407 L
.36366 .24144 L
.36648 .23928 L
.36845 .23781 L
.37299 .2345 L
.37323 .23433 L
.37801 .23099 L
.37989 .22972 L
.3828 .22779 L
.38726 .22493 L
.38758 .22473 L
.39237 .22181 L
.39519 .22015 L
.39715 .21902 L
.40193 .21637 L
.40382 .21537 L
.40672 .21386 L
.4115 .21147 L
.41336 .21058 L
.41628 .20922 L
.42107 .2071 L
.42416 .2058 L
.42585 .20511 L
.43064 .20325 L
.43542 .20151 L
.43687 .20101 L
.4402 .19991 L
.44499 .19843 L
.44977 .19707 L
.45301 .19623 L
.45455 .19585 L
.45934 .19474 L
.46412 .19376 L
.46891 .19291 L
.47369 .19218 L
.47847 .19157 L
.47952 .19145 L
F
.4 g
.46412 .25311 m
.46891 .25224 L
.47369 .25149 L
.47847 .25087 L
.48326 .25037 L
.48804 .25 L
.49282 .24975 L
.49761 .24963 L
.50239 .24963 L
.50718 .24975 L
.51196 .25 L
.51674 .25037 L
.52153 .25087 L
.52631 .25149 L
.53109 .25224 L
.53588 .25311 L
.53849 .25364 L
.54066 .2541 L
.54545 .25523 L
.55023 .25647 L
.55501 .25784 L
.55691 .25842 L
.5598 .25934 L
.56458 .26096 L
.56936 .26271 L
.57065 .2632 L
.57415 .26459 L
.57893 .26659 L
.5821 .26799 L
.58372 .26872 L
.5885 .27098 L
.5921 .27277 L
.59328 .27337 L
.59807 .27589 L
.60109 .27755 L
.60285 .27855 L
.60763 .28133 L
.6093 .28234 L
.61242 .28426 L
.6169 .28712 L
.6172 .28732 L
.62199 .29052 L
.624 .29191 L
.62677 .29386 L
.63066 .29669 L
.63155 .29736 L
.63634 .301 L
.63694 .30147 L
.64112 .30481 L
.6429 .30626 L
.64591 .30877 L
.64855 .31104 L
.65069 .31291 L
.65394 .31582 L
.65547 .31723 L
.65908 .32061 L
.66026 .32174 L
.66398 .32539 L
.66504 .32645 L
.66867 .33018 L
.66982 .33139 L
.67316 .33496 L
.67461 .33655 L
.67745 .33974 L
.67939 .34198 L
.68156 .34453 L
.68418 .34769 L
.68549 .34931 L
.68896 .35372 L
.68925 .35409 L
.69285 .35888 L
.69374 .3601 L
.69629 .36366 L
.69853 .36689 L
.69958 .36845 L
.70272 .37323 L
.70331 .37415 L
.70572 .37801 L
.70809 .38197 L
.70858 .3828 L
.7113 .38758 L
.71288 .39047 L
.71389 .39237 L
.71635 .39715 L
.71766 .39982 L
.71868 .40193 L
.72088 .40672 L
.72245 .41029 L
.72296 .4115 L
.72492 .41628 L
.72676 .42107 L
.72723 .42234 L
.72848 .42585 L
.73009 .43064 L
.73159 .43542 L
.73201 .43685 L
.73297 .4402 L
.73424 .44499 L
.7354 .44977 L
.73645 .45455 L
.7368 .45623 L
.7374 .45934 L
.73824 .46412 L
.73897 .46891 L
.73959 .47369 L
.74011 .47847 L
.74053 .48326 L
.74084 .48804 L
.74105 .49282 L
.74115 .49761 L
.74115 .50239 L
.74105 .50718 L
.74084 .51196 L
.74053 .51674 L
.74011 .52153 L
.73959 .52631 L
.73897 .53109 L
.73824 .53588 L
.7374 .54066 L
.7368 .54377 L
.73645 .54545 L
.7354 .55023 L
.73424 .55501 L
.73297 .5598 L
.73201 .56315 L
.73159 .56458 L
.73009 .56936 L
.72848 .57415 L
.72723 .57766 L
.72676 .57893 L
.72492 .58372 L
.72296 .5885 L
.72245 .58971 L
.72088 .59328 L
.71868 .59807 L
.71766 .60018 L
.71635 .60285 L
.71389 .60763 L
.71288 .60953 L
.7113 .61242 L
.70858 .6172 L
.70809 .61803 L
.70572 .62199 L
.70331 .62585 L
.70272 .62677 L
.69958 .63155 L
.69853 .63311 L
.69629 .63634 L
.69374 .6399 L
.69285 .64112 L
.68925 .64591 L
.68896 .64628 L
.68549 .65069 L
.68418 .65231 L
.68156 .65547 L
.67939 .65802 L
.67745 .66026 L
.67461 .66345 L
.67316 .66504 L
.66982 .66861 L
.66867 .66982 L
.66504 .67355 L
.66398 .67461 L
.66026 .67826 L
.65908 .67939 L
.65547 .68277 L
.65394 .68418 L
.65069 .68709 L
.64855 .68896 L
.64591 .69123 L
.6429 .69374 L
.64112 .69519 L
.63694 .69853 L
.63634 .699 L
.63155 .70264 L
.63066 .70331 L
.62677 .70614 L
.624 .70809 L
.62199 .70948 L
.6172 .71268 L
.6169 .71288 L
.61242 .71574 L
.6093 .71766 L
.60763 .71867 L
.60285 .72145 L
.60109 .72245 L
.59807 .72411 L
.59328 .72663 L
.5921 .72723 L
.5885 .72902 L
.58372 .73128 L
.5821 .73201 L
.57893 .73341 L
.57415 .73541 L
.57065 .7368 L
.56936 .73729 L
.56458 .73904 L
.5598 .74066 L
.55691 .74158 L
.55501 .74216 L
.55023 .74353 L
.54545 .74477 L
.54066 .7459 L
.53849 .74636 L
.53588 .74689 L
.53109 .74776 L
.52631 .74851 L
.52153 .74913 L
.51674 .74963 L
.51196 .75 L
.50718 .75025 L
.50239 .75037 L
.49761 .75037 L
.49282 .75025 L
.48804 .75 L
.48326 .74963 L
.47847 .74913 L
.47369 .74851 L
.46891 .74776 L
.46412 .74689 L
.46151 .74636 L
.45934 .7459 L
.45455 .74477 L
.44977 .74353 L
.44499 .74216 L
.44309 .74158 L
.4402 .74066 L
.43542 .73904 L
.43064 .73729 L
.42935 .7368 L
.42585 .73541 L
.42107 .73341 L
.4179 .73201 L
.41628 .73128 L
.4115 .72902 L
.4079 .72723 L
.40672 .72663 L
.40193 .72411 L
.39891 .72245 L
.39715 .72145 L
.39237 .71867 L
.3907 .71766 L
.38758 .71574 L
.3831 .71288 L
.3828 .71268 L
.37801 .70948 L
.376 .70809 L
.37323 .70614 L
.36934 .70331 L
.36845 .70264 L
.36366 .699 L
.36306 .69853 L
.35888 .69519 L
.3571 .69374 L
.35409 .69123 L
.35145 .68896 L
.34931 .68709 L
.34606 .68418 L
.34453 .68277 L
.34092 .67939 L
.33974 .67826 L
.33602 .67461 L
.33496 .67355 L
.33133 .66982 L
.33018 .66861 L
.32684 .66504 L
.32539 .66345 L
.32255 .66026 L
.32061 .65802 L
.31844 .65547 L
.31582 .65231 L
.31451 .65069 L
.31104 .64628 L
.31075 .64591 L
.30715 .64112 L
.30626 .6399 L
.30371 .63634 L
.30147 .63311 L
.30042 .63155 L
.29728 .62677 L
.29669 .62585 L
.29428 .62199 L
.29191 .61803 L
.29142 .6172 L
.2887 .61242 L
.28712 .60953 L
.28611 .60763 L
.28365 .60285 L
.28234 .60018 L
.28132 .59807 L
.27912 .59328 L
.27755 .58971 L
.27704 .5885 L
.27508 .58372 L
.27324 .57893 L
.27277 .57766 L
.27152 .57415 L
.26991 .56936 L
.26841 .56458 L
.26799 .56315 L
.26703 .5598 L
.26576 .55501 L
.2646 .55023 L
.26355 .54545 L
.2632 .54377 L
.2626 .54066 L
.26176 .53588 L
.26103 .53109 L
.26041 .52631 L
.25989 .52153 L
.25947 .51674 L
.25916 .51196 L
.25895 .50718 L
.25885 .50239 L
.25885 .49761 L
.25895 .49282 L
.25916 .48804 L
.25947 .48326 L
.25989 .47847 L
.26041 .47369 L
.26103 .46891 L
.26176 .46412 L
.2626 .45934 L
.2632 .45623 L
.26355 .45455 L
.2646 .44977 L
.26576 .44499 L
.26703 .4402 L
.26799 .43685 L
.26841 .43542 L
.26991 .43064 L
.27152 .42585 L
.27277 .42234 L
.27324 .42107 L
.27508 .41628 L
.27704 .4115 L
.27755 .41029 L
.27912 .40672 L
.28132 .40193 L
.28234 .39982 L
.28365 .39715 L
.28611 .39237 L
.28712 .39047 L
.2887 .38758 L
.29142 .3828 L
.29191 .38197 L
.29428 .37801 L
.29669 .37415 L
.29728 .37323 L
.30042 .36845 L
.30147 .36689 L
.30371 .36366 L
.30626 .3601 L
.30715 .35888 L
.31075 .35409 L
.31104 .35372 L
.31451 .34931 L
.31582 .34769 L
.31844 .34453 L
.32061 .34198 L
.32255 .33974 L
.32539 .33655 L
.32684 .33496 L
.33018 .33139 L
.33133 .33018 L
.33496 .32645 L
.33602 .32539 L
.33974 .32174 L
.34092 .32061 L
.34453 .31723 L
.34606 .31582 L
.34931 .31291 L
.35145 .31104 L
.35409 .30877 L
.3571 .30626 L
.35888 .30481 L
.36306 .30147 L
.36366 .301 L
.36845 .29736 L
.36934 .29669 L
.37323 .29386 L
.376 .29191 L
.37801 .29052 L
.3828 .28732 L
.3831 .28712 L
.38758 .28426 L
.3907 .28234 L
.39237 .28133 L
.39715 .27855 L
.39891 .27755 L
.40193 .27589 L
.40672 .27337 L
.4079 .27277 L
.4115 .27098 L
.41628 .26872 L
.4179 .26799 L
.42107 .26659 L
.42585 .26459 L
.42935 .2632 L
.43064 .26271 L
.43542 .26096 L
.4402 .25934 L
.44309 .25842 L
.44499 .25784 L
.44977 .25647 L
.45455 .25523 L
.45934 .2541 L
.46151 .25364 L
F
.5 g
.46412 .2963 m
.46891 .29546 L
.47369 .29473 L
.47847 .29413 L
.48326 .29365 L
.48804 .29329 L
.49282 .29304 L
.49761 .29292 L
.50239 .29292 L
.50718 .29304 L
.51196 .29329 L
.51674 .29365 L
.52153 .29413 L
.52631 .29473 L
.53109 .29546 L
.53588 .2963 L
.53786 .29669 L
.54066 .29727 L
.54545 .29836 L
.55023 .29957 L
.55501 .3009 L
.55693 .30147 L
.5598 .30236 L
.56458 .30394 L
.56936 .30565 L
.571 .30626 L
.57415 .30748 L
.57893 .30943 L
.58264 .31104 L
.58372 .31152 L
.5885 .31374 L
.59276 .31582 L
.59328 .31609 L
.59807 .31858 L
.60179 .32061 L
.60285 .3212 L
.60763 .32397 L
.61 .32539 L
.61242 .32689 L
.6172 .32996 L
.61753 .33018 L
.62199 .3332 L
.6245 .33496 L
.62677 .3366 L
.63099 .33974 L
.63155 .34018 L
.63634 .34395 L
.63705 .34453 L
.64112 .34792 L
.64274 .34931 L
.64591 .3521 L
.64809 .35409 L
.65069 .35652 L
.65313 .35888 L
.65547 .3612 L
.65788 .36366 L
.66026 .36616 L
.66236 .36845 L
.66504 .37144 L
.66659 .37323 L
.66982 .37707 L
.67059 .37801 L
.67436 .3828 L
.67461 .38312 L
.67793 .38758 L
.67939 .38963 L
.68129 .39237 L
.68418 .39672 L
.68445 .39715 L
.68744 .40193 L
.68896 .40449 L
.69024 .40672 L
.69287 .4115 L
.69374 .41315 L
.69534 .41628 L
.69765 .42107 L
.69853 .42298 L
.6998 .42585 L
.7018 .43064 L
.70331 .43452 L
.70365 .43542 L
.70535 .4402 L
.70692 .44499 L
.70809 .44891 L
.70834 .44977 L
.70963 .45455 L
.71078 .45934 L
.7118 .46412 L
.71269 .46891 L
.71288 .47001 L
.71345 .47369 L
.71408 .47847 L
.71458 .48326 L
.71496 .48804 L
.71521 .49282 L
.71534 .49761 L
.71534 .50239 L
.71521 .50718 L
.71496 .51196 L
.71458 .51674 L
.71408 .52153 L
.71345 .52631 L
.71288 .52999 L
.71269 .53109 L
.7118 .53588 L
.71078 .54066 L
.70963 .54545 L
.70834 .55023 L
.70809 .55109 L
.70692 .55501 L
.70535 .5598 L
.70365 .56458 L
.70331 .56548 L
.7018 .56936 L
.6998 .57415 L
.69853 .57702 L
.69765 .57893 L
.69534 .58372 L
.69374 .58685 L
.69287 .5885 L
.69024 .59328 L
.68896 .59551 L
.68744 .59807 L
.68445 .60285 L
.68418 .60328 L
.68129 .60763 L
.67939 .61037 L
.67793 .61242 L
.67461 .61688 L
.67436 .6172 L
.67059 .62199 L
.66982 .62293 L
.66659 .62677 L
.66504 .62856 L
.66236 .63155 L
.66026 .63384 L
.65788 .63634 L
.65547 .6388 L
.65313 .64112 L
.65069 .64348 L
.64809 .64591 L
.64591 .6479 L
.64274 .65069 L
.64112 .65208 L
.63705 .65547 L
.63634 .65605 L
.63155 .65982 L
.63099 .66026 L
.62677 .6634 L
.6245 .66504 L
.62199 .6668 L
.61753 .66982 L
.6172 .67004 L
.61242 .67311 L
.61 .67461 L
.60763 .67603 L
.60285 .6788 L
.60179 .67939 L
.59807 .68142 L
.59328 .68391 L
.59276 .68418 L
.5885 .68626 L
.58372 .68848 L
.58264 .68896 L
.57893 .69057 L
.57415 .69252 L
.571 .69374 L
.56936 .69435 L
.56458 .69606 L
.5598 .69764 L
.55693 .69853 L
.55501 .6991 L
.55023 .70043 L
.54545 .70164 L
.54066 .70273 L
.53786 .70331 L
.53588 .7037 L
.53109 .70454 L
.52631 .70527 L
.52153 .70587 L
.51674 .70635 L
.51196 .70671 L
.50718 .70696 L
.50239 .70708 L
.49761 .70708 L
.49282 .70696 L
.48804 .70671 L
.48326 .70635 L
.47847 .70587 L
.47369 .70527 L
.46891 .70454 L
.46412 .7037 L
.46214 .70331 L
.45934 .70273 L
.45455 .70164 L
.44977 .70043 L
.44499 .6991 L
.44307 .69853 L
.4402 .69764 L
.43542 .69606 L
.43064 .69435 L
.429 .69374 L
.42585 .69252 L
.42107 .69057 L
.41736 .68896 L
.41628 .68848 L
.4115 .68626 L
.40724 .68418 L
.40672 .68391 L
.40193 .68142 L
.39821 .67939 L
.39715 .6788 L
.39237 .67603 L
.39 .67461 L
.38758 .67311 L
.3828 .67004 L
.38247 .66982 L
.37801 .6668 L
.3755 .66504 L
.37323 .6634 L
.36901 .66026 L
.36845 .65982 L
.36366 .65605 L
.36295 .65547 L
.35888 .65208 L
.35726 .65069 L
.35409 .6479 L
.35191 .64591 L
.34931 .64348 L
.34687 .64112 L
.34453 .6388 L
.34212 .63634 L
.33974 .63384 L
.33764 .63155 L
.33496 .62856 L
.33341 .62677 L
.33018 .62293 L
.32941 .62199 L
.32564 .6172 L
.32539 .61688 L
.32207 .61242 L
.32061 .61037 L
.31871 .60763 L
.31582 .60328 L
.31555 .60285 L
.31256 .59807 L
.31104 .59551 L
.30976 .59328 L
.30713 .5885 L
.30626 .58685 L
.30466 .58372 L
.30235 .57893 L
.30147 .57702 L
.3002 .57415 L
.2982 .56936 L
.29669 .56548 L
.29635 .56458 L
.29465 .5598 L
.29308 .55501 L
.29191 .55109 L
.29166 .55023 L
.29037 .54545 L
.28922 .54066 L
.2882 .53588 L
.28731 .53109 L
.28712 .52999 L
.28655 .52631 L
.28592 .52153 L
.28542 .51674 L
.28504 .51196 L
.28479 .50718 L
.28466 .50239 L
.28466 .49761 L
.28479 .49282 L
.28504 .48804 L
.28542 .48326 L
.28592 .47847 L
.28655 .47369 L
.28712 .47001 L
.28731 .46891 L
.2882 .46412 L
.28922 .45934 L
.29037 .45455 L
.29166 .44977 L
.29191 .44891 L
.29308 .44499 L
.29465 .4402 L
.29635 .43542 L
.29669 .43452 L
.2982 .43064 L
.3002 .42585 L
.30147 .42298 L
.30235 .42107 L
.30466 .41628 L
.30626 .41315 L
.30713 .4115 L
.30976 .40672 L
.31104 .40449 L
.31256 .40193 L
.31555 .39715 L
.31582 .39672 L
.31871 .39237 L
.32061 .38963 L
.32207 .38758 L
.32539 .38312 L
.32564 .3828 L
.32941 .37801 L
.33018 .37707 L
.33341 .37323 L
.33496 .37144 L
.33764 .36845 L
.33974 .36616 L
.34212 .36366 L
.34453 .3612 L
.34687 .35888 L
.34931 .35652 L
.35191 .35409 L
.35409 .3521 L
.35726 .34931 L
.35888 .34792 L
.36295 .34453 L
.36366 .34395 L
.36845 .34018 L
.36901 .33974 L
.37323 .3366 L
.3755 .33496 L
.37801 .3332 L
.38247 .33018 L
.3828 .32996 L
.38758 .32689 L
.39 .32539 L
.39237 .32397 L
.39715 .3212 L
.39821 .32061 L
.40193 .31858 L
.40672 .31609 L
.40724 .31582 L
.4115 .31374 L
.41628 .31152 L
.41736 .31104 L
.42107 .30943 L
.42585 .30748 L
.429 .30626 L
.43064 .30565 L
.43542 .30394 L
.4402 .30236 L
.44307 .30147 L
.44499 .3009 L
.44977 .29957 L
.45455 .29836 L
.45934 .29727 L
.46214 .29669 L
F
.6 g
.48326 .32514 m
.48804 .32478 L
.49282 .32455 L
.49761 .32443 L
.50239 .32443 L
.50718 .32455 L
.51196 .32478 L
.51674 .32514 L
.51953 .32539 L
.52153 .32561 L
.52631 .32619 L
.53109 .3269 L
.53588 .32772 L
.54066 .32867 L
.54545 .32973 L
.54729 .33018 L
.55023 .33092 L
.55501 .33223 L
.5598 .33366 L
.56382 .33496 L
.56458 .33522 L
.56936 .3369 L
.57415 .33872 L
.5767 .33974 L
.57893 .34067 L
.58372 .34275 L
.58755 .34453 L
.5885 .34498 L
.59328 .34736 L
.59701 .34931 L
.59807 .34988 L
.60285 .35257 L
.60544 .35409 L
.60763 .35542 L
.61242 .35845 L
.61307 .35888 L
.6172 .36167 L
.62002 .36366 L
.62199 .3651 L
.6264 .36845 L
.62677 .36874 L
.63155 .37261 L
.63229 .37323 L
.63634 .37675 L
.63774 .37801 L
.64112 .38117 L
.6428 .3828 L
.64591 .38591 L
.64751 .38758 L
.65069 .39102 L
.65189 .39237 L
.65547 .39654 L
.65598 .39715 L
.65978 .40193 L
.66026 .40255 L
.66333 .40672 L
.66504 .40915 L
.66663 .4115 L
.6697 .41628 L
.66982 .41648 L
.67256 .42107 L
.67461 .42475 L
.6752 .42585 L
.67764 .43064 L
.67939 .43432 L
.67989 .43542 L
.68196 .4402 L
.68384 .44499 L
.68418 .44588 L
.68555 .44977 L
.6871 .45455 L
.68848 .45934 L
.68896 .46116 L
.68969 .46412 L
.69075 .46891 L
.69165 .47369 L
.6924 .47847 L
.693 .48326 L
.69344 .48804 L
.69374 .49282 L
.69374 .49286 L
.69389 .49761 L
.69389 .50239 L
.69374 .50714 L
.69374 .50718 L
.69344 .51196 L
.693 .51674 L
.6924 .52153 L
.69165 .52631 L
.69075 .53109 L
.68969 .53588 L
.68896 .53884 L
.68848 .54066 L
.6871 .54545 L
.68555 .55023 L
.68418 .55412 L
.68384 .55501 L
.68196 .5598 L
.67989 .56458 L
.67939 .56568 L
.67764 .56936 L
.6752 .57415 L
.67461 .57525 L
.67256 .57893 L
.66982 .58352 L
.6697 .58372 L
.66663 .5885 L
.66504 .59085 L
.66333 .59328 L
.66026 .59745 L
.65978 .59807 L
.65598 .60285 L
.65547 .60346 L
.65189 .60763 L
.65069 .60898 L
.64751 .61242 L
.64591 .61409 L
.6428 .6172 L
.64112 .61883 L
.63774 .62199 L
.63634 .62325 L
.63229 .62677 L
.63155 .62739 L
.62677 .63126 L
.6264 .63155 L
.62199 .6349 L
.62002 .63634 L
.6172 .63833 L
.61307 .64112 L
.61242 .64155 L
.60763 .64458 L
.60544 .64591 L
.60285 .64743 L
.59807 .65012 L
.59701 .65069 L
.59328 .65264 L
.5885 .65502 L
.58755 .65547 L
.58372 .65725 L
.57893 .65933 L
.5767 .66026 L
.57415 .66128 L
.56936 .6631 L
.56458 .66478 L
.56382 .66504 L
.5598 .66634 L
.55501 .66777 L
.55023 .66908 L
.54729 .66982 L
.54545 .67027 L
.54066 .67133 L
.53588 .67228 L
.53109 .6731 L
.52631 .67381 L
.52153 .67439 L
.51953 .67461 L
.51674 .67486 L
.51196 .67522 L
.50718 .67545 L
.50239 .67557 L
.49761 .67557 L
.49282 .67545 L
.48804 .67522 L
.48326 .67486 L
.48047 .67461 L
.47847 .67439 L
.47369 .67381 L
.46891 .6731 L
.46412 .67228 L
.45934 .67133 L
.45455 .67027 L
.45271 .66982 L
.44977 .66908 L
.44499 .66777 L
.4402 .66634 L
.43618 .66504 L
.43542 .66478 L
.43064 .6631 L
.42585 .66128 L
.4233 .66026 L
.42107 .65933 L
.41628 .65725 L
.41245 .65547 L
.4115 .65502 L
.40672 .65264 L
.40299 .65069 L
.40193 .65012 L
.39715 .64743 L
.39456 .64591 L
.39237 .64458 L
.38758 .64155 L
.38693 .64112 L
.3828 .63833 L
.37998 .63634 L
.37801 .6349 L
.3736 .63155 L
.37323 .63126 L
.36845 .62739 L
.36771 .62677 L
.36366 .62325 L
.36226 .62199 L
.35888 .61883 L
.3572 .6172 L
.35409 .61409 L
.35249 .61242 L
.34931 .60898 L
.34811 .60763 L
.34453 .60346 L
.34402 .60285 L
.34022 .59807 L
.33974 .59745 L
.33667 .59328 L
.33496 .59085 L
.33337 .5885 L
.3303 .58372 L
.33018 .58352 L
.32744 .57893 L
.32539 .57525 L
.3248 .57415 L
.32236 .56936 L
.32061 .56568 L
.32011 .56458 L
.31804 .5598 L
.31616 .55501 L
.31582 .55412 L
.31445 .55023 L
.3129 .54545 L
.31152 .54066 L
.31104 .53884 L
.31031 .53588 L
.30925 .53109 L
.30835 .52631 L
.3076 .52153 L
.307 .51674 L
.30656 .51196 L
.30626 .50718 L
.30626 .50714 L
.30611 .50239 L
.30611 .49761 L
.30626 .49286 L
.30626 .49282 L
.30656 .48804 L
.307 .48326 L
.3076 .47847 L
.30835 .47369 L
.30925 .46891 L
.31031 .46412 L
.31104 .46116 L
.31152 .45934 L
.3129 .45455 L
.31445 .44977 L
.31582 .44588 L
.31616 .44499 L
.31804 .4402 L
.32011 .43542 L
.32061 .43432 L
.32236 .43064 L
.3248 .42585 L
.32539 .42475 L
.32744 .42107 L
.33018 .41648 L
.3303 .41628 L
.33337 .4115 L
.33496 .40915 L
.33667 .40672 L
.33974 .40255 L
.34022 .40193 L
.34402 .39715 L
.34453 .39654 L
.34811 .39237 L
.34931 .39102 L
.35249 .38758 L
.35409 .38591 L
.3572 .3828 L
.35888 .38117 L
.36226 .37801 L
.36366 .37675 L
.36771 .37323 L
.36845 .37261 L
.37323 .36874 L
.3736 .36845 L
.37801 .3651 L
.37998 .36366 L
.3828 .36167 L
.38693 .35888 L
.38758 .35845 L
.39237 .35542 L
.39456 .35409 L
.39715 .35257 L
.40193 .34988 L
.40299 .34931 L
.40672 .34736 L
.4115 .34498 L
.41245 .34453 L
.41628 .34275 L
.42107 .34067 L
.4233 .33974 L
.42585 .33872 L
.43064 .3369 L
.43542 .33522 L
.43618 .33496 L
.4402 .33366 L
.44499 .33223 L
.44977 .33092 L
.45271 .33018 L
.45455 .32973 L
.45934 .32867 L
.46412 .32772 L
.46891 .3269 L
.47369 .32619 L
.47847 .32561 L
.48047 .32539 L
F
.7 g
.47847 .34915 m
.48326 .34868 L
.48804 .34834 L
.49282 .3481 L
.49761 .34799 L
.50239 .34799 L
.50718 .3481 L
.51196 .34834 L
.51674 .34868 L
.52153 .34915 L
.52299 .34931 L
.52631 .34973 L
.53109 .35043 L
.53588 .35124 L
.54066 .35218 L
.54545 .35324 L
.54895 .35409 L
.55023 .35442 L
.55501 .35573 L
.5598 .35717 L
.56458 .35874 L
.56498 .35888 L
.56936 .36045 L
.57415 .3623 L
.57746 .36366 L
.57893 .36429 L
.58372 .36644 L
.58789 .36845 L
.5885 .36875 L
.59328 .37123 L
.59691 .37323 L
.59807 .37389 L
.60285 .37675 L
.60487 .37801 L
.60763 .37981 L
.612 .3828 L
.61242 .38309 L
.6172 .38662 L
.61844 .38758 L
.62199 .39042 L
.6243 .39237 L
.62677 .39453 L
.62964 .39715 L
.63155 .39897 L
.63454 .40193 L
.63634 .40379 L
.63904 .40672 L
.64112 .40907 L
.64318 .4115 L
.64591 .41488 L
.64699 .41628 L
.65049 .42107 L
.65069 .42135 L
.65371 .42585 L
.65547 .42866 L
.65666 .43064 L
.65936 .43542 L
.66026 .4371 L
.66183 .4402 L
.66407 .44499 L
.66504 .44721 L
.6661 .44977 L
.66792 .45455 L
.66953 .45934 L
.66982 .46026 L
.67096 .46412 L
.6722 .46891 L
.67325 .47369 L
.67412 .47847 L
.67461 .48168 L
.67481 .48326 L
.67533 .48804 L
.67568 .49282 L
.67585 .49761 L
.67585 .50239 L
.67568 .50718 L
.67533 .51196 L
.67481 .51674 L
.67461 .51832 L
.67412 .52153 L
.67325 .52631 L
.6722 .53109 L
.67096 .53588 L
.66982 .53974 L
.66953 .54066 L
.66792 .54545 L
.6661 .55023 L
.66504 .55279 L
.66407 .55501 L
.66183 .5598 L
.66026 .5629 L
.65936 .56458 L
.65666 .56936 L
.65547 .57134 L
.65371 .57415 L
.65069 .57865 L
.65049 .57893 L
.64699 .58372 L
.64591 .58512 L
.64318 .5885 L
.64112 .59093 L
.63904 .59328 L
.63634 .59621 L
.63454 .59807 L
.63155 .60103 L
.62964 .60285 L
.62677 .60547 L
.6243 .60763 L
.62199 .60958 L
.61844 .61242 L
.6172 .61338 L
.61242 .61691 L
.612 .6172 L
.60763 .62019 L
.60487 .62199 L
.60285 .62325 L
.59807 .62611 L
.59691 .62677 L
.59328 .62877 L
.5885 .63125 L
.58789 .63155 L
.58372 .63356 L
.57893 .63571 L
.57746 .63634 L
.57415 .6377 L
.56936 .63955 L
.56498 .64112 L
.56458 .64126 L
.5598 .64283 L
.55501 .64427 L
.55023 .64558 L
.54895 .64591 L
.54545 .64676 L
.54066 .64782 L
.53588 .64876 L
.53109 .64957 L
.52631 .65027 L
.52299 .65069 L
.52153 .65085 L
.51674 .65132 L
.51196 .65166 L
.50718 .6519 L
.50239 .65201 L
.49761 .65201 L
.49282 .6519 L
.48804 .65166 L
.48326 .65132 L
.47847 .65085 L
.47701 .65069 L
.47369 .65027 L
.46891 .64957 L
.46412 .64876 L
.45934 .64782 L
.45455 .64676 L
.45105 .64591 L
.44977 .64558 L
.44499 .64427 L
.4402 .64283 L
.43542 .64126 L
.43502 .64112 L
.43064 .63955 L
.42585 .6377 L
.42254 .63634 L
.42107 .63571 L
.41628 .63356 L
.41211 .63155 L
.4115 .63125 L
.40672 .62877 L
.40309 .62677 L
.40193 .62611 L
.39715 .62325 L
.39513 .62199 L
.39237 .62019 L
.388 .6172 L
.38758 .61691 L
.3828 .61338 L
.38156 .61242 L
.37801 .60958 L
.3757 .60763 L
.37323 .60547 L
.37036 .60285 L
.36845 .60103 L
.36546 .59807 L
.36366 .59621 L
.36096 .59328 L
.35888 .59093 L
.35682 .5885 L
.35409 .58512 L
.35301 .58372 L
.34951 .57893 L
.34931 .57865 L
.34629 .57415 L
.34453 .57134 L
.34334 .56936 L
.34064 .56458 L
.33974 .5629 L
.33817 .5598 L
.33593 .55501 L
.33496 .55279 L
.3339 .55023 L
.33208 .54545 L
.33047 .54066 L
.33018 .53974 L
.32904 .53588 L
.3278 .53109 L
.32675 .52631 L
.32588 .52153 L
.32539 .51832 L
.32519 .51674 L
.32467 .51196 L
.32432 .50718 L
.32415 .50239 L
.32415 .49761 L
.32432 .49282 L
.32467 .48804 L
.32519 .48326 L
.32539 .48168 L
.32588 .47847 L
.32675 .47369 L
.3278 .46891 L
.32904 .46412 L
.33018 .46026 L
.33047 .45934 L
.33208 .45455 L
.3339 .44977 L
.33496 .44721 L
.33593 .44499 L
.33817 .4402 L
.33974 .4371 L
.34064 .43542 L
.34334 .43064 L
.34453 .42866 L
.34629 .42585 L
.34931 .42135 L
.34951 .42107 L
.35301 .41628 L
.35409 .41488 L
.35682 .4115 L
.35888 .40907 L
.36096 .40672 L
.36366 .40379 L
.36546 .40193 L
.36845 .39897 L
.37036 .39715 L
.37323 .39453 L
.3757 .39237 L
.37801 .39042 L
.38156 .38758 L
.3828 .38662 L
.38758 .38309 L
.388 .3828 L
.39237 .37981 L
.39513 .37801 L
.39715 .37675 L
.40193 .37389 L
.40309 .37323 L
.40672 .37123 L
.4115 .36875 L
.41211 .36845 L
.41628 .36644 L
.42107 .36429 L
.42254 .36366 L
.42585 .3623 L
.43064 .36045 L
.43502 .35888 L
.43542 .35874 L
.4402 .35717 L
.44499 .35573 L
.44977 .35442 L
.45105 .35409 L
.45455 .35324 L
.45934 .35218 L
.46412 .35124 L
.46891 .35043 L
.47369 .34973 L
.47701 .34931 L
F
.8 g
.47369 .36788 m
.47847 .3673 L
.48326 .36683 L
.48804 .36649 L
.49282 .36625 L
.49761 .36614 L
.50239 .36614 L
.50718 .36625 L
.51196 .36649 L
.51674 .36683 L
.52153 .3673 L
.52631 .36788 L
.53025 .36845 L
.53109 .36858 L
.53588 .3694 L
.54066 .37035 L
.54545 .37142 L
.55023 .37262 L
.55246 .37323 L
.55501 .37396 L
.5598 .37544 L
.56458 .37705 L
.56723 .37801 L
.56936 .37882 L
.57415 .38075 L
.57882 .3828 L
.57893 .38285 L
.58372 .38512 L
.58849 .38758 L
.5885 .38759 L
.59328 .39025 L
.59681 .39237 L
.59807 .39315 L
.60285 .39628 L
.60411 .39715 L
.60763 .39968 L
.6106 .40193 L
.61242 .40338 L
.61641 .40672 L
.6172 .40741 L
.62165 .4115 L
.62199 .41183 L
.62638 .41628 L
.62677 .41669 L
.63068 .42107 L
.63155 .42209 L
.63459 .42585 L
.63634 .42815 L
.63814 .43064 L
.64112 .43505 L
.64136 .43542 L
.64428 .4402 L
.64591 .4431 L
.64691 .44499 L
.64928 .44977 L
.65069 .45289 L
.6514 .45455 L
.65327 .45934 L
.65492 .46412 L
.65547 .4659 L
.65634 .46891 L
.65755 .47369 L
.65855 .47847 L
.65934 .48326 L
.65993 .48804 L
.66026 .49156 L
.66033 .49282 L
.66052 .49761 L
.66052 .50239 L
.66033 .50718 L
.66026 .50844 L
.65993 .51196 L
.65934 .51674 L
.65855 .52153 L
.65755 .52631 L
.65634 .53109 L
.65547 .5341 L
.65492 .53588 L
.65327 .54066 L
.6514 .54545 L
.65069 .54711 L
.64928 .55023 L
.64691 .55501 L
.64591 .5569 L
.64428 .5598 L
.64136 .56458 L
.64112 .56495 L
.63814 .56936 L
.63634 .57185 L
.63459 .57415 L
.63155 .57791 L
.63068 .57893 L
.62677 .58331 L
.62638 .58372 L
.62199 .58817 L
.62165 .5885 L
.6172 .59259 L
.61641 .59328 L
.61242 .59662 L
.6106 .59807 L
.60763 .60032 L
.60411 .60285 L
.60285 .60372 L
.59807 .60685 L
.59681 .60763 L
.59328 .60975 L
.5885 .61241 L
.58849 .61242 L
.58372 .61488 L
.57893 .61715 L
.57882 .6172 L
.57415 .61925 L
.56936 .62118 L
.56723 .62199 L
.56458 .62295 L
.5598 .62456 L
.55501 .62604 L
.55246 .62677 L
.55023 .62738 L
.54545 .62858 L
.54066 .62965 L
.53588 .6306 L
.53109 .63142 L
.53025 .63155 L
.52631 .63212 L
.52153 .6327 L
.51674 .63317 L
.51196 .63351 L
.50718 .63375 L
.50239 .63386 L
.49761 .63386 L
.49282 .63375 L
.48804 .63351 L
.48326 .63317 L
.47847 .6327 L
.47369 .63212 L
.46975 .63155 L
.46891 .63142 L
.46412 .6306 L
.45934 .62965 L
.45455 .62858 L
.44977 .62738 L
.44754 .62677 L
.44499 .62604 L
.4402 .62456 L
.43542 .62295 L
.43277 .62199 L
.43064 .62118 L
.42585 .61925 L
.42118 .6172 L
.42107 .61715 L
.41628 .61488 L
.41151 .61242 L
.4115 .61241 L
.40672 .60975 L
.40319 .60763 L
.40193 .60685 L
.39715 .60372 L
.39589 .60285 L
.39237 .60032 L
.3894 .59807 L
.38758 .59662 L
.38359 .59328 L
.3828 .59259 L
.37835 .5885 L
.37801 .58817 L
.37362 .58372 L
.37323 .58331 L
.36932 .57893 L
.36845 .57791 L
.36541 .57415 L
.36366 .57185 L
.36186 .56936 L
.35888 .56495 L
.35864 .56458 L
.35572 .5598 L
.35409 .5569 L
.35309 .55501 L
.35072 .55023 L
.34931 .54711 L
.3486 .54545 L
.34673 .54066 L
.34508 .53588 L
.34453 .5341 L
.34366 .53109 L
.34245 .52631 L
.34145 .52153 L
.34066 .51674 L
.34007 .51196 L
.33974 .50844 L
.33967 .50718 L
.33948 .50239 L
.33948 .49761 L
.33967 .49282 L
.33974 .49156 L
.34007 .48804 L
.34066 .48326 L
.34145 .47847 L
.34245 .47369 L
.34366 .46891 L
.34453 .4659 L
.34508 .46412 L
.34673 .45934 L
.3486 .45455 L
.34931 .45289 L
.35072 .44977 L
.35309 .44499 L
.35409 .4431 L
.35572 .4402 L
.35864 .43542 L
.35888 .43505 L
.36186 .43064 L
.36366 .42815 L
.36541 .42585 L
.36845 .42209 L
.36932 .42107 L
.37323 .41669 L
.37362 .41628 L
.37801 .41183 L
.37835 .4115 L
.3828 .40741 L
.38359 .40672 L
.38758 .40338 L
.3894 .40193 L
.39237 .39968 L
.39589 .39715 L
.39715 .39628 L
.40193 .39315 L
.40319 .39237 L
.40672 .39025 L
.4115 .38759 L
.41151 .38758 L
.41628 .38512 L
.42107 .38285 L
.42118 .3828 L
.42585 .38075 L
.43064 .37882 L
.43277 .37801 L
.43542 .37705 L
.4402 .37544 L
.44499 .37396 L
.44754 .37323 L
.44977 .37262 L
.45455 .37142 L
.45934 .37035 L
.46412 .3694 L
.46891 .36858 L
.46975 .36845 L
F
.9 g
.47369 .38226 m
.47847 .38167 L
.48326 .3812 L
.48804 .38085 L
.49282 .38062 L
.49761 .3805 L
.50239 .3805 L
.50718 .38062 L
.51196 .38085 L
.51674 .3812 L
.52153 .38167 L
.52631 .38226 L
.52999 .3828 L
.53109 .38297 L
.53588 .38381 L
.54066 .38478 L
.54545 .38589 L
.55023 .38713 L
.55186 .38758 L
.55501 .38851 L
.5598 .39005 L
.56458 .39175 L
.5662 .39237 L
.56936 .39362 L
.57415 .39568 L
.57733 .39715 L
.57893 .39792 L
.58372 .40038 L
.58652 .40193 L
.5885 .40307 L
.59328 .40602 L
.59436 .40672 L
.59807 .40924 L
.60117 .4115 L
.60285 .41278 L
.60717 .41628 L
.60763 .41668 L
.61242 .421 L
.6125 .42107 L
.6172 .4258 L
.61725 .42585 L
.62151 .43064 L
.62199 .4312 L
.62534 .43542 L
.62677 .43735 L
.62877 .4402 L
.63155 .44452 L
.63184 .44499 L
.63458 .44977 L
.63634 .45315 L
.63702 .45455 L
.63917 .45934 L
.64105 .46412 L
.64112 .46432 L
.64267 .46891 L
.64404 .47369 L
.64517 .47847 L
.64591 .48229 L
.64606 .48326 L
.64673 .48804 L
.64718 .49282 L
.6474 .49761 L
.6474 .50239 L
.64718 .50718 L
.64673 .51196 L
.64606 .51674 L
.64591 .51771 L
.64517 .52153 L
.64404 .52631 L
.64267 .53109 L
.64112 .53568 L
.64105 .53588 L
.63917 .54066 L
.63702 .54545 L
.63634 .54685 L
.63458 .55023 L
.63184 .55501 L
.63155 .55548 L
.62877 .5598 L
.62677 .56265 L
.62534 .56458 L
.62199 .5688 L
.62151 .56936 L
.61725 .57415 L
.6172 .5742 L
.6125 .57893 L
.61242 .579 L
.60763 .58332 L
.60717 .58372 L
.60285 .58722 L
.60117 .5885 L
.59807 .59076 L
.59436 .59328 L
.59328 .59398 L
.5885 .59693 L
.58652 .59807 L
.58372 .59962 L
.57893 .60208 L
.57733 .60285 L
.57415 .60432 L
.56936 .60638 L
.5662 .60763 L
.56458 .60825 L
.5598 .60995 L
.55501 .61149 L
.55186 .61242 L
.55023 .61287 L
.54545 .61411 L
.54066 .61522 L
.53588 .61619 L
.53109 .61703 L
.52999 .6172 L
.52631 .61774 L
.52153 .61833 L
.51674 .6188 L
.51196 .61915 L
.50718 .61938 L
.50239 .6195 L
.49761 .6195 L
.49282 .61938 L
.48804 .61915 L
.48326 .6188 L
.47847 .61833 L
.47369 .61774 L
.47001 .6172 L
.46891 .61703 L
.46412 .61619 L
.45934 .61522 L
.45455 .61411 L
.44977 .61287 L
.44814 .61242 L
.44499 .61149 L
.4402 .60995 L
.43542 .60825 L
.4338 .60763 L
.43064 .60638 L
.42585 .60432 L
.42267 .60285 L
.42107 .60208 L
.41628 .59962 L
.41348 .59807 L
.4115 .59693 L
.40672 .59398 L
.40564 .59328 L
.40193 .59076 L
.39883 .5885 L
.39715 .58722 L
.39283 .58372 L
.39237 .58332 L
.38758 .579 L
.3875 .57893 L
.3828 .5742 L
.38275 .57415 L
.37849 .56936 L
.37801 .5688 L
.37466 .56458 L
.37323 .56265 L
.37123 .5598 L
.36845 .55548 L
.36816 .55501 L
.36542 .55023 L
.36366 .54685 L
.36298 .54545 L
.36083 .54066 L
.35895 .53588 L
.35888 .53568 L
.35733 .53109 L
.35596 .52631 L
.35483 .52153 L
.35409 .51771 L
.35394 .51674 L
.35327 .51196 L
.35282 .50718 L
.3526 .50239 L
.3526 .49761 L
.35282 .49282 L
.35327 .48804 L
.35394 .48326 L
.35409 .48229 L
.35483 .47847 L
.35596 .47369 L
.35733 .46891 L
.35888 .46432 L
.35895 .46412 L
.36083 .45934 L
.36298 .45455 L
.36366 .45315 L
.36542 .44977 L
.36816 .44499 L
.36845 .44452 L
.37123 .4402 L
.37323 .43735 L
.37466 .43542 L
.37801 .4312 L
.37849 .43064 L
.38275 .42585 L
.3828 .4258 L
.3875 .42107 L
.38758 .421 L
.39237 .41668 L
.39283 .41628 L
.39715 .41278 L
.39883 .4115 L
.40193 .40924 L
.40564 .40672 L
.40672 .40602 L
.4115 .40307 L
.41348 .40193 L
.41628 .40038 L
.42107 .39792 L
.42267 .39715 L
.42585 .39568 L
.43064 .39362 L
.4338 .39237 L
.43542 .39175 L
.4402 .39005 L
.44499 .38851 L
.44814 .38758 L
.44977 .38713 L
.45455 .38589 L
.45934 .38478 L
.46412 .38381 L
.46891 .38297 L
.47001 .3828 L
F
1 g
.49282 .39224 m
.49761 .39212 L
.50239 .39212 L
.50718 .39224 L
.51026 .39237 L
.51196 .39248 L
.51674 .39284 L
.52153 .39332 L
.52631 .39392 L
.53109 .39466 L
.53588 .39552 L
.54066 .39652 L
.54335 .39715 L
.54545 .39767 L
.55023 .39897 L
.55501 .40043 L
.55945 .40193 L
.5598 .40206 L
.56458 .40387 L
.56936 .40588 L
.57123 .40672 L
.57415 .4081 L
.57893 .41055 L
.58067 .4115 L
.58372 .41326 L
.5885 .41625 L
.58855 .41628 L
.59328 .41957 L
.59529 .42107 L
.59807 .42325 L
.60116 .42585 L
.60285 .42736 L
.6063 .43064 L
.60763 .43198 L
.61085 .43542 L
.61242 .43722 L
.61487 .4402 L
.6172 .44326 L
.61844 .44499 L
.6216 .44977 L
.62199 .4504 L
.62438 .45455 L
.62677 .45922 L
.62683 .45934 L
.62895 .46412 L
.63077 .46891 L
.63155 .47122 L
.63231 .47369 L
.63358 .47847 L
.63458 .48326 L
.63532 .48804 L
.63582 .49282 L
.63606 .49761 L
.63606 .50239 L
.63582 .50718 L
.63532 .51196 L
.63458 .51674 L
.63358 .52153 L
.63231 .52631 L
.63155 .52878 L
.63077 .53109 L
.62895 .53588 L
.62683 .54066 L
.62677 .54078 L
.62438 .54545 L
.62199 .5496 L
.6216 .55023 L
.61844 .55501 L
.6172 .55674 L
.61487 .5598 L
.61242 .56278 L
.61085 .56458 L
.60763 .56802 L
.6063 .56936 L
.60285 .57264 L
.60116 .57415 L
.59807 .57675 L
.59529 .57893 L
.59328 .58043 L
.58855 .58372 L
.5885 .58375 L
.58372 .58674 L
.58067 .5885 L
.57893 .58945 L
.57415 .5919 L
.57123 .59328 L
.56936 .59412 L
.56458 .59613 L
.5598 .59794 L
.55945 .59807 L
.55501 .59957 L
.55023 .60103 L
.54545 .60233 L
.54335 .60285 L
.54066 .60348 L
.53588 .60448 L
.53109 .60534 L
.52631 .60608 L
.52153 .60668 L
.51674 .60716 L
.51196 .60752 L
.51026 .60763 L
.50718 .60776 L
.50239 .60788 L
.49761 .60788 L
.49282 .60776 L
.48974 .60763 L
.48804 .60752 L
.48326 .60716 L
.47847 .60668 L
.47369 .60608 L
.46891 .60534 L
.46412 .60448 L
.45934 .60348 L
.45665 .60285 L
.45455 .60233 L
.44977 .60103 L
.44499 .59957 L
.44055 .59807 L
.4402 .59794 L
.43542 .59613 L
.43064 .59412 L
.42877 .59328 L
.42585 .5919 L
.42107 .58945 L
.41933 .5885 L
.41628 .58674 L
.4115 .58375 L
.41145 .58372 L
.40672 .58043 L
.40471 .57893 L
.40193 .57675 L
.39884 .57415 L
.39715 .57264 L
.3937 .56936 L
.39237 .56802 L
.38915 .56458 L
.38758 .56278 L
.38513 .5598 L
.3828 .55674 L
.38156 .55501 L
.3784 .55023 L
.37801 .5496 L
.37562 .54545 L
.37323 .54078 L
.37317 .54066 L
.37105 .53588 L
.36923 .53109 L
.36845 .52878 L
.36769 .52631 L
.36642 .52153 L
.36542 .51674 L
.36468 .51196 L
.36418 .50718 L
.36394 .50239 L
.36394 .49761 L
.36418 .49282 L
.36468 .48804 L
.36542 .48326 L
.36642 .47847 L
.36769 .47369 L
.36845 .47122 L
.36923 .46891 L
.37105 .46412 L
.37317 .45934 L
.37323 .45922 L
.37562 .45455 L
.37801 .4504 L
.3784 .44977 L
.38156 .44499 L
.3828 .44326 L
.38513 .4402 L
.38758 .43722 L
.38915 .43542 L
.39237 .43198 L
.3937 .43064 L
.39715 .42736 L
.39884 .42585 L
.40193 .42325 L
.40471 .42107 L
.40672 .41957 L
.41145 .41628 L
.4115 .41625 L
.41628 .41326 L
.41933 .4115 L
.42107 .41055 L
.42585 .4081 L
.42877 .40672 L
.43064 .40588 L
.43542 .40387 L
.4402 .40206 L
.44055 .40193 L
.44499 .40043 L
.44977 .39897 L
.45455 .39767 L
.45665 .39715 L
.45934 .39652 L
.46412 .39552 L
.46891 .39466 L
.47369 .39392 L
.47847 .39332 L
.48326 .39284 L
.48804 .39248 L
.48974 .39237 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.108357 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
0 g
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
gsave
.05882 .10784 -67.125 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
71.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.111 g
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
.222 g
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
.333 g
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
.444 g
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
.556 g
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.667 g
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.778 g
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
.889 g
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 g
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(377.) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a
2P2>SXh:0:ZZZPT0alO72P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>
SXh:0:ZZZPT0alO72P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:
0:ZZZPT0alO72P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZ
ZPT0alO72P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0
alO72P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0alO7
2P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0alO72P3S
hn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0alO72P3Shn=F
0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0alO72P3Shn=F0?oo
o`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0alO72P3Shn=F0?ooo`00
o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00F@3oool3000000<0oooo00<000000?oo
o`3oool0B@3oool3000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo04D0oooo001H0?ooo`050000003oool0oooo0?ooo`000000C@3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1;
0?ooo`00F03oool01@000000oooo0?ooo`3oool000000540oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0oooo04X0oooo001H0?ooo`050000003oool0oooo0?ooo`000000D@3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0BP3oool005P0oooo00D0
00000?ooo`3oool0oooo0000001?0?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo04T0oooo001H0?ooo`050000003oool0oooo0?ooo`000000D@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0B@3oool005P0oooo00D0
00000?ooo`3oool0oooo0000001=0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo04P0oooo001I0?ooo`<00000C`3oool300000080oooo
1@0000000`3oool0000000000003000004X0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?oo
o`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?oo
o`H0oooo003o0?ooo`H0oooo000N0?ooo`D00000=03oool00`000000oooo0?ooo`0`0?ooo`<00000
=@3oool00`000000oooo0?ooo`0b0?ooo`D000002@3oool001h0oooo00<000000?ooo`3oool0=P3o
ool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000=03oool00`000000oooo
0?ooo`0b0?ooo`030000003oool0oooo00/0oooo000H0?ooo`@000000`3oool00`000000oooo0?oo
o`0]0?ooo`@00000103oool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000
=03oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00X0oooo000P0?ooo`800000=@3o
ool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000=03oool00`000000oooo
0?ooo`0d0?ooo`8000002P3oool00280oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?oo
o`0_0?ooo`050000003oool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0f0?ooo`030000
003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0;`3o
ool01@000000oooo0?ooo`3oool0000003@0oooo00<000000?ooo`3oool0=P3oool00`000000oooo
0?ooo`070?ooo`007P3oool01@000000oooo0?ooo`3oool0000003<0oooo0P00000a0?ooo`050000
003oool0oooo0?ooo`000000<`3oool2000003@0oooo00D000000?ooo`3oool0oooo000000090?oo
o`007`3oool3000003D0oooo00<000000?ooo`3oool0<03oool3000003D0oooo00<000000?ooo`3o
ool0<`3oool3000000X0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo000I0?ooonH000001P3oool0
01T0oooo00D000000?ooo`3oool0oooo0000000f0?ooo`030000003oool0oooo03@0oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool000l0oooo1@0000050?ooo`030000003oool0oooo0>80oooo00<000000?oo
o`3oool0103oool000l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3R0?ooo`03
0000003oool0oooo00@0oooo00090?ooo`@000000`3oool00`000000oooo0?ooo`060?ooo`800000
h@3oool3000000H0oooo000A0?ooo`8000001P3oool010000000oooo0?ooo`3ooooL000000D0oooo
00<000000?ooo`3oool0103oool001<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`3ooooL000000D0oooo00<000000?ooo`3oool0103oool001<0oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`3ooooL000000D0oooo00<000000?ooo`3oool0103oool000l0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?ooom`000001@3oool00`000000
oooo0?ooo`040?ooo`00403oool3000000H0oooo00@000000?ooo`3oool0oooog00000050?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`000001@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL000000D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooog00000050?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooom`000001@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooooL000000D0oooo00<000000?ooo`3oool0103oool001T0oooo
0P0000020?ooof@000005@0I6AUS000000@0oooo0P0000060?ooo`006@3oool010000000oooo0?oo
o`3ooomM000002806ATIG@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?oooeT00000:`0I6AUH000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0ooooEP00000a01TI6ED000001@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooomB000003P06ATIDP0000050?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oooe000000?00I6AU@000000D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0ooooCP00001101TI6Dd000001@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom<000004D06ATIB`0000050?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooodX00000B@0I6AU9000000D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooB000001=01TI6DL00000
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom6000005006ATI
AP0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooom4000005@06ATIA000
00040?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo@`00001G01TI6D8000001@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom2000002<06ATI4`0c
<c<S01TI6D4000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oom0000002406ATI6`0c<c<Q01TI6Cl000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolo000001h06ATI8P0c<c<O01TI6Ch000001@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3oooln000001`06ATI:@0c<c<L01TI6Cd000001@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolm000001/06ATI;@0c
<c<K01TI6C`000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolk000001/06ATI<@0c<c<J01TI6C/000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolk000001T06ATI=00c<c<J01TI6CX000001@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolj000001P06ATI>00c<c<I01TI6CT000001@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolh000001T06ATI>`0c
<c<H01TI6CP000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo=`00000H
01TI6Cl0<c<c5`0I6ATg000000@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolf
000001L06ATI@P0c<c<G01TI6CH000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooole000001L06ATIA@0c<c<F01TI6CD000001@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooole000001H06ATIA`0c<c<F01TI6C@000001@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooold000001H06ATIB@0c<c<F
01TI6C<000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolc
000001H06ATIB`0c<c<F01TI6C8000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolb000001H06ATIC@0c<c<F01TI6C4000001@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolb000001@06ATI8P0c<c<<04a<C280<c<c5@0I6ATa
000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo<@00000D
01TI6Ah0<c<c5`1<C4`M03<c<aD06ATI<00000050?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?oooc0000005@0I6ATK03<c<ad0C4a<6`0c<c<D01TI6C0000001@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool_000001D06ATI6@0c<c<S
04a<C1T0<c<c500I6AT_000000D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oo
obl000004`0I6ATI03<c<bL0C4a<600c<c<D01TI6Bh00000103oool2000000H0oooo000I0?ooo`04
0000003oool0oooo0?ooobh000004`0I6ATG03<c<b`0C4a<5`0c<c<D01TI6Bd000001@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool]000001@06ATI5P0c<c<_04a<
C1H0<c<c4`0I6AT]000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo;@00000C01TI6AD0<c<c<`1<C4`E03<c<a<06ATI;00000050?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooob`000004`0I6ATE03<c<cD0C4a<5@0c<c<C01TI
6B/000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool[0000
01<06ATI4`0c<c<j04a<C1@0<c<c4P0I6AT[000000D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo:`00000B01TI6A<0<c<c?01<C4`D03<c<a806ATI:P0000050?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobX000004`0I6ATB03<c
<cl0C4a<4P0c<c<C01TI6BT000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolZ000001406ATI4`0c<c=104a<C180<c<c4P0I6ATY000000D0oooo00<000000?oo
o`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolY0000
01806ATI4P0c<c=304a<C180<c<c4P0I6ATX000000D0oooo00<000000?ooo`3oool0103oool00140
oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolY000001406ATI4P0c<c<J04a<
C140IVIV6P1<C4`A03<c<a806ATI:00000050?ooo`030000003oool0oooo00@0oooo00090?ooo`@0
0000103oool00`000000oooo0?ooo`050?ooo`8000000P3ooolX000001806ATI4@0c<c<G04a<C1T0
IVIV5`1<C4`A03<c<a406ATI:00000030?ooo`<000001P3oool00140oooo00<000000?ooo`3oool0
1@3oool010000000oooo0?ooo`3ooolX000001406ATI400c<c<E04a<C200IVIV5@1<C4`A03<c<a40
6ATI9`0000050?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo
00@000000?ooo`3oool0oooo9`00000A01TI6A00<c<c501<C4`T06IVIQ@0C4a<400c<c<A01TI6BL0
00001@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000
003oool0oooo0?ooobL00000400I6ATA03<c<a80C4a<:@1VIVHB04a<C100<c<c4@0I6ATV000000D0
oooo00<000000?ooo`3oool0103oool00100oooo0P0000070?ooo`040000003oool0oooo0?ooobH0
00004@0I6AT?03<c<a80C4a<;@1VIVHA04a<C100<c<c400I6ATV000000D0oooo00<000000?ooo`3o
ool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolV00000100
6ATI3`0c<c<A04a<C340IVIV401<C4`@03<c<a006ATI9@0000050?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooobD00000400I6AT?03<c<a40C4a<<`1VIVH@04a<C0l0
<c<c400I6ATU000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo9@00000@01TI6@h0<c<c3`1<C4`h06IVIQ00C4a<3P0c<c<@01TI6B@000001@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolT000001006ATI3P0c<c<?04a<C3X0
IVIV401<C4`>03<c<`l06ATI900000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooob@00000400I6AT>03<c<`h0C4a<5@1VIVHC07moOa@0IVIV3`1<C4`>03<c<a00
6ATI8`0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob@0
0000400I6AT=03<c<`h0C4a<4P1VIVHJ07moOa<0IVIV3@1<C4`>03<c<a006ATI8`0000050?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolS000001006ATI3@0c<c<>04a<C100IVIV
8@1oOgl@06IVIPd0C4a<3P0c<c<?01TI6B<00000103oool2000000H0oooo000I0?ooo`040000003o
ool0oooo0?ooob<000003`0I6AT>03<c<``0C4a<3`1VIVHV07moO`l0IVIV3@1<C4`=03<c<a006ATI
8P0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob<00000
3`0I6AT=03<c<``0C4a<3P1VIVH[07moO`h0IVIV301<C4`=03<c<`l06ATI8P0000050?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob8000003`0I6AT=03<c<``0C4a<
3@1VIVH_07moO`d0IVIV301<C4`<03<c<`l06ATI8P0000050?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooob8000003`0I6AT<03<c<``0C4a<3@1VIVHa07moO`d0IVIV
301<C4`<03<c<`l06ATI8@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooob4000003`0I6AT=03<c<`/0C4a<301VIVHB07moOa40VIVI4P1oOgl<06IVIP/0C4a<
3@0c<c<>01TI6B4000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolQ000000l06ATI300c<c<;04a<C0/0IVIV401oOglI09VIV@l0Ogmo301VIVH;04a<C0`0<c<c
3P0I6ATQ000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
8@00000>01TI6@`0<c<c2`1<C4`;06IVIPd0Ogmo802IVIT=07moO`/0IVIV2`1<C4`<03<c<`l06ATI
800000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob000000
3`0I6AT;03<c<`/0C4a<2P1VIVH<07moObH0VIVI3@1oOgl906IVIP/0C4a<300c<c<>01TI6B000000
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolP000000h06ATI
300c<c<:04a<C0X0IVIV2`1oOgl[09VIV@/0Ogmo2@1VIVH;04a<C0/0<c<c3`0I6ATO000000D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8000000>01TI6@/0<c<c
2P1<C4`:06IVIP/0Ogmo402IVIT<0;>c/a40VIVI2`1oOgl:06IVIPT0C4a<300c<c<>01TI6Al00000
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo8000000>01TI6@/0<c<c2P1<
C4`906IVIPX0Ogmo3@2IVITG0;>c/``0VIVI2P1oOgl:06IVIPX0C4a<2`0c<c<>01TI6Al00000103o
ool2000000H0oooo000I0?ooo`040000003oool0oooo0?oooal000003P0I6AT;03<c<`X0C4a<2@1V
IVH:07moO`/0VIVI7@2c/k<;09VIV@T0Ogmo2@1VIVH:04a<C0/0<c<c3P0I6ATO000000D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7`00000>01TI6@/0<c<c2@1<
C4`906IVIPT0Ogmo2P2IVITS0;>c/`X0VIVI201oOgl906IVIPX0C4a<2`0c<c<>01TI6Ah000001@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolO000000d06ATI2`0c
<c<:04a<C0P0IVIV201oOgl909VIV@l0/k>c2P3<c<`?0;>c/`T0VIVI201oOgl906IVIPT0C4a<2`0c
<c<>01TI6Ah000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolN000000h06ATI2`0c<c<904a<C0T0IVIV1`1oOgl809VIV@`0/k>c5@3<c<`<0;>c/`L0VIVI201o
Ogl906IVIPT0C4a<2`0c<c<=01TI6Ah000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolN000000h06ATI2P0c<c<904a<C0T0IVIV1`1oOgl809VIV@T0/k>c7@3<
c<`90;>c/`P0VIVI1`1oOgl806IVIPT0C4a<2`0c<c<>01TI6Ad000001@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolN000000d06ATI2`0c<c<904a<C0L0IVIV201o
Ogl709VIV@P0/k>c8P3<c<`90;>c/`L0VIVI1`1oOgl806IVIPT0C4a<2P0c<c<>01TI6Ad000001@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolN000000d06ATI2P0c
<c<904a<C0P0IVIV1`1oOgl709VIV@L0/k>c2P3<c<`C0>KViPT0c<c<202c/k<709VIV@L0Ogmo201V
IVH804a<C0/0<c<c3@0I6ATM000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo7@00000>01TI6@X0<c<c2@1<C4`706IVIPL0Ogmo1P2IVIT70;>c/`P0c<c<6`3V
i^H80<c<c0H0/k>c1`2IVIT607moO`P0IVIV2@1<C4`:03<c<`d06ATI7@0000050?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooad000003@0I6AT:03<c<`T0C4a<1`1V
IVH707moO`H0VIVI1P2c/k<70<c<c0/0i^KV2P3oool;0>KViPP0c<c<1@2c/k<709VIV@H0Ogmo201V
IVH804a<C0X0<c<c3P0I6ATL000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo7@00000=01TI6@X0<c<c2@1<C4`606IVIPL0Ogmo1P2IVIT60;>c/`H0c<c<203V
i^HE0?ooo`L0i^KV1`3<c<`50;>c/`L0VIVI1P1oOgl706IVIPT0C4a<2P0c<c<=01TI6A`000001@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo7@00000=01TI6@X0<c<c201<C4`7
06IVIPL0Ogmo1@2IVIT60;>c/`D0c<c<1`3Vi^HK0?ooo`L0i^KV1@3<c<`60;>c/`D0VIVI1`1oOgl7
06IVIPP0C4a<2P0c<c<=01TI6A`00000103oool2000000H0oooo000I0?ooo`040000003oool0oooo
0?oooad000003@0I6AT:03<c<`P0C4a<1`1VIVH607moO`H0VIVI1@2c/k<50<c<c0D0i^KV8@3oool5
0>KViPD0c<c<1@2c/k<609VIV@H0Ogmo1`1VIVH804a<C0X0<c<c3@0I6ATL000000D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7000000=01TI6@X0<c<c201<C4`7
06IVIPH0Ogmo1P2IVIT50;>c/`@0c<c<1@3Vi^HU0?ooo`@0i^KV1@3<c<`50;>c/`D0VIVI1P1oOgl7
06IVIPP0C4a<2P0c<c<=01TI6A`000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolL000000d06ATI2P0c<c<804a<C0L0IVIV1P1oOgl509VIV@@0/k>c1@3<c<`4
0>KViRT0oooo103Vi^H40<c<c0D0/k>c1@2IVIT607moO`L0IVIV201<C4`:03<c<``06ATI70000005
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa`000003@0I6AT:
03<c<`L0C4a<1`1VIVH607moO`D0VIVI102c/k<50<c<c0@0i^KV:`3oool40>KViP@0c<c<1@2c/k<5
09VIV@H0Ogmo1P1VIVH804a<C0X0<c<c3@0I6ATK000000D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo7000000=01TI6@T0<c<c201<C4`706IVIPD0Ogmo1@2IVIT5
0;>c/`@0c<c<0`3Vi^H^0?ooo`@0i^KV103<c<`50;>c/`@0VIVI1P1oOgl706IVIPL0C4a<2P0c<c<=
01TI6A/000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolL
000000`06ATI2P0c<c<804a<C0H0IVIV1P1oOgl509VIV@@0/k>c103<c<`30>KViS40oooo0`3Vi^H4
0<c<c0@0/k>c1@2IVIT607moO`H0IVIV201<C4`903<c<`d06ATI6`0000050?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa`00000300I6AT:03<c<`L0C4a<1`1VIVH5
07moO`D0VIVI102c/k<40<c<c0<0i^KV<`3oool30>KViP@0c<c<102c/k<409VIV@H0Ogmo1P1VIVH8
04a<C0T0<c<c3@0I6ATK000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo6`00000=01TI6@X0<c<c1`1<C4`606IVIPH0Ogmo1@2IVIT30;>c/`@0c<c<103Vi^Hc
0?ooo`<0i^KV103<c<`40;>c/`D0VIVI1@1oOgl706IVIPL0C4a<2P0c<c<<01TI6A/000001@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolK000000d06ATI2@0c<c<8
04a<C0H0IVIV1@1oOgl509VIV@@0/k>c0`3<c<`40>KViSD0oooo0`3Vi^H40<c<c0@0/k>c102IVIT6
07moO`H0IVIV1`1<C4`:03<c<``06ATI6`0000050?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?oooa/000003@0I6AT903<c<`P0C4a<1P1VIVH507moO`D0VIVI0`2c/k<4
0<c<c0<0i^KV=`3oool30>KViP<0c<c<102c/k<409VIV@H0Ogmo1P1VIVH804a<C0T0<c<c300I6ATK
000000D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oooa/000003@0I6AT903<c
<`P0C4a<1P1VIVH507moO`@0VIVI102c/k<30<c<c0<0i^KV>03oool40>KViP<0c<c<102c/k<409VI
V@D0Ogmo1P1VIVH804a<C0T0<c<c3@0I6ATJ000000@0oooo0P0000060?ooo`006@3oool010000000
oooo0?ooo`3ooolK000000d06ATI2@0c<c<704a<C0H0IVIV1P1oOgl409VIV@@0/k>c0`3<c<`30>KV
iST0oooo0`3Vi^H30<c<c0@0/k>c102IVIT507moO`H0IVIV201<C4`903<c<`d06ATI6P0000050?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa/00000300I6AT:03<c
<`L0C4a<1P1VIVH507moO`D0VIVI0`2c/k<40<c<c080i^KV>P3oool30>KViP<0c<c<102c/k<409VI
V@H0Ogmo1P1VIVH704a<C0T0<c<c3@0I6ATJ000000D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo6`00000<01TI6@X0<c<c1`1<C4`606IVIPD0Ogmo102IVIT40;>c
/`<0c<c<0`3Vi^Hk0?ooo`<0i^KV0`3<c<`30;>c/`D0VIVI1@1oOgl606IVIPL0C4a<2@0c<c<=01TI
6AX000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolK0000
00`06ATI2@0c<c<804a<C0H0IVIV1@1oOgl409VIV@@0/k>c0`3<c<`20>KViS`0oooo0`3Vi^H30<c<
c0@0/k>c102IVIT507moO`H0IVIV1`1<C4`:03<c<``06ATI6P0000050?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?oooa/00000300I6AT903<c<`P0C4a<1P1VIVH507mo
O`@0VIVI0`2c/k<30<c<c0<0i^KV?@3oool20>KViP<0c<c<102c/k<409VIV@D0Ogmo1P1VIVH704a<
C0X0<c<c300I6ATJ000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo6`00000<01TI6@T0<c<c1`1<C4`606IVIPD0Ogmo1@2IVIT30;>c/`<0c<c<0`3Vi^Hm0?oo
o`<0i^KV0`3<c<`30;>c/`@0VIVI1@1oOgl606IVIPP0C4a<2@0c<c<<01TI6AX000001@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolK000000`06ATI2@0c<c<704a<
C0H0IVIV1@1oOgl409VIV@@0/k>c0`3<c<`30>KViSd0oooo0`3Vi^H30<c<c0<0/k>c102IVIT507mo
O`H0IVIV201<C4`903<c<``06ATI6P0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?oooa/00000300I6AT903<c<`L0C4a<1P1VIVH507moO`@0VIVI102c/k<30<c<
c080i^KV?P3oool30>KViP<0c<c<0`2c/k<509VIV@D0Ogmo1@1VIVH804a<C0T0<c<c300I6ATJ0000
00D0oooo00<000000?ooo`3oool0103oool00100oooo0`0000060?ooo`040000003oool0oooo0?oo
oa/00000300I6AT903<c<`L0C4a<1P1VIVH507moO`@0VIVI102c/k<30<c<c080i^KV?P3oool30>KV
iP<0c<c<102c/k<409VIV@D0Ogmo1@1VIVH804a<C0T0<c<c300I6ATJ000000D0oooo00<000000?oo
o`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo
0?oooa/00000300I6AT903<c<`L0C4a<1P1VIVH507moO`@0VIVI102c/k<30<c<c080i^KV?P3oool3
0>KViP<0c<c<102c/k<409VIV@D0Ogmo1P1VIVH704a<C0T0<c<c300I6ATJ000000D0oooo00<00000
0?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`8000000P3ooolK
000000`06ATI2@0c<c<704a<C0H0IVIV1@1oOgl409VIV@@0/k>c0`3<c<`20>KViSh0oooo0`3Vi^H3
0<c<c0@0/k>c102IVIT507moO`H0IVIV1`1<C4`903<c<``06ATI6P0000030?ooo`<000001P3oool0
00l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?oooa/00000300I
6AT903<c<`L0C4a<1P1VIVH507moO`@0VIVI102c/k<30<c<c080i^KV?P3oool30>KViP<0c<c<102c
/k<409VIV@D0Ogmo1P1VIVH704a<C0T0<c<c300I6ATJ000000D0oooo00<000000?ooo`3oool0103o
ool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?oooa/00000
300I6AT903<c<`L0C4a<1P1VIVH507moO`@0VIVI102c/k<30<c<c080i^KV?P3oool30>KViP<0c<c<
102c/k<409VIV@D0Ogmo1@1VIVH804a<C0T0<c<c300I6ATJ000000D0oooo00<000000?ooo`3oool0
103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?oooa/0
0000300I6AT903<c<`L0C4a<1P1VIVH507moO`@0VIVI102c/k<30<c<c080i^KV?P3oool30>KViP<0
c<c<0`2c/k<509VIV@D0Ogmo1@1VIVH804a<C0T0<c<c300I6ATJ000000D0oooo00<000000?ooo`3o
ool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?oo
oa/00000300I6AT903<c<`L0C4a<1P1VIVH507moO`@0VIVI102c/k<30<c<c0<0i^KV?@3oool30>KV
iP<0c<c<0`2c/k<409VIV@D0Ogmo1P1VIVH804a<C0T0<c<c300I6ATJ000000D0oooo00<000000?oo
o`3oool0103oool00100oooo0`0000060?ooo`040000003oool0oooo0?oooa/00000300I6AT903<c
<`L0C4a<1P1VIVH507moO`D0VIVI0`2c/k<30<c<c0<0i^KV?@3oool30>KViP<0c<c<0`2c/k<409VI
V@D0Ogmo1P1VIVH804a<C0T0<c<c300I6ATJ000000D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo6`00000<01TI6@T0<c<c201<C4`606IVIPD0Ogmo102IVIT30;>c
/`<0c<c<0`3Vi^Hm0?ooo`80i^KV0`3<c<`40;>c/`@0VIVI1@1oOgl606IVIPL0C4a<2P0c<c<<01TI
6AX000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolK0000
00`06ATI2@0c<c<804a<C0H0IVIV1@1oOgl409VIV@@0/k>c0`3<c<`20>KViS`0oooo0`3Vi^H30<c<
c0@0/k>c102IVIT507moO`H0IVIV1`1<C4`:03<c<``06ATI6P0000050?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?oooa/00000300I6AT:03<c<`L0C4a<1P1VIVH507mo
O`@0VIVI102c/k<30<c<c0<0i^KV>`3oool30>KViP<0c<c<0`2c/k<509VIV@D0Ogmo1P1VIVH704a<
C0T0<c<c3@0I6ATJ000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo6`00000<01TI6@X0<c<c1`1<C4`606IVIPD0Ogmo1@2IVIT30;>c/`@0c<c<0P3Vi^Hj0?oo
o`<0i^KV0`3<c<`40;>c/`D0VIVI1@1oOgl606IVIPL0C4a<2@0c<c<=01TI6AX000001@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolK000000d06ATI2@0c<c<704a<
C0H0IVIV1P1oOgl409VIV@@0/k>c0`3<c<`30>KViST0oooo0`3Vi^H30<c<c0@0/k>c102IVIT507mo
O`L0IVIV1`1<C4`903<c<`d06ATI6P0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`80
00000P3ooolK000000d06ATI2@0c<c<804a<C0H0IVIV1@1oOgl409VIV@@0/k>c0`3<c<`30>KViSP0
oooo103Vi^H30<c<c0<0/k>c1@2IVIT507moO`H0IVIV201<C4`903<c<``06ATI6`0000040?ooo`80
00001P3oool001T0oooo00@000000?ooo`3oool0oooo6`00000=01TI6@T0<c<c201<C4`606IVIPD0
Ogmo1@2IVIT40;>c/`<0c<c<0`3Vi^Hg0?ooo`<0i^KV0`3<c<`40;>c/`@0VIVI1P1oOgl606IVIPP0
C4a<2@0c<c<<01TI6A/000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolK000000d06ATI2@0c<c<804a<C0H0IVIV1@1oOgl509VIV@@0/k>c0`3<c<`30>KViSH0
oooo103Vi^H30<c<c0@0/k>c102IVIT607moO`H0IVIV1`1<C4`:03<c<``06ATI6`0000050?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa/000003@0I6AT903<c<`P0
C4a<1P1VIVH607moO`@0VIVI102c/k<40<c<c0<0i^KV=@3oool30>KViP<0c<c<102c/k<509VIV@D0
Ogmo1`1VIVH704a<C0X0<c<c300I6ATK000000D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo7000000<01TI6@X0<c<c1`1<C4`706IVIPD0Ogmo1@2IVIT40;>c/`@0
c<c<0`3Vi^Hc0?ooo`<0i^KV103<c<`40;>c/`@0VIVI1P1oOgl606IVIPP0C4a<2@0c<c<=01TI6A/0
00001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolL000000`0
6ATI2P0c<c<804a<C0H0IVIV1P1oOgl509VIV@@0/k>c0`3<c<`40>KViS40oooo0`3Vi^H40<c<c0@0
/k>c1@2IVIT607moO`H0IVIV201<C4`903<c<`d06ATI6`0000050?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?oooa`000003@0I6AT903<c<`P0C4a<1`1VIVH507moO`D0
VIVI1@2c/k<40<c<c0<0i^KV;`3oool30>KViP@0c<c<1@2c/k<409VIV@H0Ogmo1`1VIVH704a<C0X0
<c<c3@0I6ATK000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo7000000=01TI6@X0<c<c1`1<C4`706IVIPH0Ogmo1@2IVIT40;>c/`D0c<c<103Vi^H[0?ooo`@0
i^KV103<c<`50;>c/`D0VIVI1P1oOgl606IVIPP0C4a<2P0c<c<=01TI6A/000001@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolL000000d06ATI2P0c<c<804a<C0L0
IVIV1P1oOgl509VIV@@0/k>c1@3<c<`40>KViRT0oooo103Vi^H40<c<c0D0/k>c1@2IVIT607moO`L0
IVIV201<C4`:03<c<``06ATI700000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?oooa`000003@0I6AT:03<c<`P0C4a<1`1VIVH607moO`H0VIVI102c/k<50<c<c0@0
i^KV9P3oool50>KViP@0c<c<1@2c/k<509VIV@L0Ogmo1P1VIVH804a<C0X0<c<c3@0I6ATL000000D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7@00000=01TI6@X0
<c<c201<C4`706IVIPH0Ogmo1@2IVIT60;>c/`@0c<c<1@3Vi^HR0?ooo`H0i^KV103<c<`60;>c/`D0
VIVI1P1oOgl706IVIPP0C4a<2P0c<c<=01TI6A`000001@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool200000080oooo7@00000=01TI6@X0<c<c201<C4`706IVIPL0Ogmo1@2IVIT60;>c/`D0c<c<
1P3Vi^HM0?ooo`H0i^KV1@3<c<`60;>c/`D0VIVI1`1oOgl606IVIPT0C4a<2P0c<c<=01TI6A`00000
103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?oooad000003@0I6AT:03<c<`T0C4a<
1`1VIVH707moO`D0VIVI1P2c/k<50<c<c0L0i^KV6@3oool60>KViPH0c<c<1@2c/k<609VIV@L0Ogmo
1`1VIVH804a<C0X0<c<c3P0I6ATL000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo7@00000>01TI6@X0<c<c201<C4`706IVIPL0Ogmo1P2IVIT60;>c/`H0c<c<
203Vi^HC0?ooo`L0i^KV1`3<c<`50;>c/`L0VIVI1P1oOgl806IVIPP0C4a<2P0c<c<>01TI6A`00000
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolM000000h06ATI
2P0c<c<804a<C0P0IVIV1`1oOgl609VIV@H0/k>c1`3<c<`=0>KViPD0oooo303Vi^H70<c<c0L0/k>c
1P2IVIT707moO`L0IVIV2@1<C4`:03<c<`d06ATI7@0000050?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oooah000003@0I6AT:03<c<`T0C4a<201VIVH707moO`H0VIVI
1`2c/k<80<c<c1P0i^KV2@3<c<`60;>c/`L0VIVI1`1oOgl806IVIPP0C4a<2`0c<c<=01TI6Ad00000
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolN000000d06ATI
2`0c<c<904a<C0L0IVIV201oOgl709VIV@L0/k>c2`3<c<`>0>KViP/0c<c<202c/k<709VIV@L0Ogmo
201VIVH904a<C0X0<c<c3P0I6ATM000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo7P00000>01TI6@X0<c<c2@1<C4`806IVIPP0Ogmo1`2IVIT80;>c/b00c<c<
202c/k<809VIV@L0Ogmo201VIVH904a<C0/0<c<c3P0I6ATM000000D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo7P00000>01TI6@/0<c<c2@1<C4`806IVIPP0Ogmo
202IVIT:0;>c/aT0c<c<2P2c/k<809VIV@L0Ogmo2@1VIVH904a<C0/0<c<c3@0I6ATN000000D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7`00000=01TI6@/0<c<c
2P1<C4`806IVIPP0Ogmo2@2IVIT;0;>c/a<0c<c<2`2c/k<809VIV@P0Ogmo2@1VIVH:04a<C0X0<c<c
3P0I6ATN000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
7`00000>01TI6@/0<c<c2@1<C4`906IVIPP0Ogmo2P2IVITA0;>c/`<0c<c<402c/k<:09VIV@T0Ogmo
201VIVH:04a<C0/0<c<c3P0I6ATN000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo7`00000>01TI6@/0<c<c2P1<C4`906IVIPT0Ogmo2P2IVITP0;>c/`/0VIVI
2@1oOgl906IVIPX0C4a<2P0c<c<>01TI6Al000001@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool200000080oooo8000000>01TI6@/0<c<c2P1<C4`906IVIPX0Ogmo2`2IVITK0;>c/`/0VIVI2P1o
Ogl906IVIPX0C4a<2`0c<c<>01TI6Al00000103oool2000000H0oooo000I0?ooo`040000003oool0
oooo0?ooob0000003P0I6AT;03<c<`/0C4a<2@1VIVH:07moO`h0VIVI4`2c/k<>09VIV@X0Ogmo2@1V
IVH:04a<C0`0<c<c3P0I6ATO000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo8000000>01TI6@`0<c<c2P1<C4`:06IVIP/0Ogmo4P2IVIT70;>c/a80VIVI2`1o
Ogl906IVIPX0C4a<300c<c<?01TI6Al000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolQ000000h06ATI2`0c<c<;04a<C0X0IVIV301oOglV09VIV@d0Ogmo2@1V
IVH;04a<C0`0<c<c3P0I6ATP000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo8@00000>01TI6@`0<c<c2`1<C4`:06IVIPd0Ogmo8`2IVIT<07moO`/0IVIV2`1<
C4`<03<c<`h06ATI800000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooob4000003`0I6AT<03<c<`/0C4a<2`1VIVH>07moOad0VIVI3P1oOgl;06IVIP/0C4a<300c
<c<?01TI6B0000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolQ000000l06ATI300c<c<<04a<C0/0IVIV401oOglG09VIV@l0Ogmo301VIVH;04a<C0d0<c<c3P0I
6ATQ000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8P00
000?01TI6@`0<c<c301<C4`<06IVIQ80Ogmo3P2IVITC07moO``0IVIV301<C4`<03<c<`l06ATI8@00
00050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob8000003`0I
6AT=03<c<``0C4a<3@1VIVH_07moO`d0IVIV301<C4`<03<c<a006ATI8@0000050?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob<000003`0I6AT=03<c<``0C4a<3P1V
IVH[07moO`h0IVIV301<C4`=03<c<`l06ATI8P0000050?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooob<000003`0I6AT>03<c<``0C4a<3P1VIVHY07moO`h0IVIV301<
C4`=03<c<a006ATI8P0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolS
000001006ATI3@0c<c<=04a<C0l0IVIV901oOgl@06IVIPd0C4a<3@0c<c<?01TI6B<00000103oool2
000000H0oooo000I0?ooo`040000003oool0oooo0?ooob@00000400I6AT=03<c<`d0C4a<4P1VIVHM
07moOa80IVIV3@1<C4`=03<c<a006ATI8`0000050?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooob@00000400I6AT>03<c<`h0C4a<4`1VIVHG07moOa80IVIV3`1<C4`>
03<c<`l06ATI900000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooob@000004@0I6AT>03<c<`h0C4a<5@1VIVHA07moOa@0IVIV401<C4`>03<c<`l06ATI90000005
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobD00000400I6AT>
03<c<`l0C4a<>@1VIVH?04a<C0h0<c<c400I6ATT000000D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo9@00000@01TI6@l0<c<c401<C4`e06IVIQ00C4a<3P0c<c<@
01TI6BD000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV
000001006ATI3`0c<c<@04a<C380IVIV4@1<C4`?03<c<a006ATI9@0000050?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobH000004@0I6AT?03<c<a40C4a<;`1VIVHA
04a<C0l0<c<c400I6ATV000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo9`00000@01TI6A00<c<c4P1<C4`[06IVIQ80C4a<3`0c<c<A01TI6BH000001@3oool0
0`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo
0?ooobL000004@0I6AT@03<c<a<0C4a<9P1VIVHC04a<C140<c<c400I6ATW000000D0oooo00<00000
0?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolX
000001406ATI400c<c<D04a<C280IVIV501<C4`A03<c<a406ATI9`0000050?ooo`030000003oool0
oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo0P0000020?ooobP000004@0I6ATB03<c
<aD0C4a<7@1VIVHE04a<C140<c<c4@0I6ATX000000<0oooo0`0000060?ooo`004@3oool00`000000
oooo0?ooo`050?ooo`040000003oool0oooo0?ooobT000004@0I6ATB03<c<aL0C4a<5`1VIVHG04a<
C140<c<c4P0I6ATX000000D0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3o
ool01@3oool010000000oooo0?ooo`3ooolY000001806ATI4P0c<c<J04a<C0h0IVIV6`1<C4`A03<c
<a806ATI:@0000050?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0
oooo00@000000?ooo`3oool0oooo:P00000A01TI6A<0<c<c@@1<C4`B03<c<a806ATI:@0000050?oo
o`030000003oool0oooo00@0oooo000@0?ooo`8000001`3oool010000000oooo0?ooo`3oool[0000
01806ATI4P0c<c<o04a<C180<c<c4`0I6ATY000000D0oooo00<000000?ooo`3oool0103oool00140
oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3oool[000001806ATI4`0c<c<m04a<
C1<0<c<c4P0I6ATZ000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo:`00000C01TI6A<0<c<c>P1<C4`D03<c<a806ATI:`0000050?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooob`000004`0I6ATD03<c<cL0C4a<500c<c<C01TI
6B/000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool]0000
01<06ATI5@0c<c<c04a<C1D0<c<c4`0I6AT/000000D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo;@00000D01TI6AD0<c<c<@1<C4`E03<c<a<06ATI;@0000050?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobh000004`0I6ATG03<c
<bd0C4a<5P0c<c<D01TI6Bd000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080
oooo;P00000D01TI6AP0<c<c:@1<C4`H03<c<a<06ATI;P0000040?ooo`8000001P3oool001T0oooo
00@000000?ooo`3oool0oooo;`00000D01TI6AT0<c<c901<C4`J03<c<a<06ATI;`0000050?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc000000500I6ATJ03<c<b00
C4a<6P0c<c<D01TI6C0000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooola000001@06ATI700c<c<K04a<C1/0<c<c5@0I6AT`000000D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo<P00000D01TI6Al0<c<c4`1<C4`N03<c<aD0
6ATI<@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc<0
00005@0I6ATS03<c<`L0C4a<8`0c<c<F01TI6C4000001@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolc000001D06ATIC@0c<c<E01TI6C8000001@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooold000001D06ATIBP0c<c<F01TI6C<0
00001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooold000001L0
6ATIA`0c<c<F01TI6C@000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooole000001L06ATIA@0c<c<F01TI6CD000001@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolf000001L06ATI@`0c<c<G01TI6CD000001@3oool00`000000
oooo0?ooo`040?ooo`006@3oool200000080oooo=`00000H01TI6Cl0<c<c600I6ATf000000@0oooo
0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolh000001P06ATI?00c<c<I01TI6CL00000
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oooli000001P06ATI
>P0c<c<H01TI6CT000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolj000001X06ATI=@0c<c<I01TI6CX000001@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolk000001/06ATI<@0c<c<J01TI6C/000001@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolm000001X06ATI;`0c<c<J01TI6C`00000
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolm000001`06ATI
:`0c<c<L01TI6C`000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3oooln000001h06ATI9@0c<c<M01TI6Ch000001@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooom0000001h06ATI800c<c<O01TI6Cl000001@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom1000002406ATI6@0c<c<Q01TI6D000000
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom3000002@06ATI
3P0c<c<U01TI6D8000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080ooooA000
001D01TI6D@00000103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooodD00000DP0I
6AU5000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooB000
001=01TI6DL000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oom:000004T06ATIB@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?oood/00000A`0I6AU:000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0ooooC@00001301TI6D`000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooom?000003l06ATICP0000050?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oooe400000>P0I6AUA000000D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0ooooE000000d01TI6E@000001@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooomG000002l06ATIEP0000050?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooe/000009P0I6AUK000000D0oooo00<0
00000?ooo`3oool0103oool001T0oooo0P0000020?ooof0000007@0I6AUO000000@0oooo0P000006
0?ooo`006@3oool010000000oooo0?ooo`3ooomV000001406ATII@0000050?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`000001@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooooL000000D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooog00000050?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooom`000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooooL000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooog00000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooom`000001@3oool00`000000oooo0?ooo`040?ooo`003`3oool5000000D0oooo00@000000?oo
o`3oool0oooog00000050?ooo`030000003oool0oooo00@0oooo000?0?ooo`030000003oool0oooo
00L0oooo00@000000?ooo`3oool0oooog00000050?ooo`030000003oool0oooo00@0oooo000@0?oo
o`030000003oool0oooo00H0oooo0P0000020?ooom`000000`3oool3000000H0oooo000A0?ooo`80
00001P3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo00@0oooo000C0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`040?ooo`004`3o
ool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool000l0oooo00D0
00000?ooo`3oool0oooo000000050?ooonH000001P3oool00100oooo0`00003b0?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.54352, \
-2.95303, 0.0181878, 0.0181878}, {{86.9375, 186.25}, {280.062, 258.625}} -> \
{-9.02915, -0.806985, 0.102707, 0.102707}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.8 0 1 r
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
.32 0 1 r
.44499 .06674 m
.44977 .06602 L
.45455 .06537 L
.45934 .06479 L
.46412 .06427 L
.46891 .06382 L
.47369 .06344 L
.47847 .06312 L
.48326 .06286 L
.48804 .06267 L
.49282 .06254 L
.49761 .06248 L
.50239 .06248 L
.50718 .06254 L
.51196 .06267 L
.51674 .06286 L
.52153 .06312 L
.52631 .06344 L
.53109 .06382 L
.53588 .06427 L
.54066 .06479 L
.54545 .06537 L
.55023 .06602 L
.55501 .06674 L
.5571 .06707 L
.5598 .06752 L
.56458 .06837 L
.56936 .06929 L
.57415 .07028 L
.57893 .07134 L
.58114 .07185 L
.58372 .07247 L
.5885 .07368 L
.59328 .07495 L
.59807 .07631 L
.59919 .07664 L
.60285 .07774 L
.60763 .07924 L
.61242 .08083 L
.61413 .08142 L
.6172 .0825 L
.62199 .08425 L
.62677 .08609 L
.62707 .0862 L
.63155 .08801 L
.63634 .09002 L
.63857 .09099 L
.64112 .09212 L
.64591 .09432 L
.64896 .09577 L
.65069 .09661 L
.65547 .099 L
.65847 .10055 L
.66026 .1015 L
.66504 .1041 L
.66726 .10534 L
.66982 .10681 L
.67461 .10963 L
.67542 .11012 L
.67939 .11257 L
.68305 .11491 L
.68418 .11564 L
.68896 .11883 L
.69022 .11969 L
.69374 .12215 L
.69698 .12447 L
.69853 .12561 L
.70331 .12921 L
.70337 .12926 L
.70809 .13296 L
.70943 .13404 L
.71288 .13687 L
.7152 .13883 L
.71766 .14094 L
.72069 .14361 L
.72245 .14519 L
.72593 .14839 L
.72723 .14961 L
.73095 .15318 L
.73201 .15422 L
.73575 .15796 L
.7368 .15903 L
.74036 .16274 L
.74158 .16405 L
.74478 .16753 L
.74636 .16928 L
.74904 .17231 L
.75115 .17475 L
.75314 .1771 L
.75593 .18045 L
.75709 .18188 L
.76072 .18641 L
.76091 .18666 L
.7646 .19145 L
.7655 .19264 L
.76816 .19623 L
.77028 .19915 L
.77161 .20101 L
.77496 .2058 L
.77507 .20596 L
.7782 .21058 L
.77985 .21308 L
.78134 .21537 L
.7844 .22015 L
.78463 .22052 L
.78737 .22493 L
.78942 .22832 L
.79025 .22972 L
.79306 .2345 L
.7942 .23649 L
.79579 .23928 L
.79845 .24407 L
.79899 .24505 L
.80104 .24885 L
.80357 .25364 L
.80377 .25403 L
.80603 .25842 L
.80843 .2632 L
.80855 .26346 L
.81077 .26799 L
.81305 .27277 L
.81334 .27338 L
.81528 .27755 L
.81745 .28234 L
.81812 .28384 L
.81957 .28712 L
.82164 .29191 L
.8229 .2949 L
.82365 .29669 L
.82562 .30147 L
.82754 .30626 L
.82769 .30664 L
.82941 .31104 L
.83123 .31582 L
.83247 .31917 L
.833 .32061 L
.83473 .32539 L
.83641 .33018 L
.83726 .33264 L
.83804 .33496 L
.83963 .33974 L
.84117 .34453 L
.84204 .34729 L
.84267 .34931 L
.84412 .35409 L
.84552 .35888 L
.84682 .36345 L
.84688 .36366 L
.8482 .36845 L
.84946 .37323 L
.85068 .37801 L
.85161 .38175 L
.85186 .3828 L
.85299 .38758 L
.85408 .39237 L
.85511 .39715 L
.85611 .40193 L
.85639 .40335 L
.85705 .40672 L
.85795 .4115 L
.8588 .41628 L
.85961 .42107 L
.86037 .42585 L
.86108 .43064 L
.86117 .43127 L
.86175 .43542 L
.86237 .4402 L
.86294 .44499 L
.86346 .44977 L
.86394 .45455 L
.86437 .45934 L
.86475 .46412 L
.86509 .46891 L
.86537 .47369 L
.86561 .47847 L
.8658 .48326 L
.86595 .48804 L
.86596 .48845 L
.86604 .49282 L
.86609 .49761 L
.86609 .50239 L
.86604 .50718 L
.86596 .51155 L
.86595 .51196 L
.8658 .51674 L
.86561 .52153 L
.86537 .52631 L
.86509 .53109 L
.86475 .53588 L
.86437 .54066 L
.86394 .54545 L
.86346 .55023 L
.86294 .55501 L
.86237 .5598 L
.86175 .56458 L
.86117 .56873 L
.86108 .56936 L
.86037 .57415 L
.85961 .57893 L
.8588 .58372 L
.85795 .5885 L
.85705 .59328 L
.85639 .59665 L
.85611 .59807 L
.85511 .60285 L
.85408 .60763 L
.85299 .61242 L
.85186 .6172 L
.85161 .61825 L
.85068 .62199 L
.84946 .62677 L
.8482 .63155 L
.84688 .63634 L
.84682 .63655 L
.84552 .64112 L
.84412 .64591 L
.84267 .65069 L
.84204 .65271 L
.84117 .65547 L
.83963 .66026 L
.83804 .66504 L
.83726 .66736 L
.83641 .66982 L
.83473 .67461 L
.833 .67939 L
.83247 .68083 L
.83123 .68418 L
.82941 .68896 L
.82769 .69336 L
.82754 .69374 L
.82562 .69853 L
.82365 .70331 L
.8229 .7051 L
.82164 .70809 L
.81957 .71288 L
.81812 .71616 L
.81745 .71766 L
.81528 .72245 L
.81334 .72662 L
.81305 .72723 L
.81077 .73201 L
.80855 .73654 L
.80843 .7368 L
.80603 .74158 L
.80377 .74597 L
.80357 .74636 L
.80104 .75115 L
.79899 .75495 L
.79845 .75593 L
.79579 .76072 L
.7942 .76351 L
.79306 .7655 L
.79025 .77028 L
.78942 .77168 L
.78737 .77507 L
.78463 .77948 L
.7844 .77985 L
.78134 .78463 L
.77985 .78692 L
.7782 .78942 L
.77507 .79404 L
.77496 .7942 L
.77161 .79899 L
.77028 .80085 L
.76816 .80377 L
.7655 .80736 L
.7646 .80855 L
.76091 .81334 L
.76072 .81359 L
.75709 .81812 L
.75593 .81955 L
.75314 .8229 L
.75115 .82525 L
.74904 .82769 L
.74636 .83072 L
.74478 .83247 L
.74158 .83595 L
.74036 .83726 L
.7368 .84097 L
.73575 .84204 L
.73201 .84578 L
.73095 .84682 L
.72723 .85039 L
.72593 .85161 L
.72245 .85481 L
.72069 .85639 L
.71766 .85906 L
.7152 .86117 L
.71288 .86313 L
.70943 .86596 L
.70809 .86704 L
.70337 .87074 L
.70331 .87079 L
.69853 .87439 L
.69698 .87553 L
.69374 .87785 L
.69022 .88031 L
.68896 .88117 L
.68418 .88436 L
.68305 .88509 L
.67939 .88743 L
.67542 .88988 L
.67461 .89037 L
.66982 .89319 L
.66726 .89466 L
.66504 .8959 L
.66026 .8985 L
.65847 .89945 L
.65547 .901 L
.65069 .90339 L
.64896 .90423 L
.64591 .90568 L
.64112 .90788 L
.63857 .90901 L
.63634 .90998 L
.63155 .91199 L
.62707 .9138 L
.62677 .91391 L
.62199 .91575 L
.6172 .9175 L
.61413 .91858 L
.61242 .91917 L
.60763 .92076 L
.60285 .92226 L
.59919 .92336 L
.59807 .92369 L
.59328 .92505 L
.5885 .92632 L
.58372 .92753 L
.58114 .92815 L
.57893 .92866 L
.57415 .92972 L
.56936 .93071 L
.56458 .93163 L
.5598 .93248 L
.5571 .93293 L
.55501 .93326 L
.55023 .93398 L
.54545 .93463 L
.54066 .93521 L
.53588 .93573 L
.53109 .93618 L
.52631 .93656 L
.52153 .93688 L
.51674 .93714 L
.51196 .93733 L
.50718 .93746 L
.50239 .93752 L
.49761 .93752 L
.49282 .93746 L
.48804 .93733 L
.48326 .93714 L
.47847 .93688 L
.47369 .93656 L
.46891 .93618 L
.46412 .93573 L
.45934 .93521 L
.45455 .93463 L
.44977 .93398 L
.44499 .93326 L
.4429 .93293 L
.4402 .93248 L
.43542 .93163 L
.43064 .93071 L
.42585 .92972 L
.42107 .92866 L
.41886 .92815 L
.41628 .92753 L
.4115 .92632 L
.40672 .92505 L
.40193 .92369 L
.40081 .92336 L
.39715 .92226 L
.39237 .92076 L
.38758 .91917 L
.38587 .91858 L
.3828 .9175 L
.37801 .91575 L
.37323 .91391 L
.37293 .9138 L
.36845 .91199 L
.36366 .90998 L
.36143 .90901 L
.35888 .90788 L
.35409 .90568 L
.35104 .90423 L
.34931 .90339 L
.34453 .901 L
.34153 .89945 L
.33974 .8985 L
.33496 .8959 L
.33274 .89466 L
.33018 .89319 L
.32539 .89037 L
.32458 .88988 L
.32061 .88743 L
.31695 .88509 L
.31582 .88436 L
.31104 .88117 L
.30978 .88031 L
.30626 .87785 L
.30302 .87553 L
.30147 .87439 L
.29669 .87079 L
.29663 .87074 L
.29191 .86704 L
.29057 .86596 L
.28712 .86313 L
.2848 .86117 L
.28234 .85906 L
.27931 .85639 L
.27755 .85481 L
.27407 .85161 L
.27277 .85039 L
.26905 .84682 L
.26799 .84578 L
.26425 .84204 L
.2632 .84097 L
.25964 .83726 L
.25842 .83595 L
.25522 .83247 L
.25364 .83072 L
.25096 .82769 L
.24885 .82525 L
.24686 .8229 L
.24407 .81955 L
.24291 .81812 L
.23928 .81359 L
.23909 .81334 L
.2354 .80855 L
.2345 .80736 L
.23184 .80377 L
.22972 .80085 L
.22839 .79899 L
.22504 .7942 L
.22493 .79404 L
.2218 .78942 L
.22015 .78692 L
.21866 .78463 L
.2156 .77985 L
.21537 .77948 L
.21263 .77507 L
.21058 .77168 L
.20975 .77028 L
.20694 .7655 L
.2058 .76351 L
.20421 .76072 L
.20155 .75593 L
.20101 .75495 L
.19896 .75115 L
.19643 .74636 L
.19623 .74597 L
.19397 .74158 L
.19157 .7368 L
.19145 .73654 L
.18923 .73201 L
.18695 .72723 L
.18666 .72662 L
.18472 .72245 L
.18255 .71766 L
.18188 .71616 L
.18043 .71288 L
.17836 .70809 L
.1771 .7051 L
.17635 .70331 L
.17438 .69853 L
.17246 .69374 L
.17231 .69336 L
.17059 .68896 L
.16877 .68418 L
.16753 .68083 L
.167 .67939 L
.16527 .67461 L
.16359 .66982 L
.16274 .66736 L
.16196 .66504 L
.16037 .66026 L
.15883 .65547 L
.15796 .65271 L
.15733 .65069 L
.15588 .64591 L
.15448 .64112 L
.15318 .63655 L
.15312 .63634 L
.1518 .63155 L
.15054 .62677 L
.14932 .62199 L
.14839 .61825 L
.14814 .6172 L
.14701 .61242 L
.14592 .60763 L
.14489 .60285 L
.14389 .59807 L
.14361 .59665 L
.14295 .59328 L
.14205 .5885 L
.1412 .58372 L
.14039 .57893 L
.13963 .57415 L
.13892 .56936 L
.13883 .56873 L
.13825 .56458 L
.13763 .5598 L
.13706 .55501 L
.13654 .55023 L
.13606 .54545 L
.13563 .54066 L
.13525 .53588 L
.13491 .53109 L
.13463 .52631 L
.13439 .52153 L
.1342 .51674 L
.13405 .51196 L
.13404 .51155 L
.13396 .50718 L
.13391 .50239 L
.13391 .49761 L
.13396 .49282 L
.13404 .48845 L
.13405 .48804 L
.1342 .48326 L
.13439 .47847 L
.13463 .47369 L
.13491 .46891 L
.13525 .46412 L
.13563 .45934 L
.13606 .45455 L
.13654 .44977 L
.13706 .44499 L
.13763 .4402 L
.13825 .43542 L
.13883 .43127 L
.13892 .43064 L
.13963 .42585 L
.14039 .42107 L
.1412 .41628 L
.14205 .4115 L
.14295 .40672 L
.14361 .40335 L
.14389 .40193 L
.14489 .39715 L
.14592 .39237 L
.14701 .38758 L
.14814 .3828 L
.14839 .38175 L
.14932 .37801 L
.15054 .37323 L
.1518 .36845 L
.15312 .36366 L
.15318 .36345 L
.15448 .35888 L
.15588 .35409 L
.15733 .34931 L
.15796 .34729 L
.15883 .34453 L
.16037 .33974 L
.16196 .33496 L
.16274 .33264 L
.16359 .33018 L
.16527 .32539 L
.167 .32061 L
.16753 .31917 L
.16877 .31582 L
.17059 .31104 L
.17231 .30664 L
.17246 .30626 L
.17438 .30147 L
.17635 .29669 L
.1771 .2949 L
.17836 .29191 L
.18043 .28712 L
.18188 .28384 L
.18255 .28234 L
.18472 .27755 L
.18666 .27338 L
.18695 .27277 L
.18923 .26799 L
.19145 .26346 L
.19157 .2632 L
.19397 .25842 L
.19623 .25403 L
.19643 .25364 L
.19896 .24885 L
.20101 .24505 L
.20155 .24407 L
.20421 .23928 L
.2058 .23649 L
.20694 .2345 L
.20975 .22972 L
.21058 .22832 L
.21263 .22493 L
.21537 .22052 L
.2156 .22015 L
.21866 .21537 L
.22015 .21308 L
.2218 .21058 L
.22493 .20596 L
.22504 .2058 L
.22839 .20101 L
.22972 .19915 L
.23184 .19623 L
.2345 .19264 L
.2354 .19145 L
.23909 .18666 L
.23928 .18641 L
.24291 .18188 L
.24407 .18045 L
.24686 .1771 L
.24885 .17475 L
.25096 .17231 L
.25364 .16928 L
.25522 .16753 L
.25842 .16405 L
.25964 .16274 L
.2632 .15903 L
.26425 .15796 L
.26799 .15422 L
.26905 .15318 L
.27277 .14961 L
.27407 .14839 L
.27755 .14519 L
.27931 .14361 L
.28234 .14094 L
.2848 .13883 L
.28712 .13687 L
.29057 .13404 L
.29191 .13296 L
.29663 .12926 L
.29669 .12921 L
.30147 .12561 L
.30302 .12447 L
.30626 .12215 L
.30978 .11969 L
.31104 .11883 L
.31582 .11564 L
.31695 .11491 L
.32061 .11257 L
.32458 .11012 L
.32539 .10963 L
.33018 .10681 L
.33274 .10534 L
.33496 .1041 L
.33974 .1015 L
.34153 .10055 L
.34453 .099 L
.34931 .09661 L
.35104 .09577 L
.35409 .09432 L
.35888 .09212 L
.36143 .09099 L
.36366 .09002 L
.36845 .08801 L
.37293 .0862 L
.37323 .08609 L
.37801 .08425 L
.3828 .0825 L
.38587 .08142 L
.38758 .08083 L
.39237 .07924 L
.39715 .07774 L
.40081 .07664 L
.40193 .07631 L
.40672 .07495 L
.4115 .07368 L
.41628 .07247 L
.41886 .07185 L
.42107 .07134 L
.42585 .07028 L
.43064 .06929 L
.43542 .06837 L
.4402 .06752 L
.4429 .06707 L
F
0 .16 1 r
.48804 .11948 m
.49282 .11929 L
.49761 .11919 L
.50239 .11919 L
.50718 .11929 L
.51196 .11948 L
.5155 .11969 L
.51674 .11978 L
.52153 .12018 L
.52631 .12067 L
.53109 .12127 L
.53588 .12196 L
.54066 .12276 L
.54545 .12366 L
.54934 .12447 L
.55023 .12467 L
.55501 .12578 L
.5598 .12699 L
.56458 .12832 L
.56777 .12926 L
.56936 .12975 L
.57415 .13129 L
.57893 .13294 L
.58194 .13404 L
.58372 .13471 L
.5885 .13659 L
.59328 .13859 L
.59382 .13883 L
.59807 .14071 L
.60285 .14296 L
.60419 .14361 L
.60763 .14533 L
.61242 .14782 L
.61348 .14839 L
.6172 .15045 L
.62194 .15318 L
.62199 .1532 L
.62677 .1561 L
.62974 .15796 L
.63155 .15913 L
.63634 .1623 L
.63699 .16274 L
.64112 .16562 L
.64378 .16753 L
.64591 .16909 L
.65018 .17231 L
.65069 .1727 L
.65547 .17648 L
.65624 .1771 L
.66026 .18041 L
.662 .18188 L
.66504 .1845 L
.6675 .18666 L
.66982 .18875 L
.67276 .19145 L
.67461 .19318 L
.6778 .19623 L
.67939 .19778 L
.68265 .20101 L
.68418 .20256 L
.68733 .2058 L
.68896 .20751 L
.69184 .21058 L
.69374 .21265 L
.6962 .21537 L
.69853 .21798 L
.70042 .22015 L
.70331 .22351 L
.70452 .22493 L
.70809 .22923 L
.70849 .22972 L
.71236 .2345 L
.71288 .23516 L
.71611 .23928 L
.71766 .2413 L
.71977 .24407 L
.72245 .24765 L
.72333 .24885 L
.7268 .25364 L
.72723 .25424 L
.73018 .25842 L
.73201 .26107 L
.73348 .2632 L
.73669 .26799 L
.7368 .26814 L
.73983 .27277 L
.74158 .27549 L
.7429 .27755 L
.74588 .28234 L
.74636 .28312 L
.7488 .28712 L
.75115 .29106 L
.75165 .29191 L
.75443 .29669 L
.75593 .29933 L
.75714 .30147 L
.75978 .30626 L
.76072 .30799 L
.76235 .31104 L
.76486 .31582 L
.7655 .31706 L
.76731 .32061 L
.76968 .32539 L
.77028 .32662 L
.772 .33018 L
.77425 .33496 L
.77507 .33674 L
.77643 .33974 L
.77855 .34453 L
.77985 .34753 L
.78061 .34931 L
.7826 .35409 L
.78453 .35888 L
.78463 .35913 L
.7864 .36366 L
.7882 .36845 L
.78942 .37178 L
.78994 .37323 L
.79161 .37801 L
.79322 .3828 L
.7942 .38581 L
.79477 .38758 L
.79625 .39237 L
.79766 .39715 L
.79899 .40182 L
.79902 .40193 L
.80031 .40672 L
.80153 .4115 L
.80269 .41628 L
.80377 .42099 L
.80379 .42107 L
.80482 .42585 L
.80579 .43064 L
.80669 .43542 L
.80753 .4402 L
.8083 .44499 L
.80855 .44664 L
.80901 .44977 L
.80965 .45455 L
.81024 .45934 L
.81075 .46412 L
.8112 .46891 L
.81159 .47369 L
.81191 .47847 L
.81217 .48326 L
.81236 .48804 L
.81249 .49282 L
.81256 .49761 L
.81256 .50239 L
.81249 .50718 L
.81236 .51196 L
.81217 .51674 L
.81191 .52153 L
.81159 .52631 L
.8112 .53109 L
.81075 .53588 L
.81024 .54066 L
.80965 .54545 L
.80901 .55023 L
.80855 .55336 L
.8083 .55501 L
.80753 .5598 L
.80669 .56458 L
.80579 .56936 L
.80482 .57415 L
.80379 .57893 L
.80377 .57901 L
.80269 .58372 L
.80153 .5885 L
.80031 .59328 L
.79902 .59807 L
.79899 .59818 L
.79766 .60285 L
.79625 .60763 L
.79477 .61242 L
.7942 .61419 L
.79322 .6172 L
.79161 .62199 L
.78994 .62677 L
.78942 .62822 L
.7882 .63155 L
.7864 .63634 L
.78463 .64087 L
.78453 .64112 L
.7826 .64591 L
.78061 .65069 L
.77985 .65247 L
.77855 .65547 L
.77643 .66026 L
.77507 .66326 L
.77425 .66504 L
.772 .66982 L
.77028 .67338 L
.76968 .67461 L
.76731 .67939 L
.7655 .68294 L
.76486 .68418 L
.76235 .68896 L
.76072 .69201 L
.75978 .69374 L
.75714 .69853 L
.75593 .70067 L
.75443 .70331 L
.75165 .70809 L
.75115 .70894 L
.7488 .71288 L
.74636 .71688 L
.74588 .71766 L
.7429 .72245 L
.74158 .72451 L
.73983 .72723 L
.7368 .73186 L
.73669 .73201 L
.73348 .7368 L
.73201 .73893 L
.73018 .74158 L
.72723 .74576 L
.7268 .74636 L
.72333 .75115 L
.72245 .75235 L
.71977 .75593 L
.71766 .7587 L
.71611 .76072 L
.71288 .76484 L
.71236 .7655 L
.70849 .77028 L
.70809 .77077 L
.70452 .77507 L
.70331 .77649 L
.70042 .77985 L
.69853 .78202 L
.6962 .78463 L
.69374 .78735 L
.69184 .78942 L
.68896 .79249 L
.68733 .7942 L
.68418 .79744 L
.68265 .79899 L
.67939 .80222 L
.6778 .80377 L
.67461 .80682 L
.67276 .80855 L
.66982 .81125 L
.6675 .81334 L
.66504 .8155 L
.662 .81812 L
.66026 .81959 L
.65624 .8229 L
.65547 .82352 L
.65069 .8273 L
.65018 .82769 L
.64591 .83091 L
.64378 .83247 L
.64112 .83438 L
.63699 .83726 L
.63634 .8377 L
.63155 .84087 L
.62974 .84204 L
.62677 .8439 L
.62199 .8468 L
.62194 .84682 L
.6172 .84955 L
.61348 .85161 L
.61242 .85218 L
.60763 .85467 L
.60419 .85639 L
.60285 .85704 L
.59807 .85929 L
.59382 .86117 L
.59328 .86141 L
.5885 .86341 L
.58372 .86529 L
.58194 .86596 L
.57893 .86706 L
.57415 .86871 L
.56936 .87025 L
.56777 .87074 L
.56458 .87168 L
.5598 .87301 L
.55501 .87422 L
.55023 .87533 L
.54934 .87553 L
.54545 .87634 L
.54066 .87724 L
.53588 .87804 L
.53109 .87873 L
.52631 .87933 L
.52153 .87982 L
.51674 .88022 L
.5155 .88031 L
.51196 .88052 L
.50718 .88071 L
.50239 .88081 L
.49761 .88081 L
.49282 .88071 L
.48804 .88052 L
.4845 .88031 L
.48326 .88022 L
.47847 .87982 L
.47369 .87933 L
.46891 .87873 L
.46412 .87804 L
.45934 .87724 L
.45455 .87634 L
.45066 .87553 L
.44977 .87533 L
.44499 .87422 L
.4402 .87301 L
.43542 .87168 L
.43223 .87074 L
.43064 .87025 L
.42585 .86871 L
.42107 .86706 L
.41806 .86596 L
.41628 .86529 L
.4115 .86341 L
.40672 .86141 L
.40618 .86117 L
.40193 .85929 L
.39715 .85704 L
.39581 .85639 L
.39237 .85467 L
.38758 .85218 L
.38652 .85161 L
.3828 .84955 L
.37806 .84682 L
.37801 .8468 L
.37323 .8439 L
.37026 .84204 L
.36845 .84087 L
.36366 .8377 L
.36301 .83726 L
.35888 .83438 L
.35622 .83247 L
.35409 .83091 L
.34982 .82769 L
.34931 .8273 L
.34453 .82352 L
.34376 .8229 L
.33974 .81959 L
.338 .81812 L
.33496 .8155 L
.3325 .81334 L
.33018 .81125 L
.32724 .80855 L
.32539 .80682 L
.3222 .80377 L
.32061 .80222 L
.31735 .79899 L
.31582 .79744 L
.31267 .7942 L
.31104 .79249 L
.30816 .78942 L
.30626 .78735 L
.3038 .78463 L
.30147 .78202 L
.29958 .77985 L
.29669 .77649 L
.29548 .77507 L
.29191 .77077 L
.29151 .77028 L
.28764 .7655 L
.28712 .76484 L
.28389 .76072 L
.28234 .7587 L
.28023 .75593 L
.27755 .75235 L
.27667 .75115 L
.2732 .74636 L
.27277 .74576 L
.26982 .74158 L
.26799 .73893 L
.26652 .7368 L
.26331 .73201 L
.2632 .73186 L
.26017 .72723 L
.25842 .72451 L
.2571 .72245 L
.25412 .71766 L
.25364 .71688 L
.2512 .71288 L
.24885 .70894 L
.24835 .70809 L
.24557 .70331 L
.24407 .70067 L
.24286 .69853 L
.24022 .69374 L
.23928 .69201 L
.23765 .68896 L
.23514 .68418 L
.2345 .68294 L
.23269 .67939 L
.23032 .67461 L
.22972 .67338 L
.228 .66982 L
.22575 .66504 L
.22493 .66326 L
.22357 .66026 L
.22145 .65547 L
.22015 .65247 L
.21939 .65069 L
.2174 .64591 L
.21547 .64112 L
.21537 .64087 L
.2136 .63634 L
.2118 .63155 L
.21058 .62822 L
.21006 .62677 L
.20839 .62199 L
.20678 .6172 L
.2058 .61419 L
.20523 .61242 L
.20375 .60763 L
.20234 .60285 L
.20101 .59818 L
.20098 .59807 L
.19969 .59328 L
.19847 .5885 L
.19731 .58372 L
.19623 .57901 L
.19621 .57893 L
.19518 .57415 L
.19421 .56936 L
.19331 .56458 L
.19247 .5598 L
.1917 .55501 L
.19145 .55336 L
.19099 .55023 L
.19035 .54545 L
.18976 .54066 L
.18925 .53588 L
.1888 .53109 L
.18841 .52631 L
.18809 .52153 L
.18783 .51674 L
.18764 .51196 L
.18751 .50718 L
.18744 .50239 L
.18744 .49761 L
.18751 .49282 L
.18764 .48804 L
.18783 .48326 L
.18809 .47847 L
.18841 .47369 L
.1888 .46891 L
.18925 .46412 L
.18976 .45934 L
.19035 .45455 L
.19099 .44977 L
.19145 .44664 L
.1917 .44499 L
.19247 .4402 L
.19331 .43542 L
.19421 .43064 L
.19518 .42585 L
.19621 .42107 L
.19623 .42099 L
.19731 .41628 L
.19847 .4115 L
.19969 .40672 L
.20098 .40193 L
.20101 .40182 L
.20234 .39715 L
.20375 .39237 L
.20523 .38758 L
.2058 .38581 L
.20678 .3828 L
.20839 .37801 L
.21006 .37323 L
.21058 .37178 L
.2118 .36845 L
.2136 .36366 L
.21537 .35913 L
.21547 .35888 L
.2174 .35409 L
.21939 .34931 L
.22015 .34753 L
.22145 .34453 L
.22357 .33974 L
.22493 .33674 L
.22575 .33496 L
.228 .33018 L
.22972 .32662 L
.23032 .32539 L
.23269 .32061 L
.2345 .31706 L
.23514 .31582 L
.23765 .31104 L
.23928 .30799 L
.24022 .30626 L
.24286 .30147 L
.24407 .29933 L
.24557 .29669 L
.24835 .29191 L
.24885 .29106 L
.2512 .28712 L
.25364 .28312 L
.25412 .28234 L
.2571 .27755 L
.25842 .27549 L
.26017 .27277 L
.2632 .26814 L
.26331 .26799 L
.26652 .2632 L
.26799 .26107 L
.26982 .25842 L
.27277 .25424 L
.2732 .25364 L
.27667 .24885 L
.27755 .24765 L
.28023 .24407 L
.28234 .2413 L
.28389 .23928 L
.28712 .23516 L
.28764 .2345 L
.29151 .22972 L
.29191 .22923 L
.29548 .22493 L
.29669 .22351 L
.29958 .22015 L
.30147 .21798 L
.3038 .21537 L
.30626 .21265 L
.30816 .21058 L
.31104 .20751 L
.31267 .2058 L
.31582 .20256 L
.31735 .20101 L
.32061 .19778 L
.3222 .19623 L
.32539 .19318 L
.32724 .19145 L
.33018 .18875 L
.3325 .18666 L
.33496 .1845 L
.338 .18188 L
.33974 .18041 L
.34376 .1771 L
.34453 .17648 L
.34931 .1727 L
.34982 .17231 L
.35409 .16909 L
.35622 .16753 L
.35888 .16562 L
.36301 .16274 L
.36366 .1623 L
.36845 .15913 L
.37026 .15796 L
.37323 .1561 L
.37801 .1532 L
.37806 .15318 L
.3828 .15045 L
.38652 .14839 L
.38758 .14782 L
.39237 .14533 L
.39581 .14361 L
.39715 .14296 L
.40193 .14071 L
.40618 .13883 L
.40672 .13859 L
.4115 .13659 L
.41628 .13471 L
.41806 .13404 L
.42107 .13294 L
.42585 .13129 L
.43064 .12975 L
.43223 .12926 L
.43542 .12832 L
.4402 .12699 L
.44499 .12578 L
.44977 .12467 L
.45066 .12447 L
.45455 .12366 L
.45934 .12276 L
.46412 .12196 L
.46891 .12127 L
.47369 .12067 L
.47847 .12018 L
.48326 .11978 L
.4845 .11969 L
F
0 .64 1 r
.48326 .19108 m
.48804 .19071 L
.49282 .19047 L
.49761 .19035 L
.50239 .19035 L
.50718 .19047 L
.51196 .19071 L
.51674 .19108 L
.52048 .19145 L
.52153 .19157 L
.52631 .19218 L
.53109 .19291 L
.53588 .19376 L
.54066 .19474 L
.54545 .19585 L
.54699 .19623 L
.55023 .19707 L
.55501 .19843 L
.5598 .19991 L
.56313 .20101 L
.56458 .20151 L
.56936 .20325 L
.57415 .20511 L
.57584 .2058 L
.57893 .2071 L
.58372 .20922 L
.58664 .21058 L
.5885 .21147 L
.59328 .21386 L
.59618 .21537 L
.59807 .21637 L
.60285 .21902 L
.60481 .22015 L
.60763 .22181 L
.61242 .22473 L
.61274 .22493 L
.6172 .22779 L
.62011 .22972 L
.62199 .23099 L
.62677 .23433 L
.62701 .2345 L
.63155 .23781 L
.63352 .23928 L
.63634 .24144 L
.63969 .24407 L
.64112 .24521 L
.64557 .24885 L
.64591 .24913 L
.65069 .2532 L
.65119 .25364 L
.65547 .25742 L
.65658 .25842 L
.66026 .2618 L
.66175 .2632 L
.66504 .26634 L
.66673 .26799 L
.66982 .27105 L
.67153 .27277 L
.67461 .27593 L
.67616 .27755 L
.67939 .28099 L
.68064 .28234 L
.68418 .28623 L
.68497 .28712 L
.68896 .29167 L
.68916 .29191 L
.69322 .29669 L
.69374 .29732 L
.69715 .30147 L
.69853 .30319 L
.70096 .30626 L
.70331 .30929 L
.70464 .31104 L
.70809 .31566 L
.70822 .31582 L
.71168 .32061 L
.71288 .32231 L
.71503 .32539 L
.71766 .32927 L
.71827 .33018 L
.72141 .33496 L
.72245 .33658 L
.72444 .33974 L
.72723 .34429 L
.72737 .34453 L
.73021 .34931 L
.73201 .35246 L
.73294 .35409 L
.73557 .35888 L
.7368 .36116 L
.73811 .36366 L
.74055 .36845 L
.74158 .37052 L
.7429 .37323 L
.74515 .37801 L
.74636 .38067 L
.74731 .3828 L
.74938 .38758 L
.75115 .39185 L
.75136 .39237 L
.75324 .39715 L
.75504 .40193 L
.75593 .40441 L
.75674 .40672 L
.75836 .4115 L
.75989 .41628 L
.76072 .41899 L
.76133 .42107 L
.76268 .42585 L
.76395 .43064 L
.76513 .43542 L
.7655 .43701 L
.76622 .4402 L
.76723 .44499 L
.76815 .44977 L
.76899 .45455 L
.76974 .45934 L
.77028 .46316 L
.77041 .46412 L
.77099 .46891 L
.7715 .47369 L
.77191 .47847 L
.77225 .48326 L
.7725 .48804 L
.77266 .49282 L
.77275 .49761 L
.77275 .50239 L
.77266 .50718 L
.7725 .51196 L
.77225 .51674 L
.77191 .52153 L
.7715 .52631 L
.77099 .53109 L
.77041 .53588 L
.77028 .53684 L
.76974 .54066 L
.76899 .54545 L
.76815 .55023 L
.76723 .55501 L
.76622 .5598 L
.7655 .56299 L
.76513 .56458 L
.76395 .56936 L
.76268 .57415 L
.76133 .57893 L
.76072 .58101 L
.75989 .58372 L
.75836 .5885 L
.75674 .59328 L
.75593 .59559 L
.75504 .59807 L
.75324 .60285 L
.75136 .60763 L
.75115 .60815 L
.74938 .61242 L
.74731 .6172 L
.74636 .61933 L
.74515 .62199 L
.7429 .62677 L
.74158 .62948 L
.74055 .63155 L
.73811 .63634 L
.7368 .63884 L
.73557 .64112 L
.73294 .64591 L
.73201 .64754 L
.73021 .65069 L
.72737 .65547 L
.72723 .65571 L
.72444 .66026 L
.72245 .66342 L
.72141 .66504 L
.71827 .66982 L
.71766 .67073 L
.71503 .67461 L
.71288 .67769 L
.71168 .67939 L
.70822 .68418 L
.70809 .68434 L
.70464 .68896 L
.70331 .69071 L
.70096 .69374 L
.69853 .69681 L
.69715 .69853 L
.69374 .70268 L
.69322 .70331 L
.68916 .70809 L
.68896 .70833 L
.68497 .71288 L
.68418 .71377 L
.68064 .71766 L
.67939 .71901 L
.67616 .72245 L
.67461 .72407 L
.67153 .72723 L
.66982 .72895 L
.66673 .73201 L
.66504 .73366 L
.66175 .7368 L
.66026 .7382 L
.65658 .74158 L
.65547 .74258 L
.65119 .74636 L
.65069 .7468 L
.64591 .75087 L
.64557 .75115 L
.64112 .75479 L
.63969 .75593 L
.63634 .75856 L
.63352 .76072 L
.63155 .76219 L
.62701 .7655 L
.62677 .76567 L
.62199 .76901 L
.62011 .77028 L
.6172 .77221 L
.61274 .77507 L
.61242 .77527 L
.60763 .77819 L
.60481 .77985 L
.60285 .78098 L
.59807 .78363 L
.59618 .78463 L
.59328 .78614 L
.5885 .78853 L
.58664 .78942 L
.58372 .79078 L
.57893 .7929 L
.57584 .7942 L
.57415 .79489 L
.56936 .79675 L
.56458 .79849 L
.56313 .79899 L
.5598 .80009 L
.55501 .80157 L
.55023 .80293 L
.54699 .80377 L
.54545 .80415 L
.54066 .80526 L
.53588 .80624 L
.53109 .80709 L
.52631 .80782 L
.52153 .80843 L
.52048 .80855 L
.51674 .80892 L
.51196 .80929 L
.50718 .80953 L
.50239 .80965 L
.49761 .80965 L
.49282 .80953 L
.48804 .80929 L
.48326 .80892 L
.47952 .80855 L
.47847 .80843 L
.47369 .80782 L
.46891 .80709 L
.46412 .80624 L
.45934 .80526 L
.45455 .80415 L
.45301 .80377 L
.44977 .80293 L
.44499 .80157 L
.4402 .80009 L
.43687 .79899 L
.43542 .79849 L
.43064 .79675 L
.42585 .79489 L
.42416 .7942 L
.42107 .7929 L
.41628 .79078 L
.41336 .78942 L
.4115 .78853 L
.40672 .78614 L
.40382 .78463 L
.40193 .78363 L
.39715 .78098 L
.39519 .77985 L
.39237 .77819 L
.38758 .77527 L
.38726 .77507 L
.3828 .77221 L
.37989 .77028 L
.37801 .76901 L
.37323 .76567 L
.37299 .7655 L
.36845 .76219 L
.36648 .76072 L
.36366 .75856 L
.36031 .75593 L
.35888 .75479 L
.35443 .75115 L
.35409 .75087 L
.34931 .7468 L
.34881 .74636 L
.34453 .74258 L
.34342 .74158 L
.33974 .7382 L
.33825 .7368 L
.33496 .73366 L
.33327 .73201 L
.33018 .72895 L
.32847 .72723 L
.32539 .72407 L
.32384 .72245 L
.32061 .71901 L
.31936 .71766 L
.31582 .71377 L
.31503 .71288 L
.31104 .70833 L
.31084 .70809 L
.30678 .70331 L
.30626 .70268 L
.30285 .69853 L
.30147 .69681 L
.29904 .69374 L
.29669 .69071 L
.29536 .68896 L
.29191 .68434 L
.29178 .68418 L
.28832 .67939 L
.28712 .67769 L
.28497 .67461 L
.28234 .67073 L
.28173 .66982 L
.27859 .66504 L
.27755 .66342 L
.27556 .66026 L
.27277 .65571 L
.27263 .65547 L
.26979 .65069 L
.26799 .64754 L
.26706 .64591 L
.26443 .64112 L
.2632 .63884 L
.26189 .63634 L
.25945 .63155 L
.25842 .62948 L
.2571 .62677 L
.25485 .62199 L
.25364 .61933 L
.25269 .6172 L
.25062 .61242 L
.24885 .60815 L
.24864 .60763 L
.24676 .60285 L
.24496 .59807 L
.24407 .59559 L
.24326 .59328 L
.24164 .5885 L
.24011 .58372 L
.23928 .58101 L
.23867 .57893 L
.23732 .57415 L
.23605 .56936 L
.23487 .56458 L
.2345 .56299 L
.23378 .5598 L
.23277 .55501 L
.23185 .55023 L
.23101 .54545 L
.23026 .54066 L
.22972 .53684 L
.22959 .53588 L
.22901 .53109 L
.2285 .52631 L
.22809 .52153 L
.22775 .51674 L
.2275 .51196 L
.22734 .50718 L
.22725 .50239 L
.22725 .49761 L
.22734 .49282 L
.2275 .48804 L
.22775 .48326 L
.22809 .47847 L
.2285 .47369 L
.22901 .46891 L
.22959 .46412 L
.22972 .46316 L
.23026 .45934 L
.23101 .45455 L
.23185 .44977 L
.23277 .44499 L
.23378 .4402 L
.2345 .43701 L
.23487 .43542 L
.23605 .43064 L
.23732 .42585 L
.23867 .42107 L
.23928 .41899 L
.24011 .41628 L
.24164 .4115 L
.24326 .40672 L
.24407 .40441 L
.24496 .40193 L
.24676 .39715 L
.24864 .39237 L
.24885 .39185 L
.25062 .38758 L
.25269 .3828 L
.25364 .38067 L
.25485 .37801 L
.2571 .37323 L
.25842 .37052 L
.25945 .36845 L
.26189 .36366 L
.2632 .36116 L
.26443 .35888 L
.26706 .35409 L
.26799 .35246 L
.26979 .34931 L
.27263 .34453 L
.27277 .34429 L
.27556 .33974 L
.27755 .33658 L
.27859 .33496 L
.28173 .33018 L
.28234 .32927 L
.28497 .32539 L
.28712 .32231 L
.28832 .32061 L
.29178 .31582 L
.29191 .31566 L
.29536 .31104 L
.29669 .30929 L
.29904 .30626 L
.30147 .30319 L
.30285 .30147 L
.30626 .29732 L
.30678 .29669 L
.31084 .29191 L
.31104 .29167 L
.31503 .28712 L
.31582 .28623 L
.31936 .28234 L
.32061 .28099 L
.32384 .27755 L
.32539 .27593 L
.32847 .27277 L
.33018 .27105 L
.33327 .26799 L
.33496 .26634 L
.33825 .2632 L
.33974 .2618 L
.34342 .25842 L
.34453 .25742 L
.34881 .25364 L
.34931 .2532 L
.35409 .24913 L
.35443 .24885 L
.35888 .24521 L
.36031 .24407 L
.36366 .24144 L
.36648 .23928 L
.36845 .23781 L
.37299 .2345 L
.37323 .23433 L
.37801 .23099 L
.37989 .22972 L
.3828 .22779 L
.38726 .22493 L
.38758 .22473 L
.39237 .22181 L
.39519 .22015 L
.39715 .21902 L
.40193 .21637 L
.40382 .21537 L
.40672 .21386 L
.4115 .21147 L
.41336 .21058 L
.41628 .20922 L
.42107 .2071 L
.42416 .2058 L
.42585 .20511 L
.43064 .20325 L
.43542 .20151 L
.43687 .20101 L
.4402 .19991 L
.44499 .19843 L
.44977 .19707 L
.45301 .19623 L
.45455 .19585 L
.45934 .19474 L
.46412 .19376 L
.46891 .19291 L
.47369 .19218 L
.47847 .19157 L
.47952 .19145 L
F
0 1 .88 r
.46412 .25311 m
.46891 .25224 L
.47369 .25149 L
.47847 .25087 L
.48326 .25037 L
.48804 .25 L
.49282 .24975 L
.49761 .24963 L
.50239 .24963 L
.50718 .24975 L
.51196 .25 L
.51674 .25037 L
.52153 .25087 L
.52631 .25149 L
.53109 .25224 L
.53588 .25311 L
.53849 .25364 L
.54066 .2541 L
.54545 .25523 L
.55023 .25647 L
.55501 .25784 L
.55691 .25842 L
.5598 .25934 L
.56458 .26096 L
.56936 .26271 L
.57065 .2632 L
.57415 .26459 L
.57893 .26659 L
.5821 .26799 L
.58372 .26872 L
.5885 .27098 L
.5921 .27277 L
.59328 .27337 L
.59807 .27589 L
.60109 .27755 L
.60285 .27855 L
.60763 .28133 L
.6093 .28234 L
.61242 .28426 L
.6169 .28712 L
.6172 .28732 L
.62199 .29052 L
.624 .29191 L
.62677 .29386 L
.63066 .29669 L
.63155 .29736 L
.63634 .301 L
.63694 .30147 L
.64112 .30481 L
.6429 .30626 L
.64591 .30877 L
.64855 .31104 L
.65069 .31291 L
.65394 .31582 L
.65547 .31723 L
.65908 .32061 L
.66026 .32174 L
.66398 .32539 L
.66504 .32645 L
.66867 .33018 L
.66982 .33139 L
.67316 .33496 L
.67461 .33655 L
.67745 .33974 L
.67939 .34198 L
.68156 .34453 L
.68418 .34769 L
.68549 .34931 L
.68896 .35372 L
.68925 .35409 L
.69285 .35888 L
.69374 .3601 L
.69629 .36366 L
.69853 .36689 L
.69958 .36845 L
.70272 .37323 L
.70331 .37415 L
.70572 .37801 L
.70809 .38197 L
.70858 .3828 L
.7113 .38758 L
.71288 .39047 L
.71389 .39237 L
.71635 .39715 L
.71766 .39982 L
.71868 .40193 L
.72088 .40672 L
.72245 .41029 L
.72296 .4115 L
.72492 .41628 L
.72676 .42107 L
.72723 .42234 L
.72848 .42585 L
.73009 .43064 L
.73159 .43542 L
.73201 .43685 L
.73297 .4402 L
.73424 .44499 L
.7354 .44977 L
.73645 .45455 L
.7368 .45623 L
.7374 .45934 L
.73824 .46412 L
.73897 .46891 L
.73959 .47369 L
.74011 .47847 L
.74053 .48326 L
.74084 .48804 L
.74105 .49282 L
.74115 .49761 L
.74115 .50239 L
.74105 .50718 L
.74084 .51196 L
.74053 .51674 L
.74011 .52153 L
.73959 .52631 L
.73897 .53109 L
.73824 .53588 L
.7374 .54066 L
.7368 .54377 L
.73645 .54545 L
.7354 .55023 L
.73424 .55501 L
.73297 .5598 L
.73201 .56315 L
.73159 .56458 L
.73009 .56936 L
.72848 .57415 L
.72723 .57766 L
.72676 .57893 L
.72492 .58372 L
.72296 .5885 L
.72245 .58971 L
.72088 .59328 L
.71868 .59807 L
.71766 .60018 L
.71635 .60285 L
.71389 .60763 L
.71288 .60953 L
.7113 .61242 L
.70858 .6172 L
.70809 .61803 L
.70572 .62199 L
.70331 .62585 L
.70272 .62677 L
.69958 .63155 L
.69853 .63311 L
.69629 .63634 L
.69374 .6399 L
.69285 .64112 L
.68925 .64591 L
.68896 .64628 L
.68549 .65069 L
.68418 .65231 L
.68156 .65547 L
.67939 .65802 L
.67745 .66026 L
.67461 .66345 L
.67316 .66504 L
.66982 .66861 L
.66867 .66982 L
.66504 .67355 L
.66398 .67461 L
.66026 .67826 L
.65908 .67939 L
.65547 .68277 L
.65394 .68418 L
.65069 .68709 L
.64855 .68896 L
.64591 .69123 L
.6429 .69374 L
.64112 .69519 L
.63694 .69853 L
.63634 .699 L
.63155 .70264 L
.63066 .70331 L
.62677 .70614 L
.624 .70809 L
.62199 .70948 L
.6172 .71268 L
.6169 .71288 L
.61242 .71574 L
.6093 .71766 L
.60763 .71867 L
.60285 .72145 L
.60109 .72245 L
.59807 .72411 L
.59328 .72663 L
.5921 .72723 L
.5885 .72902 L
.58372 .73128 L
.5821 .73201 L
.57893 .73341 L
.57415 .73541 L
.57065 .7368 L
.56936 .73729 L
.56458 .73904 L
.5598 .74066 L
.55691 .74158 L
.55501 .74216 L
.55023 .74353 L
.54545 .74477 L
.54066 .7459 L
.53849 .74636 L
.53588 .74689 L
.53109 .74776 L
.52631 .74851 L
.52153 .74913 L
.51674 .74963 L
.51196 .75 L
.50718 .75025 L
.50239 .75037 L
.49761 .75037 L
.49282 .75025 L
.48804 .75 L
.48326 .74963 L
.47847 .74913 L
.47369 .74851 L
.46891 .74776 L
.46412 .74689 L
.46151 .74636 L
.45934 .7459 L
.45455 .74477 L
.44977 .74353 L
.44499 .74216 L
.44309 .74158 L
.4402 .74066 L
.43542 .73904 L
.43064 .73729 L
.42935 .7368 L
.42585 .73541 L
.42107 .73341 L
.4179 .73201 L
.41628 .73128 L
.4115 .72902 L
.4079 .72723 L
.40672 .72663 L
.40193 .72411 L
.39891 .72245 L
.39715 .72145 L
.39237 .71867 L
.3907 .71766 L
.38758 .71574 L
.3831 .71288 L
.3828 .71268 L
.37801 .70948 L
.376 .70809 L
.37323 .70614 L
.36934 .70331 L
.36845 .70264 L
.36366 .699 L
.36306 .69853 L
.35888 .69519 L
.3571 .69374 L
.35409 .69123 L
.35145 .68896 L
.34931 .68709 L
.34606 .68418 L
.34453 .68277 L
.34092 .67939 L
.33974 .67826 L
.33602 .67461 L
.33496 .67355 L
.33133 .66982 L
.33018 .66861 L
.32684 .66504 L
.32539 .66345 L
.32255 .66026 L
.32061 .65802 L
.31844 .65547 L
.31582 .65231 L
.31451 .65069 L
.31104 .64628 L
.31075 .64591 L
.30715 .64112 L
.30626 .6399 L
.30371 .63634 L
.30147 .63311 L
.30042 .63155 L
.29728 .62677 L
.29669 .62585 L
.29428 .62199 L
.29191 .61803 L
.29142 .6172 L
.2887 .61242 L
.28712 .60953 L
.28611 .60763 L
.28365 .60285 L
.28234 .60018 L
.28132 .59807 L
.27912 .59328 L
.27755 .58971 L
.27704 .5885 L
.27508 .58372 L
.27324 .57893 L
.27277 .57766 L
.27152 .57415 L
.26991 .56936 L
.26841 .56458 L
.26799 .56315 L
.26703 .5598 L
.26576 .55501 L
.2646 .55023 L
.26355 .54545 L
.2632 .54377 L
.2626 .54066 L
.26176 .53588 L
.26103 .53109 L
.26041 .52631 L
.25989 .52153 L
.25947 .51674 L
.25916 .51196 L
.25895 .50718 L
.25885 .50239 L
.25885 .49761 L
.25895 .49282 L
.25916 .48804 L
.25947 .48326 L
.25989 .47847 L
.26041 .47369 L
.26103 .46891 L
.26176 .46412 L
.2626 .45934 L
.2632 .45623 L
.26355 .45455 L
.2646 .44977 L
.26576 .44499 L
.26703 .4402 L
.26799 .43685 L
.26841 .43542 L
.26991 .43064 L
.27152 .42585 L
.27277 .42234 L
.27324 .42107 L
.27508 .41628 L
.27704 .4115 L
.27755 .41029 L
.27912 .40672 L
.28132 .40193 L
.28234 .39982 L
.28365 .39715 L
.28611 .39237 L
.28712 .39047 L
.2887 .38758 L
.29142 .3828 L
.29191 .38197 L
.29428 .37801 L
.29669 .37415 L
.29728 .37323 L
.30042 .36845 L
.30147 .36689 L
.30371 .36366 L
.30626 .3601 L
.30715 .35888 L
.31075 .35409 L
.31104 .35372 L
.31451 .34931 L
.31582 .34769 L
.31844 .34453 L
.32061 .34198 L
.32255 .33974 L
.32539 .33655 L
.32684 .33496 L
.33018 .33139 L
.33133 .33018 L
.33496 .32645 L
.33602 .32539 L
.33974 .32174 L
.34092 .32061 L
.34453 .31723 L
.34606 .31582 L
.34931 .31291 L
.35145 .31104 L
.35409 .30877 L
.3571 .30626 L
.35888 .30481 L
.36306 .30147 L
.36366 .301 L
.36845 .29736 L
.36934 .29669 L
.37323 .29386 L
.376 .29191 L
.37801 .29052 L
.3828 .28732 L
.3831 .28712 L
.38758 .28426 L
.3907 .28234 L
.39237 .28133 L
.39715 .27855 L
.39891 .27755 L
.40193 .27589 L
.40672 .27337 L
.4079 .27277 L
.4115 .27098 L
.41628 .26872 L
.4179 .26799 L
.42107 .26659 L
.42585 .26459 L
.42935 .2632 L
.43064 .26271 L
.43542 .26096 L
.4402 .25934 L
.44309 .25842 L
.44499 .25784 L
.44977 .25647 L
.45455 .25523 L
.45934 .2541 L
.46151 .25364 L
F
0 1 .4 r
.46412 .2963 m
.46891 .29546 L
.47369 .29473 L
.47847 .29413 L
.48326 .29365 L
.48804 .29329 L
.49282 .29304 L
.49761 .29292 L
.50239 .29292 L
.50718 .29304 L
.51196 .29329 L
.51674 .29365 L
.52153 .29413 L
.52631 .29473 L
.53109 .29546 L
.53588 .2963 L
.53786 .29669 L
.54066 .29727 L
.54545 .29836 L
.55023 .29957 L
.55501 .3009 L
.55693 .30147 L
.5598 .30236 L
.56458 .30394 L
.56936 .30565 L
.571 .30626 L
.57415 .30748 L
.57893 .30943 L
.58264 .31104 L
.58372 .31152 L
.5885 .31374 L
.59276 .31582 L
.59328 .31609 L
.59807 .31858 L
.60179 .32061 L
.60285 .3212 L
.60763 .32397 L
.61 .32539 L
.61242 .32689 L
.6172 .32996 L
.61753 .33018 L
.62199 .3332 L
.6245 .33496 L
.62677 .3366 L
.63099 .33974 L
.63155 .34018 L
.63634 .34395 L
.63705 .34453 L
.64112 .34792 L
.64274 .34931 L
.64591 .3521 L
.64809 .35409 L
.65069 .35652 L
.65313 .35888 L
.65547 .3612 L
.65788 .36366 L
.66026 .36616 L
.66236 .36845 L
.66504 .37144 L
.66659 .37323 L
.66982 .37707 L
.67059 .37801 L
.67436 .3828 L
.67461 .38312 L
.67793 .38758 L
.67939 .38963 L
.68129 .39237 L
.68418 .39672 L
.68445 .39715 L
.68744 .40193 L
.68896 .40449 L
.69024 .40672 L
.69287 .4115 L
.69374 .41315 L
.69534 .41628 L
.69765 .42107 L
.69853 .42298 L
.6998 .42585 L
.7018 .43064 L
.70331 .43452 L
.70365 .43542 L
.70535 .4402 L
.70692 .44499 L
.70809 .44891 L
.70834 .44977 L
.70963 .45455 L
.71078 .45934 L
.7118 .46412 L
.71269 .46891 L
.71288 .47001 L
.71345 .47369 L
.71408 .47847 L
.71458 .48326 L
.71496 .48804 L
.71521 .49282 L
.71534 .49761 L
.71534 .50239 L
.71521 .50718 L
.71496 .51196 L
.71458 .51674 L
.71408 .52153 L
.71345 .52631 L
.71288 .52999 L
.71269 .53109 L
.7118 .53588 L
.71078 .54066 L
.70963 .54545 L
.70834 .55023 L
.70809 .55109 L
.70692 .55501 L
.70535 .5598 L
.70365 .56458 L
.70331 .56548 L
.7018 .56936 L
.6998 .57415 L
.69853 .57702 L
.69765 .57893 L
.69534 .58372 L
.69374 .58685 L
.69287 .5885 L
.69024 .59328 L
.68896 .59551 L
.68744 .59807 L
.68445 .60285 L
.68418 .60328 L
.68129 .60763 L
.67939 .61037 L
.67793 .61242 L
.67461 .61688 L
.67436 .6172 L
.67059 .62199 L
.66982 .62293 L
.66659 .62677 L
.66504 .62856 L
.66236 .63155 L
.66026 .63384 L
.65788 .63634 L
.65547 .6388 L
.65313 .64112 L
.65069 .64348 L
.64809 .64591 L
.64591 .6479 L
.64274 .65069 L
.64112 .65208 L
.63705 .65547 L
.63634 .65605 L
.63155 .65982 L
.63099 .66026 L
.62677 .6634 L
.6245 .66504 L
.62199 .6668 L
.61753 .66982 L
.6172 .67004 L
.61242 .67311 L
.61 .67461 L
.60763 .67603 L
.60285 .6788 L
.60179 .67939 L
.59807 .68142 L
.59328 .68391 L
.59276 .68418 L
.5885 .68626 L
.58372 .68848 L
.58264 .68896 L
.57893 .69057 L
.57415 .69252 L
.571 .69374 L
.56936 .69435 L
.56458 .69606 L
.5598 .69764 L
.55693 .69853 L
.55501 .6991 L
.55023 .70043 L
.54545 .70164 L
.54066 .70273 L
.53786 .70331 L
.53588 .7037 L
.53109 .70454 L
.52631 .70527 L
.52153 .70587 L
.51674 .70635 L
.51196 .70671 L
.50718 .70696 L
.50239 .70708 L
.49761 .70708 L
.49282 .70696 L
.48804 .70671 L
.48326 .70635 L
.47847 .70587 L
.47369 .70527 L
.46891 .70454 L
.46412 .7037 L
.46214 .70331 L
.45934 .70273 L
.45455 .70164 L
.44977 .70043 L
.44499 .6991 L
.44307 .69853 L
.4402 .69764 L
.43542 .69606 L
.43064 .69435 L
.429 .69374 L
.42585 .69252 L
.42107 .69057 L
.41736 .68896 L
.41628 .68848 L
.4115 .68626 L
.40724 .68418 L
.40672 .68391 L
.40193 .68142 L
.39821 .67939 L
.39715 .6788 L
.39237 .67603 L
.39 .67461 L
.38758 .67311 L
.3828 .67004 L
.38247 .66982 L
.37801 .6668 L
.3755 .66504 L
.37323 .6634 L
.36901 .66026 L
.36845 .65982 L
.36366 .65605 L
.36295 .65547 L
.35888 .65208 L
.35726 .65069 L
.35409 .6479 L
.35191 .64591 L
.34931 .64348 L
.34687 .64112 L
.34453 .6388 L
.34212 .63634 L
.33974 .63384 L
.33764 .63155 L
.33496 .62856 L
.33341 .62677 L
.33018 .62293 L
.32941 .62199 L
.32564 .6172 L
.32539 .61688 L
.32207 .61242 L
.32061 .61037 L
.31871 .60763 L
.31582 .60328 L
.31555 .60285 L
.31256 .59807 L
.31104 .59551 L
.30976 .59328 L
.30713 .5885 L
.30626 .58685 L
.30466 .58372 L
.30235 .57893 L
.30147 .57702 L
.3002 .57415 L
.2982 .56936 L
.29669 .56548 L
.29635 .56458 L
.29465 .5598 L
.29308 .55501 L
.29191 .55109 L
.29166 .55023 L
.29037 .54545 L
.28922 .54066 L
.2882 .53588 L
.28731 .53109 L
.28712 .52999 L
.28655 .52631 L
.28592 .52153 L
.28542 .51674 L
.28504 .51196 L
.28479 .50718 L
.28466 .50239 L
.28466 .49761 L
.28479 .49282 L
.28504 .48804 L
.28542 .48326 L
.28592 .47847 L
.28655 .47369 L
.28712 .47001 L
.28731 .46891 L
.2882 .46412 L
.28922 .45934 L
.29037 .45455 L
.29166 .44977 L
.29191 .44891 L
.29308 .44499 L
.29465 .4402 L
.29635 .43542 L
.29669 .43452 L
.2982 .43064 L
.3002 .42585 L
.30147 .42298 L
.30235 .42107 L
.30466 .41628 L
.30626 .41315 L
.30713 .4115 L
.30976 .40672 L
.31104 .40449 L
.31256 .40193 L
.31555 .39715 L
.31582 .39672 L
.31871 .39237 L
.32061 .38963 L
.32207 .38758 L
.32539 .38312 L
.32564 .3828 L
.32941 .37801 L
.33018 .37707 L
.33341 .37323 L
.33496 .37144 L
.33764 .36845 L
.33974 .36616 L
.34212 .36366 L
.34453 .3612 L
.34687 .35888 L
.34931 .35652 L
.35191 .35409 L
.35409 .3521 L
.35726 .34931 L
.35888 .34792 L
.36295 .34453 L
.36366 .34395 L
.36845 .34018 L
.36901 .33974 L
.37323 .3366 L
.3755 .33496 L
.37801 .3332 L
.38247 .33018 L
.3828 .32996 L
.38758 .32689 L
.39 .32539 L
.39237 .32397 L
.39715 .3212 L
.39821 .32061 L
.40193 .31858 L
.40672 .31609 L
.40724 .31582 L
.4115 .31374 L
.41628 .31152 L
.41736 .31104 L
.42107 .30943 L
.42585 .30748 L
.429 .30626 L
.43064 .30565 L
.43542 .30394 L
.4402 .30236 L
.44307 .30147 L
.44499 .3009 L
.44977 .29957 L
.45455 .29836 L
.45934 .29727 L
.46214 .29669 L
F
.08 1 0 r
.48326 .32514 m
.48804 .32478 L
.49282 .32455 L
.49761 .32443 L
.50239 .32443 L
.50718 .32455 L
.51196 .32478 L
.51674 .32514 L
.51953 .32539 L
.52153 .32561 L
.52631 .32619 L
.53109 .3269 L
.53588 .32772 L
.54066 .32867 L
.54545 .32973 L
.54729 .33018 L
.55023 .33092 L
.55501 .33223 L
.5598 .33366 L
.56382 .33496 L
.56458 .33522 L
.56936 .3369 L
.57415 .33872 L
.5767 .33974 L
.57893 .34067 L
.58372 .34275 L
.58755 .34453 L
.5885 .34498 L
.59328 .34736 L
.59701 .34931 L
.59807 .34988 L
.60285 .35257 L
.60544 .35409 L
.60763 .35542 L
.61242 .35845 L
.61307 .35888 L
.6172 .36167 L
.62002 .36366 L
.62199 .3651 L
.6264 .36845 L
.62677 .36874 L
.63155 .37261 L
.63229 .37323 L
.63634 .37675 L
.63774 .37801 L
.64112 .38117 L
.6428 .3828 L
.64591 .38591 L
.64751 .38758 L
.65069 .39102 L
.65189 .39237 L
.65547 .39654 L
.65598 .39715 L
.65978 .40193 L
.66026 .40255 L
.66333 .40672 L
.66504 .40915 L
.66663 .4115 L
.6697 .41628 L
.66982 .41648 L
.67256 .42107 L
.67461 .42475 L
.6752 .42585 L
.67764 .43064 L
.67939 .43432 L
.67989 .43542 L
.68196 .4402 L
.68384 .44499 L
.68418 .44588 L
.68555 .44977 L
.6871 .45455 L
.68848 .45934 L
.68896 .46116 L
.68969 .46412 L
.69075 .46891 L
.69165 .47369 L
.6924 .47847 L
.693 .48326 L
.69344 .48804 L
.69374 .49282 L
.69374 .49286 L
.69389 .49761 L
.69389 .50239 L
.69374 .50714 L
.69374 .50718 L
.69344 .51196 L
.693 .51674 L
.6924 .52153 L
.69165 .52631 L
.69075 .53109 L
.68969 .53588 L
.68896 .53884 L
.68848 .54066 L
.6871 .54545 L
.68555 .55023 L
.68418 .55412 L
.68384 .55501 L
.68196 .5598 L
.67989 .56458 L
.67939 .56568 L
.67764 .56936 L
.6752 .57415 L
.67461 .57525 L
.67256 .57893 L
.66982 .58352 L
.6697 .58372 L
.66663 .5885 L
.66504 .59085 L
.66333 .59328 L
.66026 .59745 L
.65978 .59807 L
.65598 .60285 L
.65547 .60346 L
.65189 .60763 L
.65069 .60898 L
.64751 .61242 L
.64591 .61409 L
.6428 .6172 L
.64112 .61883 L
.63774 .62199 L
.63634 .62325 L
.63229 .62677 L
.63155 .62739 L
.62677 .63126 L
.6264 .63155 L
.62199 .6349 L
.62002 .63634 L
.6172 .63833 L
.61307 .64112 L
.61242 .64155 L
.60763 .64458 L
.60544 .64591 L
.60285 .64743 L
.59807 .65012 L
.59701 .65069 L
.59328 .65264 L
.5885 .65502 L
.58755 .65547 L
.58372 .65725 L
.57893 .65933 L
.5767 .66026 L
.57415 .66128 L
.56936 .6631 L
.56458 .66478 L
.56382 .66504 L
.5598 .66634 L
.55501 .66777 L
.55023 .66908 L
.54729 .66982 L
.54545 .67027 L
.54066 .67133 L
.53588 .67228 L
.53109 .6731 L
.52631 .67381 L
.52153 .67439 L
.51953 .67461 L
.51674 .67486 L
.51196 .67522 L
.50718 .67545 L
.50239 .67557 L
.49761 .67557 L
.49282 .67545 L
.48804 .67522 L
.48326 .67486 L
.48047 .67461 L
.47847 .67439 L
.47369 .67381 L
.46891 .6731 L
.46412 .67228 L
.45934 .67133 L
.45455 .67027 L
.45271 .66982 L
.44977 .66908 L
.44499 .66777 L
.4402 .66634 L
.43618 .66504 L
.43542 .66478 L
.43064 .6631 L
.42585 .66128 L
.4233 .66026 L
.42107 .65933 L
.41628 .65725 L
.41245 .65547 L
.4115 .65502 L
.40672 .65264 L
.40299 .65069 L
.40193 .65012 L
.39715 .64743 L
.39456 .64591 L
.39237 .64458 L
.38758 .64155 L
.38693 .64112 L
.3828 .63833 L
.37998 .63634 L
.37801 .6349 L
.3736 .63155 L
.37323 .63126 L
.36845 .62739 L
.36771 .62677 L
.36366 .62325 L
.36226 .62199 L
.35888 .61883 L
.3572 .6172 L
.35409 .61409 L
.35249 .61242 L
.34931 .60898 L
.34811 .60763 L
.34453 .60346 L
.34402 .60285 L
.34022 .59807 L
.33974 .59745 L
.33667 .59328 L
.33496 .59085 L
.33337 .5885 L
.3303 .58372 L
.33018 .58352 L
.32744 .57893 L
.32539 .57525 L
.3248 .57415 L
.32236 .56936 L
.32061 .56568 L
.32011 .56458 L
.31804 .5598 L
.31616 .55501 L
.31582 .55412 L
.31445 .55023 L
.3129 .54545 L
.31152 .54066 L
.31104 .53884 L
.31031 .53588 L
.30925 .53109 L
.30835 .52631 L
.3076 .52153 L
.307 .51674 L
.30656 .51196 L
.30626 .50718 L
.30626 .50714 L
.30611 .50239 L
.30611 .49761 L
.30626 .49286 L
.30626 .49282 L
.30656 .48804 L
.307 .48326 L
.3076 .47847 L
.30835 .47369 L
.30925 .46891 L
.31031 .46412 L
.31104 .46116 L
.31152 .45934 L
.3129 .45455 L
.31445 .44977 L
.31582 .44588 L
.31616 .44499 L
.31804 .4402 L
.32011 .43542 L
.32061 .43432 L
.32236 .43064 L
.3248 .42585 L
.32539 .42475 L
.32744 .42107 L
.33018 .41648 L
.3303 .41628 L
.33337 .4115 L
.33496 .40915 L
.33667 .40672 L
.33974 .40255 L
.34022 .40193 L
.34402 .39715 L
.34453 .39654 L
.34811 .39237 L
.34931 .39102 L
.35249 .38758 L
.35409 .38591 L
.3572 .3828 L
.35888 .38117 L
.36226 .37801 L
.36366 .37675 L
.36771 .37323 L
.36845 .37261 L
.37323 .36874 L
.3736 .36845 L
.37801 .3651 L
.37998 .36366 L
.3828 .36167 L
.38693 .35888 L
.38758 .35845 L
.39237 .35542 L
.39456 .35409 L
.39715 .35257 L
.40193 .34988 L
.40299 .34931 L
.40672 .34736 L
.4115 .34498 L
.41245 .34453 L
.41628 .34275 L
.42107 .34067 L
.4233 .33974 L
.42585 .33872 L
.43064 .3369 L
.43542 .33522 L
.43618 .33496 L
.4402 .33366 L
.44499 .33223 L
.44977 .33092 L
.45271 .33018 L
.45455 .32973 L
.45934 .32867 L
.46412 .32772 L
.46891 .3269 L
.47369 .32619 L
.47847 .32561 L
.48047 .32539 L
F
.56 1 0 r
.47847 .34915 m
.48326 .34868 L
.48804 .34834 L
.49282 .3481 L
.49761 .34799 L
.50239 .34799 L
.50718 .3481 L
.51196 .34834 L
.51674 .34868 L
.52153 .34915 L
.52299 .34931 L
.52631 .34973 L
.53109 .35043 L
.53588 .35124 L
.54066 .35218 L
.54545 .35324 L
.54895 .35409 L
.55023 .35442 L
.55501 .35573 L
.5598 .35717 L
.56458 .35874 L
.56498 .35888 L
.56936 .36045 L
.57415 .3623 L
.57746 .36366 L
.57893 .36429 L
.58372 .36644 L
.58789 .36845 L
.5885 .36875 L
.59328 .37123 L
.59691 .37323 L
.59807 .37389 L
.60285 .37675 L
.60487 .37801 L
.60763 .37981 L
.612 .3828 L
.61242 .38309 L
.6172 .38662 L
.61844 .38758 L
.62199 .39042 L
.6243 .39237 L
.62677 .39453 L
.62964 .39715 L
.63155 .39897 L
.63454 .40193 L
.63634 .40379 L
.63904 .40672 L
.64112 .40907 L
.64318 .4115 L
.64591 .41488 L
.64699 .41628 L
.65049 .42107 L
.65069 .42135 L
.65371 .42585 L
.65547 .42866 L
.65666 .43064 L
.65936 .43542 L
.66026 .4371 L
.66183 .4402 L
.66407 .44499 L
.66504 .44721 L
.6661 .44977 L
.66792 .45455 L
.66953 .45934 L
.66982 .46026 L
.67096 .46412 L
.6722 .46891 L
.67325 .47369 L
.67412 .47847 L
.67461 .48168 L
.67481 .48326 L
.67533 .48804 L
.67568 .49282 L
.67585 .49761 L
.67585 .50239 L
.67568 .50718 L
.67533 .51196 L
.67481 .51674 L
.67461 .51832 L
.67412 .52153 L
.67325 .52631 L
.6722 .53109 L
.67096 .53588 L
.66982 .53974 L
.66953 .54066 L
.66792 .54545 L
.6661 .55023 L
.66504 .55279 L
.66407 .55501 L
.66183 .5598 L
.66026 .5629 L
.65936 .56458 L
.65666 .56936 L
.65547 .57134 L
.65371 .57415 L
.65069 .57865 L
.65049 .57893 L
.64699 .58372 L
.64591 .58512 L
.64318 .5885 L
.64112 .59093 L
.63904 .59328 L
.63634 .59621 L
.63454 .59807 L
.63155 .60103 L
.62964 .60285 L
.62677 .60547 L
.6243 .60763 L
.62199 .60958 L
.61844 .61242 L
.6172 .61338 L
.61242 .61691 L
.612 .6172 L
.60763 .62019 L
.60487 .62199 L
.60285 .62325 L
.59807 .62611 L
.59691 .62677 L
.59328 .62877 L
.5885 .63125 L
.58789 .63155 L
.58372 .63356 L
.57893 .63571 L
.57746 .63634 L
.57415 .6377 L
.56936 .63955 L
.56498 .64112 L
.56458 .64126 L
.5598 .64283 L
.55501 .64427 L
.55023 .64558 L
.54895 .64591 L
.54545 .64676 L
.54066 .64782 L
.53588 .64876 L
.53109 .64957 L
.52631 .65027 L
.52299 .65069 L
.52153 .65085 L
.51674 .65132 L
.51196 .65166 L
.50718 .6519 L
.50239 .65201 L
.49761 .65201 L
.49282 .6519 L
.48804 .65166 L
.48326 .65132 L
.47847 .65085 L
.47701 .65069 L
.47369 .65027 L
.46891 .64957 L
.46412 .64876 L
.45934 .64782 L
.45455 .64676 L
.45105 .64591 L
.44977 .64558 L
.44499 .64427 L
.4402 .64283 L
.43542 .64126 L
.43502 .64112 L
.43064 .63955 L
.42585 .6377 L
.42254 .63634 L
.42107 .63571 L
.41628 .63356 L
.41211 .63155 L
.4115 .63125 L
.40672 .62877 L
.40309 .62677 L
.40193 .62611 L
.39715 .62325 L
.39513 .62199 L
.39237 .62019 L
.388 .6172 L
.38758 .61691 L
.3828 .61338 L
.38156 .61242 L
.37801 .60958 L
.3757 .60763 L
.37323 .60547 L
.37036 .60285 L
.36845 .60103 L
.36546 .59807 L
.36366 .59621 L
.36096 .59328 L
.35888 .59093 L
.35682 .5885 L
.35409 .58512 L
.35301 .58372 L
.34951 .57893 L
.34931 .57865 L
.34629 .57415 L
.34453 .57134 L
.34334 .56936 L
.34064 .56458 L
.33974 .5629 L
.33817 .5598 L
.33593 .55501 L
.33496 .55279 L
.3339 .55023 L
.33208 .54545 L
.33047 .54066 L
.33018 .53974 L
.32904 .53588 L
.3278 .53109 L
.32675 .52631 L
.32588 .52153 L
.32539 .51832 L
.32519 .51674 L
.32467 .51196 L
.32432 .50718 L
.32415 .50239 L
.32415 .49761 L
.32432 .49282 L
.32467 .48804 L
.32519 .48326 L
.32539 .48168 L
.32588 .47847 L
.32675 .47369 L
.3278 .46891 L
.32904 .46412 L
.33018 .46026 L
.33047 .45934 L
.33208 .45455 L
.3339 .44977 L
.33496 .44721 L
.33593 .44499 L
.33817 .4402 L
.33974 .4371 L
.34064 .43542 L
.34334 .43064 L
.34453 .42866 L
.34629 .42585 L
.34931 .42135 L
.34951 .42107 L
.35301 .41628 L
.35409 .41488 L
.35682 .4115 L
.35888 .40907 L
.36096 .40672 L
.36366 .40379 L
.36546 .40193 L
.36845 .39897 L
.37036 .39715 L
.37323 .39453 L
.3757 .39237 L
.37801 .39042 L
.38156 .38758 L
.3828 .38662 L
.38758 .38309 L
.388 .3828 L
.39237 .37981 L
.39513 .37801 L
.39715 .37675 L
.40193 .37389 L
.40309 .37323 L
.40672 .37123 L
.4115 .36875 L
.41211 .36845 L
.41628 .36644 L
.42107 .36429 L
.42254 .36366 L
.42585 .3623 L
.43064 .36045 L
.43502 .35888 L
.43542 .35874 L
.4402 .35717 L
.44499 .35573 L
.44977 .35442 L
.45105 .35409 L
.45455 .35324 L
.45934 .35218 L
.46412 .35124 L
.46891 .35043 L
.47369 .34973 L
.47701 .34931 L
F
1 .96 0 r
.47369 .36788 m
.47847 .3673 L
.48326 .36683 L
.48804 .36649 L
.49282 .36625 L
.49761 .36614 L
.50239 .36614 L
.50718 .36625 L
.51196 .36649 L
.51674 .36683 L
.52153 .3673 L
.52631 .36788 L
.53025 .36845 L
.53109 .36858 L
.53588 .3694 L
.54066 .37035 L
.54545 .37142 L
.55023 .37262 L
.55246 .37323 L
.55501 .37396 L
.5598 .37544 L
.56458 .37705 L
.56723 .37801 L
.56936 .37882 L
.57415 .38075 L
.57882 .3828 L
.57893 .38285 L
.58372 .38512 L
.58849 .38758 L
.5885 .38759 L
.59328 .39025 L
.59681 .39237 L
.59807 .39315 L
.60285 .39628 L
.60411 .39715 L
.60763 .39968 L
.6106 .40193 L
.61242 .40338 L
.61641 .40672 L
.6172 .40741 L
.62165 .4115 L
.62199 .41183 L
.62638 .41628 L
.62677 .41669 L
.63068 .42107 L
.63155 .42209 L
.63459 .42585 L
.63634 .42815 L
.63814 .43064 L
.64112 .43505 L
.64136 .43542 L
.64428 .4402 L
.64591 .4431 L
.64691 .44499 L
.64928 .44977 L
.65069 .45289 L
.6514 .45455 L
.65327 .45934 L
.65492 .46412 L
.65547 .4659 L
.65634 .46891 L
.65755 .47369 L
.65855 .47847 L
.65934 .48326 L
.65993 .48804 L
.66026 .49156 L
.66033 .49282 L
.66052 .49761 L
.66052 .50239 L
.66033 .50718 L
.66026 .50844 L
.65993 .51196 L
.65934 .51674 L
.65855 .52153 L
.65755 .52631 L
.65634 .53109 L
.65547 .5341 L
.65492 .53588 L
.65327 .54066 L
.6514 .54545 L
.65069 .54711 L
.64928 .55023 L
.64691 .55501 L
.64591 .5569 L
.64428 .5598 L
.64136 .56458 L
.64112 .56495 L
.63814 .56936 L
.63634 .57185 L
.63459 .57415 L
.63155 .57791 L
.63068 .57893 L
.62677 .58331 L
.62638 .58372 L
.62199 .58817 L
.62165 .5885 L
.6172 .59259 L
.61641 .59328 L
.61242 .59662 L
.6106 .59807 L
.60763 .60032 L
.60411 .60285 L
.60285 .60372 L
.59807 .60685 L
.59681 .60763 L
.59328 .60975 L
.5885 .61241 L
.58849 .61242 L
.58372 .61488 L
.57893 .61715 L
.57882 .6172 L
.57415 .61925 L
.56936 .62118 L
.56723 .62199 L
.56458 .62295 L
.5598 .62456 L
.55501 .62604 L
.55246 .62677 L
.55023 .62738 L
.54545 .62858 L
.54066 .62965 L
.53588 .6306 L
.53109 .63142 L
.53025 .63155 L
.52631 .63212 L
.52153 .6327 L
.51674 .63317 L
.51196 .63351 L
.50718 .63375 L
.50239 .63386 L
.49761 .63386 L
.49282 .63375 L
.48804 .63351 L
.48326 .63317 L
.47847 .6327 L
.47369 .63212 L
.46975 .63155 L
.46891 .63142 L
.46412 .6306 L
.45934 .62965 L
.45455 .62858 L
.44977 .62738 L
.44754 .62677 L
.44499 .62604 L
.4402 .62456 L
.43542 .62295 L
.43277 .62199 L
.43064 .62118 L
.42585 .61925 L
.42118 .6172 L
.42107 .61715 L
.41628 .61488 L
.41151 .61242 L
.4115 .61241 L
.40672 .60975 L
.40319 .60763 L
.40193 .60685 L
.39715 .60372 L
.39589 .60285 L
.39237 .60032 L
.3894 .59807 L
.38758 .59662 L
.38359 .59328 L
.3828 .59259 L
.37835 .5885 L
.37801 .58817 L
.37362 .58372 L
.37323 .58331 L
.36932 .57893 L
.36845 .57791 L
.36541 .57415 L
.36366 .57185 L
.36186 .56936 L
.35888 .56495 L
.35864 .56458 L
.35572 .5598 L
.35409 .5569 L
.35309 .55501 L
.35072 .55023 L
.34931 .54711 L
.3486 .54545 L
.34673 .54066 L
.34508 .53588 L
.34453 .5341 L
.34366 .53109 L
.34245 .52631 L
.34145 .52153 L
.34066 .51674 L
.34007 .51196 L
.33974 .50844 L
.33967 .50718 L
.33948 .50239 L
.33948 .49761 L
.33967 .49282 L
.33974 .49156 L
.34007 .48804 L
.34066 .48326 L
.34145 .47847 L
.34245 .47369 L
.34366 .46891 L
.34453 .4659 L
.34508 .46412 L
.34673 .45934 L
.3486 .45455 L
.34931 .45289 L
.35072 .44977 L
.35309 .44499 L
.35409 .4431 L
.35572 .4402 L
.35864 .43542 L
.35888 .43505 L
.36186 .43064 L
.36366 .42815 L
.36541 .42585 L
.36845 .42209 L
.36932 .42107 L
.37323 .41669 L
.37362 .41628 L
.37801 .41183 L
.37835 .4115 L
.3828 .40741 L
.38359 .40672 L
.38758 .40338 L
.3894 .40193 L
.39237 .39968 L
.39589 .39715 L
.39715 .39628 L
.40193 .39315 L
.40319 .39237 L
.40672 .39025 L
.4115 .38759 L
.41151 .38758 L
.41628 .38512 L
.42107 .38285 L
.42118 .3828 L
.42585 .38075 L
.43064 .37882 L
.43277 .37801 L
.43542 .37705 L
.4402 .37544 L
.44499 .37396 L
.44754 .37323 L
.44977 .37262 L
.45455 .37142 L
.45934 .37035 L
.46412 .3694 L
.46891 .36858 L
.46975 .36845 L
F
1 .48 0 r
.47369 .38226 m
.47847 .38167 L
.48326 .3812 L
.48804 .38085 L
.49282 .38062 L
.49761 .3805 L
.50239 .3805 L
.50718 .38062 L
.51196 .38085 L
.51674 .3812 L
.52153 .38167 L
.52631 .38226 L
.52999 .3828 L
.53109 .38297 L
.53588 .38381 L
.54066 .38478 L
.54545 .38589 L
.55023 .38713 L
.55186 .38758 L
.55501 .38851 L
.5598 .39005 L
.56458 .39175 L
.5662 .39237 L
.56936 .39362 L
.57415 .39568 L
.57733 .39715 L
.57893 .39792 L
.58372 .40038 L
.58652 .40193 L
.5885 .40307 L
.59328 .40602 L
.59436 .40672 L
.59807 .40924 L
.60117 .4115 L
.60285 .41278 L
.60717 .41628 L
.60763 .41668 L
.61242 .421 L
.6125 .42107 L
.6172 .4258 L
.61725 .42585 L
.62151 .43064 L
.62199 .4312 L
.62534 .43542 L
.62677 .43735 L
.62877 .4402 L
.63155 .44452 L
.63184 .44499 L
.63458 .44977 L
.63634 .45315 L
.63702 .45455 L
.63917 .45934 L
.64105 .46412 L
.64112 .46432 L
.64267 .46891 L
.64404 .47369 L
.64517 .47847 L
.64591 .48229 L
.64606 .48326 L
.64673 .48804 L
.64718 .49282 L
.6474 .49761 L
.6474 .50239 L
.64718 .50718 L
.64673 .51196 L
.64606 .51674 L
.64591 .51771 L
.64517 .52153 L
.64404 .52631 L
.64267 .53109 L
.64112 .53568 L
.64105 .53588 L
.63917 .54066 L
.63702 .54545 L
.63634 .54685 L
.63458 .55023 L
.63184 .55501 L
.63155 .55548 L
.62877 .5598 L
.62677 .56265 L
.62534 .56458 L
.62199 .5688 L
.62151 .56936 L
.61725 .57415 L
.6172 .5742 L
.6125 .57893 L
.61242 .579 L
.60763 .58332 L
.60717 .58372 L
.60285 .58722 L
.60117 .5885 L
.59807 .59076 L
.59436 .59328 L
.59328 .59398 L
.5885 .59693 L
.58652 .59807 L
.58372 .59962 L
.57893 .60208 L
.57733 .60285 L
.57415 .60432 L
.56936 .60638 L
.5662 .60763 L
.56458 .60825 L
.5598 .60995 L
.55501 .61149 L
.55186 .61242 L
.55023 .61287 L
.54545 .61411 L
.54066 .61522 L
.53588 .61619 L
.53109 .61703 L
.52999 .6172 L
.52631 .61774 L
.52153 .61833 L
.51674 .6188 L
.51196 .61915 L
.50718 .61938 L
.50239 .6195 L
.49761 .6195 L
.49282 .61938 L
.48804 .61915 L
.48326 .6188 L
.47847 .61833 L
.47369 .61774 L
.47001 .6172 L
.46891 .61703 L
.46412 .61619 L
.45934 .61522 L
.45455 .61411 L
.44977 .61287 L
.44814 .61242 L
.44499 .61149 L
.4402 .60995 L
.43542 .60825 L
.4338 .60763 L
.43064 .60638 L
.42585 .60432 L
.42267 .60285 L
.42107 .60208 L
.41628 .59962 L
.41348 .59807 L
.4115 .59693 L
.40672 .59398 L
.40564 .59328 L
.40193 .59076 L
.39883 .5885 L
.39715 .58722 L
.39283 .58372 L
.39237 .58332 L
.38758 .579 L
.3875 .57893 L
.3828 .5742 L
.38275 .57415 L
.37849 .56936 L
.37801 .5688 L
.37466 .56458 L
.37323 .56265 L
.37123 .5598 L
.36845 .55548 L
.36816 .55501 L
.36542 .55023 L
.36366 .54685 L
.36298 .54545 L
.36083 .54066 L
.35895 .53588 L
.35888 .53568 L
.35733 .53109 L
.35596 .52631 L
.35483 .52153 L
.35409 .51771 L
.35394 .51674 L
.35327 .51196 L
.35282 .50718 L
.3526 .50239 L
.3526 .49761 L
.35282 .49282 L
.35327 .48804 L
.35394 .48326 L
.35409 .48229 L
.35483 .47847 L
.35596 .47369 L
.35733 .46891 L
.35888 .46432 L
.35895 .46412 L
.36083 .45934 L
.36298 .45455 L
.36366 .45315 L
.36542 .44977 L
.36816 .44499 L
.36845 .44452 L
.37123 .4402 L
.37323 .43735 L
.37466 .43542 L
.37801 .4312 L
.37849 .43064 L
.38275 .42585 L
.3828 .4258 L
.3875 .42107 L
.38758 .421 L
.39237 .41668 L
.39283 .41628 L
.39715 .41278 L
.39883 .4115 L
.40193 .40924 L
.40564 .40672 L
.40672 .40602 L
.4115 .40307 L
.41348 .40193 L
.41628 .40038 L
.42107 .39792 L
.42267 .39715 L
.42585 .39568 L
.43064 .39362 L
.4338 .39237 L
.43542 .39175 L
.4402 .39005 L
.44499 .38851 L
.44814 .38758 L
.44977 .38713 L
.45455 .38589 L
.45934 .38478 L
.46412 .38381 L
.46891 .38297 L
.47001 .3828 L
F
1 0 0 r
.49282 .39224 m
.49761 .39212 L
.50239 .39212 L
.50718 .39224 L
.51026 .39237 L
.51196 .39248 L
.51674 .39284 L
.52153 .39332 L
.52631 .39392 L
.53109 .39466 L
.53588 .39552 L
.54066 .39652 L
.54335 .39715 L
.54545 .39767 L
.55023 .39897 L
.55501 .40043 L
.55945 .40193 L
.5598 .40206 L
.56458 .40387 L
.56936 .40588 L
.57123 .40672 L
.57415 .4081 L
.57893 .41055 L
.58067 .4115 L
.58372 .41326 L
.5885 .41625 L
.58855 .41628 L
.59328 .41957 L
.59529 .42107 L
.59807 .42325 L
.60116 .42585 L
.60285 .42736 L
.6063 .43064 L
.60763 .43198 L
.61085 .43542 L
.61242 .43722 L
.61487 .4402 L
.6172 .44326 L
.61844 .44499 L
.6216 .44977 L
.62199 .4504 L
.62438 .45455 L
.62677 .45922 L
.62683 .45934 L
.62895 .46412 L
.63077 .46891 L
.63155 .47122 L
.63231 .47369 L
.63358 .47847 L
.63458 .48326 L
.63532 .48804 L
.63582 .49282 L
.63606 .49761 L
.63606 .50239 L
.63582 .50718 L
.63532 .51196 L
.63458 .51674 L
.63358 .52153 L
.63231 .52631 L
.63155 .52878 L
.63077 .53109 L
.62895 .53588 L
.62683 .54066 L
.62677 .54078 L
.62438 .54545 L
.62199 .5496 L
.6216 .55023 L
.61844 .55501 L
.6172 .55674 L
.61487 .5598 L
.61242 .56278 L
.61085 .56458 L
.60763 .56802 L
.6063 .56936 L
.60285 .57264 L
.60116 .57415 L
.59807 .57675 L
.59529 .57893 L
.59328 .58043 L
.58855 .58372 L
.5885 .58375 L
.58372 .58674 L
.58067 .5885 L
.57893 .58945 L
.57415 .5919 L
.57123 .59328 L
.56936 .59412 L
.56458 .59613 L
.5598 .59794 L
.55945 .59807 L
.55501 .59957 L
.55023 .60103 L
.54545 .60233 L
.54335 .60285 L
.54066 .60348 L
.53588 .60448 L
.53109 .60534 L
.52631 .60608 L
.52153 .60668 L
.51674 .60716 L
.51196 .60752 L
.51026 .60763 L
.50718 .60776 L
.50239 .60788 L
.49761 .60788 L
.49282 .60776 L
.48974 .60763 L
.48804 .60752 L
.48326 .60716 L
.47847 .60668 L
.47369 .60608 L
.46891 .60534 L
.46412 .60448 L
.45934 .60348 L
.45665 .60285 L
.45455 .60233 L
.44977 .60103 L
.44499 .59957 L
.44055 .59807 L
.4402 .59794 L
.43542 .59613 L
.43064 .59412 L
.42877 .59328 L
.42585 .5919 L
.42107 .58945 L
.41933 .5885 L
.41628 .58674 L
.4115 .58375 L
.41145 .58372 L
.40672 .58043 L
.40471 .57893 L
.40193 .57675 L
.39884 .57415 L
.39715 .57264 L
.3937 .56936 L
.39237 .56802 L
.38915 .56458 L
.38758 .56278 L
.38513 .5598 L
.3828 .55674 L
.38156 .55501 L
.3784 .55023 L
.37801 .5496 L
.37562 .54545 L
.37323 .54078 L
.37317 .54066 L
.37105 .53588 L
.36923 .53109 L
.36845 .52878 L
.36769 .52631 L
.36642 .52153 L
.36542 .51674 L
.36468 .51196 L
.36418 .50718 L
.36394 .50239 L
.36394 .49761 L
.36418 .49282 L
.36468 .48804 L
.36542 .48326 L
.36642 .47847 L
.36769 .47369 L
.36845 .47122 L
.36923 .46891 L
.37105 .46412 L
.37317 .45934 L
.37323 .45922 L
.37562 .45455 L
.37801 .4504 L
.3784 .44977 L
.38156 .44499 L
.3828 .44326 L
.38513 .4402 L
.38758 .43722 L
.38915 .43542 L
.39237 .43198 L
.3937 .43064 L
.39715 .42736 L
.39884 .42585 L
.40193 .42325 L
.40471 .42107 L
.40672 .41957 L
.41145 .41628 L
.4115 .41625 L
.41628 .41326 L
.41933 .4115 L
.42107 .41055 L
.42585 .4081 L
.42877 .40672 L
.43064 .40588 L
.43542 .40387 L
.4402 .40206 L
.44055 .40193 L
.44499 .40043 L
.44977 .39897 L
.45455 .39767 L
.45665 .39715 L
.45934 .39652 L
.46412 .39552 L
.46891 .39466 L
.47369 .39392 L
.47847 .39332 L
.48326 .39284 L
.48804 .39248 L
.48974 .39237 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.108357 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -67.125 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
71.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(377.) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool:0<`0o`X0A03o2P00A?l9003<o`X00?nZ
2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:0014o`T00<co2P00
ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0o`X004Co2@00c?l:
003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0A03o2P00A?l9003<
o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:0014o`T0
0<co2P00ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0o`X004Co
2@00c?l:003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0A03o2P00
A?l9003<o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:
0014o`T00<co2P00ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0
o`X004Co2@00c?l:003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0
A03o2P00A?l9003<o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo003o0?ooo`H0oooo
003o0?ooo`H0oooo003o0?ooo`H0oooo001I0?ooo`<000000`3oool00`000000oooo0?ooo`190?oo
o`<000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0A@3oool005P0oooo00D000000?ooo`3oool0oooo0000001=0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04/0oooo001H0?oo
o`050000003oool0oooo0?ooo`000000D@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool0BP3oool005P0oooo00D000000?ooo`3oool0oooo0000001A0?ooo`050000003o
ool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`1:0?ooo`00F03oool01@000000oooo0?oo
o`3oool0000004l0oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
B@3oool005P0oooo00D000000?ooo`3oool0oooo0000001A0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`190?ooo`00F03oool01@000000oooo0?oo
o`3oool0000004d0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0B03oool005T0oooo0`00001?0?ooo`<000000P3oool5000000030?oo
o`000000000000<00000BP3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0
oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0
oooo1P3oool001h0oooo1@00000d0?ooo`030000003oool0oooo0300oooo0`00000e0?ooo`030000
003oool0oooo0380oooo1@0000090?ooo`007P3oool00`000000oooo0?ooo`0f0?ooo`030000003o
ool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool02`3oool001P0oooo100000030?ooo`030000003oool0oooo02d0oooo1000
00040?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`030000
003oool0oooo03<0oooo00<000000?ooo`3oool02P3oool00200oooo0P00000e0?ooo`030000003o
ool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`030000003oool0oooo03@0oooo
0P00000:0?ooo`008P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo02l0oooo00D0
00000?ooo`3oool0oooo0000000d0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0
1`3oool00280oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0_0?ooo`050000003o
ool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00L0oooo
000N0?ooo`050000003oool0oooo0?ooo`000000<`3oool200000340oooo00D000000?ooo`3oool0
oooo0000000c0?ooo`800000=03oool01@000000oooo0?ooo`3oool0000000T0oooo000O0?ooo`<0
0000=@3oool00`000000oooo0?ooo`0`0?ooo`<00000=@3oool00`000000oooo0?ooo`0c0?ooo`<0
00002P3oool00?l0oooo1P3oool00?l0oooo1P3oool001T0ooooiP0000060?ooo`006@3oool01@00
0000oooo0?ooo`3oool0000003H0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0d
0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`003`3oool5000000D0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`040?oo
o`003`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3o
ool0103oool000T0oooo100000030?ooo`030000003oool0oooo00H0oooo0P00003Q0?ooo`<00000
1P3oool00140oooo0P0000060?ooo`040000003oool0oooo0?ooom`0c03o1@3oool00`000000oooo
0?ooo`040?ooo`004`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooom`0c03o
1@3oool00`000000oooo0?ooo`040?ooo`004`3oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo0?ooom`0c03o1@3oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?oo
o`3oool0000000D0oooo00@000000?ooo`3oool0oooog03<0?l50?ooo`030000003oool0oooo00@0
oooo000@0?ooo`<000001P3oool010000000oooo0?ooo`3ooooL0<`0o`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooog03<0?l50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooom`0c03o1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooooL0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooog03<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooom`0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo
I03<0?lE0540of<0c03o103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?oooed0c03o
8P1A0?mM0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
F@3<0?l[0540oeP0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooomF0<`0oc40D@3oE@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?oooe80c03o>01A0?mB0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0ooooD03<0?ll0540oe00c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooom>0<`0od40D@3oC@3<0?l50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oood`0c03oA@1A0?m;0<`0o`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0ooooBP3<0?m90540odT0c03o1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom80<`0odd0D@3oA`3<0?l50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooodH0c03oD01A0?m60<`0o`D0oooo
00<000000?ooo`3oool0103oool001T0oooo0P0000020?oood@0c03oE01A0?m40<`0o`@0oooo0P00
00060?ooo`006@3oool010000000oooo0?ooo`3ooom30<`0oeL0D@3o@P3<0?l50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oood80c03o8`1A0?lC000Xob<0D@3o@@3<
0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oood00c03o8@1A
0?lK000Xob40D@3o?`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooocl0c03o7P1A0?lR000Xoal0D@3o?P3<0?l50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oooch0c03o701A0?lY000Xoa`0D@3o?@3<0?l50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooocd0c03o6`1A0?l]000Xoa/0D@3o?03<
0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc/0c03o6`1A
0?la000XoaX0D@3o>`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?oooc/0c03o6@1A0?ld000XoaX0D@3o>P3<0?l50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooocX0c03o601A0?lh000XoaT0D@3o>@3<0?l50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooocP0c03o6@1A0?lk000XoaP0D@3o>03<
0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolg0<`0oaP0D@3o?`00:?lG
0540ocL0c03o103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooocH0c03o5`1A0?m2
000XoaL0D@3o=P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooocD0c03o5`1A0?m5000XoaH0D@3o=@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooocD0c03o5P1A0?m7000XoaH0D@3o=03<0?l50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc@0c03o5P1A0?m9000XoaH0D@3o<`3<0?l5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc<0c03o5P1A0?m;
000XoaH0D@3o<P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oooc80c03o5P1A0?m=000XoaH0D@3o<@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?oooc80c03o501A0?lR000Xo``00:?o8P00:?lE0540oc40c03o1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooola0<`0oa@0D@3o7P00:?lG
002Soad002So5@1A0?l`0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo<03<0?lE0540oa/002So7@00XolK000Xoa@0D@3o<03<0?l50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobl0c03o5@1A0?lI000Xob<00:?o6@00:?lD
0540obl0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo;`3<0?lC0540
oaT002So9`00XolH000Xoa@0D@3o;P3<0?l40?ooo`8000001P3oool001T0oooo00@000000?ooo`3o
ool0oooo;P3<0?lC0540oaL002So;000XolG000Xoa@0D@3o;@3<0?l50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooobd0c03o501A0?lF000Xobl00:?o5P00:?lC0540
obd0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool]0<`0
oa<0D@3o5@00:?lc002SoaD002So4`1A0?l/0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo;03<0?lC0540oaD002So=@00XolE000Xoa<0D@3o:`3<0?l50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob/0c03o4`1A0?lC000X
ocX00:?o5000:?lB0540ob/0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3oool[0<`0oa80D@3o4`00:?ll002Soa@002So4P1A0?lZ0<`0o`D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:P3<0?lC0540oa8002So?`00XolB000X
oa<0D@3o:@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
obX0c03o4@1A0?lC000Xod400:?o4P00:?lB0540obT0c03o1@3oool00`000000oooo0?ooo`040?oo
o`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooobT0c03o4P1A0?lB000X
od<00:?o4P00:?lB0540obP0c03o1@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000
oooo0?ooo`050?ooo`040000003oool0oooo0?ooobT0c03o4@1A0?lB000XoaX00:?o4@00on4J002S
oa4002So4P1A0?lX0<`0o`D0oooo00<000000?ooo`3oool0103oool000T0oooo100000040?ooo`03
0000003oool0oooo00D0oooo0P0000020?ooobP0c03o4P1A0?lA000XoaL00:?o6@00on4G002Soa40
02So4@1A0?lX0<`0o`<0oooo0`0000060?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000
003oool0oooo0?ooobP0c03o4@1A0?l@000XoaD00:?o8000on4E002Soa4002So4@1A0?lW0<`0o`D0
oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`3ooolW0<`0oa40D@3o4000:?lD002Sob@00?oQ5000Xol@000Xoa40D@3o9`3<0?l50?ooo`03
0000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0
oooo9`3<0?l@0540oa4002So4P00XolY003ohA800:?o4000:?lA0540obH0c03o1@3oool00`000000
oooo0?ooo`040?ooo`00403oool2000000L0oooo00@000000?ooo`3oool0oooo9P3<0?lA0540o`l0
02So4P00Xol]003ohA400:?o4000:?l@0540obH0c03o1@3oool00`000000oooo0?ooo`040?ooo`00
4@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooobH0c03o401A0?l?000Xoa40
0:?o<@00on4@002Soa0002So401A0?lU0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo9@3<0?l@0540o`l002So4@00Xolc003ohA000:?o3`00:?l@0540obD0
c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolU0<`0oa00
D@3o3P00:?l?002SocP00?oQ4000Xol>000Xoa00D@3o903<0?l50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooob@0c03o401A0?l>000Xo`l00:?o>P00on4@002So`h0
02So3`1A0?lT0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo903<0?l@0540o`h002So3P00XolE003ohA<00?mV5000on4?002So`h002So401A0?lS0<`0o`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo903<0?l@0540o`d0
02So3P00XolB003ohAX00?mV4`00on4=002So`h002So401A0?lS0<`0o`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo0P0000020?ooob<0c03o401A0?l=000Xo`h00:?o4000on4Q003oIQ000?oQ
3@00Xol>000Xo`l0D@3o8`3<0?l40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo
8`3<0?l?0540o`h002So3000Xol?003ohBH00?mV3`00on4=002So`d002So401A0?lR0<`0o`D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8`3<0?l?0540o`d002So
3000Xol>003ohB/00?mV3P00on4<002So`d002So3`1A0?lR0<`0o`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo8P3<0?l?0540o`d002So3000Xol=003ohBl00?mV
3@00on4<002So``002So3`1A0?lR0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo8P3<0?l?0540o``002So3000Xol=003ohC400?mV3@00on4<002So``002So
3`1A0?lQ0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
8@3<0?l?0540o`d002So2`00Xol<003ohA800?mV4@0Do`0B003oIP`00?oQ2`00Xol=000Xo`h0D@3o
8@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob40c03o
3`1A0?l<000Xo`/00:?o2`00on4@003oIQT05?l03`00ofH<003oh@/00:?o3000:?l>0540ob40c03o
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolQ0<`0o`h0D@3o
3000:?l;002So`/00?oQ3@00ofHP01Co00d00?mV2`00on4;002So``002So3`1A0?lP0<`0o`D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo803<0?l?0540o`/002So
2`00Xol:003oh@`00?mV9P0Do`0=003oIPT00?oQ2`00Xol<000Xo`h0D@3o803<0?l50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob00c03o3P1A0?l<000Xo`X00:?o
2P00on4;003oIR/05?l02`00ofH9003oh@/00:?o2`00:?l?0540oal0c03o1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolP0<`0o`h0D@3o2`00:?l:002So`X00?oQ
2`00ofH@01Co00`0Sol04@0Do`0;003oIPX00?oQ2@00Xol<000Xo`h0D@3o7`3<0?l50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`8000000P3ooolP0<`0o`h0D@3o2`00:?l:002So`T00?oQ2P00
ofH=01Co01L0Sol0300Do`0:003oIPX00?oQ2P00Xol;000Xo`h0D@3o7`3<0?l40?ooo`8000001P3o
ool001T0oooo00@000000?ooo`3oool0oooo7`3<0?l>0540o`/002So2P00Xol9003oh@X00?mV2`0D
o`0M08oo00/05?l02@00ofH9003oh@X00:?o2`00:?l>0540oal0c03o1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolO0<`0o`h0D@3o2`00:?l9002So`T00?oQ2@00
ofH:01Co02<0Sol02P0Do`08003oIPT00?oQ2P00Xol;000Xo`h0D@3o7P3<0?l50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooal0c03o3@1A0?l;000Xo`X00:?o2000
on48003oIPT05?l03`2?o`0:0?oe00l0Sol02@0Do`08003oIPT00?oQ2@00Xol;000Xo`h0D@3o7P3<
0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooah0c03o3P1A
0?l;000Xo`T00:?o2@00on47003oIPP05?l0302?o`0E0?oe00`0Sol01`0Do`08003oIPT00?oQ2@00
Xol;000Xo`d0D@3o7P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?oooah0c03o3P1A0?l:000Xo`T00:?o2@00on47003oIPP05?l02@2?o`0M0?oe00T0Sol0200D
o`07003oIPP00?oQ2@00Xol;000Xo`h0D@3o7@3<0?l50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oooah0c03o3@1A0?l;000Xo`T00:?o1`00on48003oIPL05?l0202?
o`0R0?oe00T0Sol01`0Do`07003oIPP00?oQ2@00Xol:000Xo`h0D@3o7@3<0?l50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooah0c03o3@1A0?l:000Xo`T00:?o2000
on47003oIPL05?l01`2?o`0:0?oe01<0ogX02@3om@0808oo00L05?l01`00ofH8003oh@P00:?o2`00
:?l=0540oad0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolM0<`0o`h0D@3o2P00:?l9002So`L00?oQ1`00ofH601Co00L0Sol0203om@0K0?mj00P0ooD01P2?
o`0701Co00H00?mV2000on49002So`X002So3@1A0?lM0<`0o`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo7@3<0?l=0540o`X002So2@00Xol7003oh@L00?mV1P0D
o`0608oo00L0ooD02`3oNP0:0?l000/0ogX0203om@0508oo00L05?l01P00ofH8003oh@P00:?o2P00
:?l>0540oa`0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolM0<`0o`d0D@3o2P00:?l9002So`H00?oQ1`00ofH601Co00H0Sol01P3om@080?mj01D0o`001`3o
NP070?oe00D0Sol01`0Do`06003oIPL00?oQ2@00Xol:000Xo`d0D@3o703<0?l50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`8000000P3ooolM0<`0o`d0D@3o2P00:?l8002So`L00?oQ1`00ofH5
01Co00H0Sol01@3om@070?mj01/0o`001`3oNP050?oe00H0Sol01@0Do`07003oIPL00?oQ2000Xol:
000Xo`d0D@3o703<0?l40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo7@3<0?l=
0540o`X002So2000Xol7003oh@H00?mV1P0Do`0508oo00D0ooD01@3oNP0Q0?l000D0ogX01@3om@05
08oo00H05?l01P00ofH7003oh@P00:?o2P00:?l=0540oa`0c03o1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolL0<`0o`d0D@3o2P00:?l8002So`L00?oQ1P00ofH6
01Co00D0Sol0103om@050?mj02D0o`00103oNP050?oe00D0Sol01@0Do`06003oIPL00?oQ2000Xol:
000Xo`d0D@3o703<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oooa`0c03o3@1A0?l:000Xo`P00:?o1`00on46003oIPD05?l0102?o`050?oe00@0ogX0:@3o0004
0?mj00@0ooD01@2?o`0501Co00H00?mV1`00on48002So`X002So301A0?lL0<`0o`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo703<0?l=0540o`X002So1`00Xol7
003oh@H00?mV1@0Do`0408oo00D0ooD0103oNP0[0?l000@0ogX0103om@0508oo00D05?l01P00ofH6
003oh@P00:?o2P00:?l=0540oa/0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolL0<`0o`d0D@3o2@00:?l8002So`L00?oQ1@00ofH501Co00D0Sol0103om@03
0?mj02h0o`00103oNP040?oe00D0Sol0100Do`06003oIPL00?oQ1`00Xol:000Xo`d0D@3o6`3<0?l5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa`0c03o301A0?l:
000Xo`P00:?o1P00on46003oIPD05?l0102?o`040?oe00<0ogX0<@3o00030?mj00@0ooD0102?o`05
01Co00H00?mV1P00on48002So`T002So3@1A0?lK0<`0o`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo703<0?l<0540o`X002So1`00Xol7003oh@D00?mV1@0Do`04
08oo00@0ooD00`3oNP0c0?l000<0ogX0103om@0408oo00@05?l01P00ofH6003oh@P00:?o2@00:?l=
0540oa/0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolK
0<`0o`d0D@3o2P00:?l7002So`H00?oQ1P00ofH501Co00<0Sol0103om@040?mj03<0o`000`3oNP04
0?oe00@0Sol01@0Do`05003oIPL00?oQ1`00Xol:000Xo``0D@3o6`3<0?l50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa/0c03o3@1A0?l9000Xo`P00:?o1P00on45
003oIPD05?l0102?o`030?oe00@0ogX0=@3o00030?mj00@0ooD0102?o`0401Co00H00?mV1P00on47
002So`X002So301A0?lK0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo6`3<0?l=0540o`T002So2000Xol6003oh@D00?mV1@0Do`0308oo00@0ooD00`3oNP0g
0?l000<0ogX00`3om@0408oo00@05?l01P00ofH6003oh@P00:?o2@00:?l<0540oa/0c03o1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool200000080oooo6`3<0?l=0540o`T002So2000Xol6003o
h@D00?mV100Do`0408oo00<0ooD00`3oNP0h0?l000@0ogX00`3om@0408oo00@05?l01@00ofH6003o
h@P00:?o2@00:?l=0540oaX0c03o103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?oo
oa/0c03o3@1A0?l9000Xo`L00:?o1P00on46003oIP@05?l0102?o`030?oe00<0ogX0>@3o00030?mj
00<0ooD0102?o`0401Co00D00?mV1P00on48002So`T002So3@1A0?lJ0<`0o`D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo6`3<0?l<0540o`X002So1`00Xol6003o
h@D00?mV1@0Do`0308oo00@0ooD00P3oNP0j0?l000<0ogX00`3om@0408oo00@05?l01P00ofH6003o
h@L00:?o2@00:?l=0540oaX0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolK0<`0o``0D@3o2P00:?l7002So`H00?oQ1@00ofH401Co00@0Sol00`3om@030?mj
03/0o`000`3oNP030?oe00<0Sol01@0Do`05003oIPH00?oQ1`00Xol9000Xo`d0D@3o6P3<0?l50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa/0c03o301A0?l9000X
o`P00:?o1P00on45003oIP@05?l0102?o`030?oe0080ogX0?03o00030?mj00<0ooD0102?o`0401Co
00D00?mV1P00on47002So`X002So301A0?lJ0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo6`3<0?l<0540o`T002So2000Xol6003oh@D00?mV100Do`0308oo
00<0ooD00`3oNP0m0?l00080ogX00`3om@0408oo00@05?l01@00ofH6003oh@L00:?o2P00:?l<0540
oaX0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolK0<`0
o``0D@3o2@00:?l7002So`H00?oQ1@00ofH501Co00<0Sol00`3om@030?mj03d0o`000`3oNP030?oe
00<0Sol0100Do`05003oIPH00?oQ2000Xol9000Xo``0D@3o6P3<0?l50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?oooa/0c03o301A0?l9000Xo`L00:?o1P00on45003o
IP@05?l0102?o`030?oe00<0ogX0?@3o00030?mj00<0ooD00`2?o`0401Co00D00?mV1P00on48002S
o`T002So301A0?lJ0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo6`3<0?l<0540o`T002So1`00Xol6003oh@D00?mV100Do`0408oo00<0ooD00P3oNP0n0?l0
00<0ogX00`3om@0308oo00D05?l01@00ofH5003oh@P00:?o2@00:?l<0540oaX0c03o1@3oool00`00
0000oooo0?ooo`040?ooo`00403oool3000000H0oooo00@000000?ooo`3oool0oooo6`3<0?l<0540
o`T002So1`00Xol6003oh@D00?mV100Do`0408oo00<0ooD00P3oNP0n0?l000<0ogX00`3om@0408oo
00@05?l01@00ofH5003oh@P00:?o2@00:?l<0540oaX0c03o1@3oool00`000000oooo0?ooo`040?oo
o`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo6`3<0?l<
0540o`T002So1`00Xol6003oh@D00?mV100Do`0408oo00<0ooD00P3oNP0n0?l000<0ogX00`3om@04
08oo00@05?l01@00ofH6003oh@L00:?o2@00:?l<0540oaX0c03o1@3oool00`000000oooo0?ooo`04
0?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000020?oooa/0c03o301A0?l9
000Xo`L00:?o1P00on45003oIP@05?l0102?o`030?oe0080ogX0?P3o00030?mj00<0ooD0102?o`04
01Co00D00?mV1P00on47002So`T002So301A0?lJ0<`0o`<0oooo0`0000060?ooo`003`3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo6`3<0?l<0540o`T002So1`00
Xol6003oh@D00?mV100Do`0408oo00<0ooD00P3oNP0n0?l000<0ogX00`3om@0408oo00@05?l01@00
ofH6003oh@L00:?o2@00:?l<0540oaX0c03o1@3oool00`000000oooo0?ooo`040?ooo`003`3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo6`3<0?l<0540o`T002So
1`00Xol6003oh@D00?mV100Do`0408oo00<0ooD00P3oNP0n0?l000<0ogX00`3om@0408oo00@05?l0
1@00ofH5003oh@P00:?o2@00:?l<0540oaX0c03o1@3oool00`000000oooo0?ooo`040?ooo`003`3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo6`3<0?l<0540o`T0
02So1`00Xol6003oh@D00?mV100Do`0408oo00<0ooD00P3oNP0n0?l000<0ogX00`3om@0308oo00D0
5?l01@00ofH5003oh@P00:?o2@00:?l<0540oaX0c03o1@3oool00`000000oooo0?ooo`040?ooo`00
3`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo6`3<0?l<0540
o`T002So1`00Xol6003oh@D00?mV100Do`0408oo00<0ooD00`3oNP0m0?l000<0ogX00`3om@0308oo
00@05?l01@00ofH6003oh@P00:?o2@00:?l<0540oaX0c03o1@3oool00`000000oooo0?ooo`040?oo
o`00403oool3000000H0oooo00@000000?ooo`3oool0oooo6`3<0?l<0540o`T002So1`00Xol6003o
h@D00?mV1@0Do`0308oo00<0ooD00`3oNP0m0?l000<0ogX00`3om@0308oo00@05?l01@00ofH6003o
h@P00:?o2@00:?l<0540oaX0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolK0<`0o``0D@3o2@00:?l8002So`H00?oQ1@00ofH401Co00<0Sol00`3om@030?mj
03d0o`000P3oNP030?oe00@0Sol0100Do`05003oIPH00?oQ1`00Xol:000Xo``0D@3o6P3<0?l50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa/0c03o301A0?l9000X
o`P00:?o1P00on45003oIP@05?l0102?o`030?oe0080ogX0?03o00030?mj00<0ooD0102?o`0401Co
00D00?mV1P00on47002So`X002So301A0?lJ0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo6`3<0?l<0540o`X002So1`00Xol6003oh@D00?mV100Do`0408oo
00<0ooD00`3oNP0k0?l000<0ogX00`3om@0308oo00D05?l01@00ofH6003oh@L00:?o2@00:?l=0540
oaX0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolK0<`0
o``0D@3o2P00:?l7002So`H00?oQ1@00ofH501Co00<0Sol0103om@020?mj03X0o`000`3oNP030?oe
00@0Sol01@0Do`05003oIPH00?oQ1`00Xol9000Xo`d0D@3o6P3<0?l50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?oooa/0c03o3@1A0?l9000Xo`L00:?o1P00on46003o
IP@05?l0102?o`030?oe00<0ogX0>@3o00030?mj00<0ooD0102?o`0401Co00D00?mV1`00on47002S
o`T002So3@1A0?lJ0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oooa/0
c03o3@1A0?l9000Xo`P00:?o1P00on45003oIP@05?l0102?o`030?oe00<0ogX0>03o00040?mj00<0
ooD00`2?o`0501Co00D00?mV1P00on48002So`T002So301A0?lK0<`0o`@0oooo0P0000060?ooo`00
6@3oool010000000oooo0?ooo`3ooolK0<`0o`d0D@3o2@00:?l8002So`H00?oQ1@00ofH501Co00@0
Sol00`3om@030?mj03L0o`000`3oNP030?oe00@0Sol0100Do`06003oIPH00?oQ2000Xol9000Xo``0
D@3o6`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa/0
c03o3@1A0?l9000Xo`P00:?o1P00on45003oIPD05?l0102?o`030?oe00<0ogX0=P3o00040?mj00<0
ooD0102?o`0401Co00H00?mV1P00on47002So`X002So301A0?lK0<`0o`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo6`3<0?l=0540o`T002So2000Xol6003oh@H0
0?mV100Do`0408oo00@0ooD00`3oNP0e0?l000<0ogX00`3om@0408oo00D05?l01@00ofH7003oh@L0
0:?o2P00:?l<0540oa/0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolL0<`0o``0D@3o2P00:?l7002So`L00?oQ1@00ofH501Co00@0Sol0103om@030?mj03<0
o`000`3oNP040?oe00@0Sol0100Do`06003oIPH00?oQ2000Xol9000Xo`d0D@3o6`3<0?l50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa`0c03o301A0?l:000Xo`P0
0:?o1P00on46003oIPD05?l0102?o`030?oe00@0ogX0<@3o00030?mj00@0ooD0102?o`0501Co00H0
0?mV1P00on48002So`T002So3@1A0?lK0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo703<0?l=0540o`T002So2000Xol7003oh@D00?mV1@0Do`0508oo00@0
ooD00`3oNP0_0?l000<0ogX0103om@0508oo00@05?l01P00ofH7003oh@L00:?o2P00:?l=0540oa/0
c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolL0<`0o`d0
D@3o2P00:?l7002So`L00?oQ1P00ofH501Co00@0Sol01@3om@040?mj02/0o`00103oNP040?oe00D0
Sol01@0Do`06003oIPH00?oQ2000Xol:000Xo`d0D@3o6`3<0?l50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?oooa`0c03o3@1A0?l:000Xo`P00:?o1`00on46003oIPD0
5?l0102?o`050?oe00@0ogX0:@3o00040?mj00@0ooD01@2?o`0501Co00H00?mV1`00on48002So`X0
02So301A0?lL0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo703<0?l=0540o`X002So2000Xol7003oh@H00?mV1P0Do`0408oo00D0ooD0103oNP0V0?l000D0
ogX0103om@0508oo00D05?l01`00ofH6003oh@P00:?o2P00:?l=0540oa`0c03o1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolM0<`0o`d0D@3o2P00:?l8002So`L0
0?oQ1P00ofH501Co00H0Sol0103om@050?mj0280o`001P3oNP040?oe00H0Sol01@0Do`06003oIPL0
0?oQ2000Xol:000Xo`d0D@3o703<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`800000
0P3ooolM0<`0o`d0D@3o2P00:?l8002So`L00?oQ1`00ofH501Co00H0Sol01@3om@060?mj01d0o`00
1P3oNP050?oe00H0Sol01@0Do`07003oIPH00?oQ2@00Xol:000Xo`d0D@3o703<0?l40?ooo`800000
1P3oool001T0oooo00@000000?ooo`3oool0oooo7@3<0?l=0540o`X002So2@00Xol7003oh@L00?mV
1@0Do`0608oo00D0ooD01`3oNP0I0?l000H0ogX01P3om@0508oo00H05?l01`00ofH7003oh@P00:?o
2P00:?l>0540oa`0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolM0<`0o`h0D@3o2P00:?l8002So`L00?oQ1`00ofH601Co00H0Sol01P3om@080?mj01<0o`00
1`3oNP070?oe00D0Sol01`0Do`06003oIPP00?oQ2000Xol:000Xo`h0D@3o703<0?l50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooad0c03o3P1A0?l:000Xo`P00:?o
2000on47003oIPH05?l01P2?o`070?oe00d0ogX01@3o000<0?mj00L0ooD01`2?o`0601Co00L00?mV
1`00on49002So`X002So3@1A0?lM0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo7P3<0?l=0540o`X002So2@00Xol8003oh@L00?mV1P0Do`0708oo00P0ooD0
603oNP090?oe00H0Sol01`0Do`07003oIPP00?oQ2000Xol;000Xo`d0D@3o7@3<0?l50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooah0c03o3@1A0?l;000Xo`T00:?o
1`00on48003oIPL05?l01`2?o`0;0?oe00h0ogX02`3om@0808oo00L05?l01`00ofH8003oh@T00:?o
2P00:?l>0540oad0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolN0<`0o`h0D@3o2P00:?l9002So`P00?oQ2000ofH701Co00P0Sol0803om@0808oo00P05?l0
1`00ofH8003oh@T00:?o2`00:?l>0540oad0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolN0<`0o`h0D@3o2`00:?l9002So`P00?oQ2000ofH801Co00X0Sol0
6@3om@0:08oo00P05?l01`00ofH9003oh@T00:?o2`00:?l=0540oah0c03o1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolO0<`0o`d0D@3o2`00:?l:002So`P00?oQ
2000ofH901Co00/0Sol04`3om@0;08oo00P05?l02000ofH9003oh@X00:?o2P00:?l>0540oah0c03o
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolO0<`0o`h0D@3o
2`00:?l9002So`T00?oQ2000ofH:01Co0140Sol00`3om@0@08oo00X05?l02@00ofH8003oh@X00:?o
2`00:?l>0540oah0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolO0<`0o`h0D@3o2`00:?l:002So`T00?oQ2@00ofH:01Co0200Sol02`0Do`09003oIPT00?oQ
2P00Xol:000Xo`h0D@3o7`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3o
oolP0<`0o`h0D@3o2`00:?l:002So`T00?oQ2P00ofH;01Co01/0Sol02`0Do`0:003oIPT00?oQ2P00
Xol;000Xo`h0D@3o7`3<0?l40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo803<
0?l>0540o`/002So2`00Xol9003oh@X00?mV3P0Do`0C08oo00h05?l02P00ofH9003oh@X00:?o3000
:?l>0540oal0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolP0<`0o`h0D@3o3000:?l:002So`X00?oQ2`00ofHB01Co00L0Sol04P0Do`0;003oIPT00?oQ2P00
Xol<000Xo`l0D@3o7`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooob40c03o3P1A0?l;000Xo`/00:?o2P00on4<003oIRH05?l03@00ofH9003oh@/00:?o3000
:?l>0540ob00c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolQ0<`0o`h0D@3o3000:?l;002So`X00?oQ3@00ofHS01Co00`00?mV2`00on4;002So``002So3P1A
0?lP0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8@3<
0?l?0540o``002So2`00Xol;003oh@h00?mV7@0Do`0>003oIP/00?oQ2`00Xol<000Xo`l0D@3o803<
0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob40c03o3`1A
0?l<000Xo``00:?o2`00on4@003oIQL05?l03`00ofH<003oh@/00:?o3@00:?l>0540ob40c03o1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolR0<`0o`l0D@3o3000
:?l<002So``00?oQ4P00ofH>01Co01<00?mV3000on4<002So``002So3`1A0?lQ0<`0o`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8P3<0?l?0540o`d002So3000
Xol=003ohBl00?mV3@00on4<002So``002So401A0?lQ0<`0o`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo8`3<0?l?0540o`d002So3000Xol>003ohB/00?mV3P00
on4<002So`d002So3`1A0?lR0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo8`3<0?l?0540o`h002So3000Xol>003ohBT00?mV3P00on4<002So`d002So401A
0?lR0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooob<0c03o401A0?l=
000Xo`d00:?o3`00on4T003oIQ000?oQ3@00Xol=000Xo`l0D@3o8`3<0?l40?ooo`8000001P3oool0
01T0oooo00@000000?ooo`3oool0oooo903<0?l@0540o`d002So3@00XolB003ohAd00?mV4P00on4=
002So`d002So401A0?lS0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo903<0?l@0540o`h002So3P00XolC003ohAL00?mV4P00on4?002So`h002So3`1A0?lT
0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo903<0?lA
0540o`h002So3P00XolE003ohA400?mV5000on4@002So`h002So3`1A0?lT0<`0o`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9@3<0?l@0540o`h002So3`00Xoli
003oh@l00:?o3P00:?l@0540ob@0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolU0<`0oa00D@3o3`00:?l@002SocD00?oQ4000Xol>000Xoa00D@3o9@3<0?l5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobH0c03o401A0?l?
000Xoa000:?o<P00on4A002So`l002So401A0?lU0<`0o`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo9P3<0?lA0540o`l002So4@00Xol_003ohA400:?o3`00:?l@
0540obH0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolW
0<`0oa00D@3o4000:?lB002Sob/00?oQ4P00Xol?000Xoa40D@3o9P3<0?l50?ooo`030000003oool0
oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo9`3<0?lA
0540oa0002So4`00XolV003ohA<00:?o4@00:?l@0540obL0c03o1@3oool00`000000oooo0?ooo`04
0?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooobP0c03o4@1A0?l@
000Xoa@00:?o8P00on4D002Soa4002So4@1A0?lW0<`0o`D0oooo00<000000?ooo`3oool0103oool0
0140oooo00<000000?ooo`3oool01@3oool200000080oooo:03<0?lA0540oa8002So5@00XolM003o
hAD00:?o4@00:?lA0540obP0c03o0`3oool3000000H0oooo000A0?ooo`030000003oool0oooo00D0
oooo00@000000?ooo`3oool0oooo:@3<0?lA0540oa8002So5`00XolG003ohAL00:?o4@00:?lB0540
obP0c03o1@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`04
0000003oool0oooo0?ooobT0c03o4P1A0?lB000XoaX00:?o3P00on4K002Soa4002So4P1A0?lY0<`0
o`D0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000
oooo0?ooo`3ooolZ0<`0oa40D@3o4`00:?m1002Soa8002So4P1A0?lY0<`0o`D0oooo00<000000?oo
o`3oool0103oool00100oooo0P0000070?ooo`040000003oool0oooo0?ooob/0c03o4P1A0?lB000X
ocl00:?o4P00:?lC0540obT0c03o1@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000
oooo0?ooo`050?ooo`040000003oool0oooo0?ooob/0c03o4P1A0?lC000Xocd00:?o4`00:?lB0540
obX0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool[0<`0
oa<0D@3o4`00:?lj002Soa@002So4P1A0?l[0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo;03<0?lC0540oa@002So=`00XolD000Xoa<0D@3o:`3<0?l50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobd0c03o4`1A0?lE000X
oc<00:?o5@00:?lC0540ob`0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3oool]0<`0oa@0D@3o5@00:?la002SoaD002So4`1A0?l]0<`0o`D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo;P3<0?lC0540oaL002So;@00XolF000X
oa@0D@3o;@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3oool^0<`0oa@0
D@3o6000:?lY002SoaP002So4`1A0?l^0<`0o`@0oooo0P0000060?ooo`006@3oool010000000oooo
0?ooo`3oool_0<`0oa@0D@3o6@00:?lT002SoaX002So4`1A0?l_0<`0o`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo<03<0?lD0540oaX002So8000XolJ000Xoa@0
D@3o<03<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc40
c03o501A0?lL000Xoa/00:?o6`00:?lE0540oc00c03o1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolb0<`0oa@0D@3o7`00:?lC002Soah002So5@1A0?la0<`0o`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo<`3<0?lE0540ob<0
02So1`00XolS000XoaH0D@3o<@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?oooc<0c03o5@1A0?m=000XoaD0D@3o<P3<0?l50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?oooc@0c03o5@1A0?m:000XoaH0D@3o<`3<0?l50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc@0c03o5`1A0?m7000XoaH0
D@3o=03<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooocD0
c03o5`1A0?m5000XoaH0D@3o=@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooocH0c03o5`1A0?m3000XoaL0D@3o=@3<0?l50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`8000000P3ooolg0<`0oaP0D@3o?`00:?lH0540ocH0c03o103oool2000000H0oooo
000I0?ooo`040000003oool0oooo0?ooocP0c03o601A0?ll000XoaT0D@3o=`3<0?l50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooocT0c03o601A0?lj000XoaP0D@3o
>@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooocX0c03o
6P1A0?le000XoaT0D@3o>P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?oooc/0c03o6`1A0?la000XoaX0D@3o>`3<0?l50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooocd0c03o6P1A0?l_000XoaX0D@3o?03<0?l50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooocd0c03o701A0?l[000Xoa`0D@3o
?03<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooch0c03o
7P1A0?lU000Xoad0D@3o?P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?oood00c03o7P1A0?lP000Xoal0D@3o?`3<0?l50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oood40c03o8@1A0?lI000Xob40D@3o@03<0?l50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oood<0c03o901A0?l>000XobD0D@3o
@P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooom40<`0oe@0D@3oA03<
0?l40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0ooooA@3<0?mB0540odD0c03o1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom80<`0odd0D@3oA`3<
0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooodX0c03oB@1A
0?m90<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooB`3<
0?m70540odX0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oom=0<`0od<0D@3oC03<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooodl0c03o?`1A0?m>0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0ooooD@3<0?lj0540oe40c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooomD0<`0oc@0D@3oE03<0?l50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oooeL0c03o;`1A0?mF0<`0o`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0ooooF`3<0?lV0540oe/0c03o1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool200000080ooooH03<0?lM0540oel0c03o103oool2000000H0oooo000I0?oo
o`040000003oool0oooo0?ooofH0c03o4@1A0?mU0<`0o`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooog03<0?l50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooom`0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooooL0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooog03<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooom`0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL
0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog03<0?l5
0?ooo`030000003oool0oooo00@0oooo000?0?ooo`D000001@3oool010000000oooo0?ooo`3ooooL
0<`0o`D0oooo00<000000?ooo`3oool0103oool000l0oooo00<000000?ooo`3oool01`3oool01000
0000oooo0?ooo`3ooooL0<`0o`D0oooo00<000000?ooo`3oool0103oool00100oooo00<000000?oo
o`3oool01P3oool200000080oooog03<0?l30?ooo`<000001P3oool00140oooo0P0000060?ooo`03
0000003oool0oooo0>80oooo00<000000?ooo`3oool0103oool001<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo00@0oooo000C0?ooo`030000003o
ool0oooo00<0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?oo
o`3oool0000000D0ooooiP0000060?ooo`00403oool300000?80oooo003o0?ooo`H0oooo003o0?oo
o`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?oo
o`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo0000\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.54352, \
-2.95303, 0.0181878, 0.0181878}, {{86.9375, 186.25}, {280.062, 258.625}} -> \
{-9.02915, -0.806985, 0.102707, 0.102707}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
.5 Mabswid
.1 g
.44499 .06674 m
.44977 .06602 L
.45455 .06537 L
.45934 .06479 L
.46412 .06427 L
.46891 .06382 L
.47369 .06344 L
.47847 .06312 L
.48326 .06286 L
.48804 .06267 L
.49282 .06254 L
.49761 .06248 L
.50239 .06248 L
.50718 .06254 L
.51196 .06267 L
.51674 .06286 L
.52153 .06312 L
.52631 .06344 L
.53109 .06382 L
.53588 .06427 L
.54066 .06479 L
.54545 .06537 L
.55023 .06602 L
.55501 .06674 L
.5571 .06707 L
.5598 .06752 L
.56458 .06837 L
.56936 .06929 L
.57415 .07028 L
.57893 .07134 L
.58114 .07185 L
.58372 .07247 L
.5885 .07368 L
.59328 .07495 L
.59807 .07631 L
.59919 .07664 L
.60285 .07774 L
.60763 .07924 L
.61242 .08083 L
.61413 .08142 L
.6172 .0825 L
.62199 .08425 L
.62677 .08609 L
.62707 .0862 L
.63155 .08801 L
.63634 .09002 L
.63857 .09099 L
.64112 .09212 L
.64591 .09432 L
.64896 .09577 L
.65069 .09661 L
.65547 .099 L
.65847 .10055 L
.66026 .1015 L
.66504 .1041 L
.66726 .10534 L
.66982 .10681 L
.67461 .10963 L
.67542 .11012 L
.67939 .11257 L
.68305 .11491 L
.68418 .11564 L
.68896 .11883 L
.69022 .11969 L
.69374 .12215 L
.69698 .12447 L
.69853 .12561 L
.70331 .12921 L
.70337 .12926 L
.70809 .13296 L
.70943 .13404 L
.71288 .13687 L
.7152 .13883 L
.71766 .14094 L
.72069 .14361 L
.72245 .14519 L
.72593 .14839 L
.72723 .14961 L
.73095 .15318 L
.73201 .15422 L
.73575 .15796 L
.7368 .15903 L
.74036 .16274 L
.74158 .16405 L
.74478 .16753 L
.74636 .16928 L
.74904 .17231 L
.75115 .17475 L
.75314 .1771 L
.75593 .18045 L
.75709 .18188 L
.76072 .18641 L
.76091 .18666 L
.7646 .19145 L
.7655 .19264 L
.76816 .19623 L
.77028 .19915 L
.77161 .20101 L
.77496 .2058 L
.77507 .20596 L
.7782 .21058 L
.77985 .21308 L
.78134 .21537 L
.7844 .22015 L
.78463 .22052 L
.78737 .22493 L
.78942 .22832 L
.79025 .22972 L
.79306 .2345 L
.7942 .23649 L
.79579 .23928 L
.79845 .24407 L
.79899 .24505 L
.80104 .24885 L
.80357 .25364 L
.80377 .25403 L
.80603 .25842 L
.80843 .2632 L
.80855 .26346 L
.81077 .26799 L
.81305 .27277 L
.81334 .27338 L
.81528 .27755 L
.81745 .28234 L
.81812 .28384 L
.81957 .28712 L
.82164 .29191 L
.8229 .2949 L
.82365 .29669 L
.82562 .30147 L
.82754 .30626 L
.82769 .30664 L
.82941 .31104 L
.83123 .31582 L
.83247 .31917 L
.833 .32061 L
.83473 .32539 L
.83641 .33018 L
.83726 .33264 L
.83804 .33496 L
.83963 .33974 L
.84117 .34453 L
.84204 .34729 L
.84267 .34931 L
.84412 .35409 L
.84552 .35888 L
.84682 .36345 L
.84688 .36366 L
.8482 .36845 L
.84946 .37323 L
.85068 .37801 L
.85161 .38175 L
.85186 .3828 L
.85299 .38758 L
.85408 .39237 L
.85511 .39715 L
.85611 .40193 L
.85639 .40335 L
.85705 .40672 L
.85795 .4115 L
.8588 .41628 L
.85961 .42107 L
.86037 .42585 L
.86108 .43064 L
.86117 .43127 L
.86175 .43542 L
.86237 .4402 L
.86294 .44499 L
.86346 .44977 L
.86394 .45455 L
.86437 .45934 L
.86475 .46412 L
.86509 .46891 L
.86537 .47369 L
.86561 .47847 L
.8658 .48326 L
.86595 .48804 L
.86596 .48845 L
.86604 .49282 L
.86609 .49761 L
.86609 .50239 L
.86604 .50718 L
.86596 .51155 L
.86595 .51196 L
.8658 .51674 L
.86561 .52153 L
.86537 .52631 L
.86509 .53109 L
.86475 .53588 L
.86437 .54066 L
.86394 .54545 L
.86346 .55023 L
.86294 .55501 L
.86237 .5598 L
.86175 .56458 L
.86117 .56873 L
.86108 .56936 L
.86037 .57415 L
.85961 .57893 L
.8588 .58372 L
.85795 .5885 L
.85705 .59328 L
.85639 .59665 L
.85611 .59807 L
.85511 .60285 L
.85408 .60763 L
.85299 .61242 L
.85186 .6172 L
.85161 .61825 L
.85068 .62199 L
.84946 .62677 L
.8482 .63155 L
.84688 .63634 L
.84682 .63655 L
.84552 .64112 L
.84412 .64591 L
.84267 .65069 L
.84204 .65271 L
.84117 .65547 L
.83963 .66026 L
.83804 .66504 L
.83726 .66736 L
.83641 .66982 L
.83473 .67461 L
.833 .67939 L
.83247 .68083 L
.83123 .68418 L
.82941 .68896 L
.82769 .69336 L
.82754 .69374 L
.82562 .69853 L
.82365 .70331 L
.8229 .7051 L
.82164 .70809 L
.81957 .71288 L
.81812 .71616 L
.81745 .71766 L
.81528 .72245 L
.81334 .72662 L
.81305 .72723 L
.81077 .73201 L
.80855 .73654 L
.80843 .7368 L
.80603 .74158 L
.80377 .74597 L
.80357 .74636 L
.80104 .75115 L
.79899 .75495 L
.79845 .75593 L
.79579 .76072 L
.7942 .76351 L
.79306 .7655 L
.79025 .77028 L
.78942 .77168 L
.78737 .77507 L
.78463 .77948 L
.7844 .77985 L
.78134 .78463 L
.77985 .78692 L
.7782 .78942 L
.77507 .79404 L
.77496 .7942 L
.77161 .79899 L
.77028 .80085 L
.76816 .80377 L
.7655 .80736 L
.7646 .80855 L
.76091 .81334 L
.76072 .81359 L
.75709 .81812 L
.75593 .81955 L
.75314 .8229 L
.75115 .82525 L
.74904 .82769 L
.74636 .83072 L
.74478 .83247 L
.74158 .83595 L
.74036 .83726 L
.7368 .84097 L
.73575 .84204 L
.73201 .84578 L
.73095 .84682 L
.72723 .85039 L
.72593 .85161 L
.72245 .85481 L
.72069 .85639 L
.71766 .85906 L
.7152 .86117 L
.71288 .86313 L
.70943 .86596 L
.70809 .86704 L
.70337 .87074 L
.70331 .87079 L
.69853 .87439 L
.69698 .87553 L
.69374 .87785 L
.69022 .88031 L
.68896 .88117 L
.68418 .88436 L
.68305 .88509 L
.67939 .88743 L
.67542 .88988 L
.67461 .89037 L
.66982 .89319 L
.66726 .89466 L
.66504 .8959 L
.66026 .8985 L
.65847 .89945 L
.65547 .901 L
.65069 .90339 L
.64896 .90423 L
.64591 .90568 L
.64112 .90788 L
.63857 .90901 L
.63634 .90998 L
.63155 .91199 L
.62707 .9138 L
.62677 .91391 L
.62199 .91575 L
.6172 .9175 L
.61413 .91858 L
.61242 .91917 L
.60763 .92076 L
.60285 .92226 L
.59919 .92336 L
.59807 .92369 L
.59328 .92505 L
.5885 .92632 L
.58372 .92753 L
.58114 .92815 L
.57893 .92866 L
.57415 .92972 L
.56936 .93071 L
.56458 .93163 L
.5598 .93248 L
.5571 .93293 L
.55501 .93326 L
.55023 .93398 L
.54545 .93463 L
.54066 .93521 L
.53588 .93573 L
.53109 .93618 L
.52631 .93656 L
.52153 .93688 L
.51674 .93714 L
.51196 .93733 L
.50718 .93746 L
.50239 .93752 L
.49761 .93752 L
.49282 .93746 L
.48804 .93733 L
.48326 .93714 L
.47847 .93688 L
.47369 .93656 L
.46891 .93618 L
.46412 .93573 L
.45934 .93521 L
.45455 .93463 L
.44977 .93398 L
.44499 .93326 L
.4429 .93293 L
.4402 .93248 L
.43542 .93163 L
.43064 .93071 L
.42585 .92972 L
.42107 .92866 L
.41886 .92815 L
.41628 .92753 L
.4115 .92632 L
.40672 .92505 L
.40193 .92369 L
.40081 .92336 L
.39715 .92226 L
.39237 .92076 L
.38758 .91917 L
.38587 .91858 L
.3828 .9175 L
.37801 .91575 L
.37323 .91391 L
.37293 .9138 L
.36845 .91199 L
.36366 .90998 L
.36143 .90901 L
.35888 .90788 L
.35409 .90568 L
.35104 .90423 L
.34931 .90339 L
.34453 .901 L
.34153 .89945 L
.33974 .8985 L
.33496 .8959 L
.33274 .89466 L
.33018 .89319 L
.32539 .89037 L
.32458 .88988 L
.32061 .88743 L
.31695 .88509 L
.31582 .88436 L
.31104 .88117 L
.30978 .88031 L
.30626 .87785 L
.30302 .87553 L
.30147 .87439 L
.29669 .87079 L
.29663 .87074 L
.29191 .86704 L
.29057 .86596 L
.28712 .86313 L
.2848 .86117 L
.28234 .85906 L
.27931 .85639 L
.27755 .85481 L
.27407 .85161 L
.27277 .85039 L
.26905 .84682 L
.26799 .84578 L
.26425 .84204 L
.2632 .84097 L
.25964 .83726 L
.25842 .83595 L
.25522 .83247 L
.25364 .83072 L
.25096 .82769 L
.24885 .82525 L
.24686 .8229 L
.24407 .81955 L
.24291 .81812 L
.23928 .81359 L
.23909 .81334 L
.2354 .80855 L
.2345 .80736 L
.23184 .80377 L
.22972 .80085 L
.22839 .79899 L
.22504 .7942 L
.22493 .79404 L
.2218 .78942 L
.22015 .78692 L
.21866 .78463 L
.2156 .77985 L
.21537 .77948 L
.21263 .77507 L
.21058 .77168 L
.20975 .77028 L
.20694 .7655 L
.2058 .76351 L
.20421 .76072 L
.20155 .75593 L
.20101 .75495 L
.19896 .75115 L
.19643 .74636 L
.19623 .74597 L
.19397 .74158 L
.19157 .7368 L
.19145 .73654 L
.18923 .73201 L
.18695 .72723 L
.18666 .72662 L
.18472 .72245 L
.18255 .71766 L
.18188 .71616 L
.18043 .71288 L
.17836 .70809 L
.1771 .7051 L
.17635 .70331 L
.17438 .69853 L
.17246 .69374 L
.17231 .69336 L
.17059 .68896 L
.16877 .68418 L
.16753 .68083 L
.167 .67939 L
.16527 .67461 L
.16359 .66982 L
.16274 .66736 L
.16196 .66504 L
.16037 .66026 L
.15883 .65547 L
.15796 .65271 L
.15733 .65069 L
.15588 .64591 L
.15448 .64112 L
.15318 .63655 L
.15312 .63634 L
.1518 .63155 L
.15054 .62677 L
.14932 .62199 L
.14839 .61825 L
.14814 .6172 L
.14701 .61242 L
.14592 .60763 L
.14489 .60285 L
.14389 .59807 L
.14361 .59665 L
.14295 .59328 L
.14205 .5885 L
.1412 .58372 L
.14039 .57893 L
.13963 .57415 L
.13892 .56936 L
.13883 .56873 L
.13825 .56458 L
.13763 .5598 L
.13706 .55501 L
.13654 .55023 L
.13606 .54545 L
.13563 .54066 L
.13525 .53588 L
.13491 .53109 L
.13463 .52631 L
.13439 .52153 L
.1342 .51674 L
.13405 .51196 L
.13404 .51155 L
.13396 .50718 L
.13391 .50239 L
.13391 .49761 L
.13396 .49282 L
.13404 .48845 L
.13405 .48804 L
.1342 .48326 L
.13439 .47847 L
.13463 .47369 L
.13491 .46891 L
.13525 .46412 L
.13563 .45934 L
.13606 .45455 L
.13654 .44977 L
.13706 .44499 L
.13763 .4402 L
.13825 .43542 L
.13883 .43127 L
.13892 .43064 L
.13963 .42585 L
.14039 .42107 L
.1412 .41628 L
.14205 .4115 L
.14295 .40672 L
.14361 .40335 L
.14389 .40193 L
.14489 .39715 L
.14592 .39237 L
.14701 .38758 L
.14814 .3828 L
.14839 .38175 L
.14932 .37801 L
.15054 .37323 L
.1518 .36845 L
.15312 .36366 L
.15318 .36345 L
.15448 .35888 L
.15588 .35409 L
.15733 .34931 L
.15796 .34729 L
.15883 .34453 L
.16037 .33974 L
.16196 .33496 L
.16274 .33264 L
.16359 .33018 L
.16527 .32539 L
.167 .32061 L
.16753 .31917 L
.16877 .31582 L
.17059 .31104 L
.17231 .30664 L
.17246 .30626 L
.17438 .30147 L
.17635 .29669 L
.1771 .2949 L
.17836 .29191 L
.18043 .28712 L
.18188 .28384 L
.18255 .28234 L
.18472 .27755 L
.18666 .27338 L
.18695 .27277 L
.18923 .26799 L
.19145 .26346 L
.19157 .2632 L
.19397 .25842 L
.19623 .25403 L
.19643 .25364 L
.19896 .24885 L
.20101 .24505 L
.20155 .24407 L
.20421 .23928 L
.2058 .23649 L
.20694 .2345 L
.20975 .22972 L
.21058 .22832 L
.21263 .22493 L
.21537 .22052 L
.2156 .22015 L
.21866 .21537 L
.22015 .21308 L
.2218 .21058 L
.22493 .20596 L
.22504 .2058 L
.22839 .20101 L
.22972 .19915 L
.23184 .19623 L
.2345 .19264 L
.2354 .19145 L
.23909 .18666 L
.23928 .18641 L
.24291 .18188 L
.24407 .18045 L
.24686 .1771 L
.24885 .17475 L
.25096 .17231 L
.25364 .16928 L
.25522 .16753 L
.25842 .16405 L
.25964 .16274 L
.2632 .15903 L
.26425 .15796 L
.26799 .15422 L
.26905 .15318 L
.27277 .14961 L
.27407 .14839 L
.27755 .14519 L
.27931 .14361 L
.28234 .14094 L
.2848 .13883 L
.28712 .13687 L
.29057 .13404 L
.29191 .13296 L
.29663 .12926 L
.29669 .12921 L
.30147 .12561 L
.30302 .12447 L
.30626 .12215 L
.30978 .11969 L
.31104 .11883 L
.31582 .11564 L
.31695 .11491 L
.32061 .11257 L
.32458 .11012 L
.32539 .10963 L
.33018 .10681 L
.33274 .10534 L
.33496 .1041 L
.33974 .1015 L
.34153 .10055 L
.34453 .099 L
.34931 .09661 L
.35104 .09577 L
.35409 .09432 L
.35888 .09212 L
.36143 .09099 L
.36366 .09002 L
.36845 .08801 L
.37293 .0862 L
.37323 .08609 L
.37801 .08425 L
.3828 .0825 L
.38587 .08142 L
.38758 .08083 L
.39237 .07924 L
.39715 .07774 L
.40081 .07664 L
.40193 .07631 L
.40672 .07495 L
.4115 .07368 L
.41628 .07247 L
.41886 .07185 L
.42107 .07134 L
.42585 .07028 L
.43064 .06929 L
.43542 .06837 L
.4402 .06752 L
.4429 .06707 L
F
0 g
.44499 .06674 m
.44977 .06602 L
.45455 .06537 L
.45934 .06479 L
.46412 .06427 L
.46891 .06382 L
.47369 .06344 L
.47847 .06312 L
.48326 .06286 L
.48804 .06267 L
.49282 .06254 L
.49761 .06248 L
.50239 .06248 L
.50718 .06254 L
.51196 .06267 L
.51674 .06286 L
.52153 .06312 L
.52631 .06344 L
.53109 .06382 L
.53588 .06427 L
.54066 .06479 L
.54545 .06537 L
.55023 .06602 L
.55501 .06674 L
.5571 .06707 L
.5598 .06752 L
.56458 .06837 L
.56936 .06929 L
.57415 .07028 L
.57893 .07134 L
.58114 .07185 L
.58372 .07247 L
.5885 .07368 L
.59328 .07495 L
.59807 .07631 L
.59919 .07664 L
.60285 .07774 L
.60763 .07924 L
.61242 .08083 L
.61413 .08142 L
.6172 .0825 L
.62199 .08425 L
.62677 .08609 L
.62707 .0862 L
.63155 .08801 L
.63634 .09002 L
.63857 .09099 L
.64112 .09212 L
.64591 .09432 L
.64896 .09577 L
Mistroke
.65069 .09661 L
.65547 .099 L
.65847 .10055 L
.66026 .1015 L
.66504 .1041 L
.66726 .10534 L
.66982 .10681 L
.67461 .10963 L
.67542 .11012 L
.67939 .11257 L
.68305 .11491 L
.68418 .11564 L
.68896 .11883 L
.69022 .11969 L
.69374 .12215 L
.69698 .12447 L
.69853 .12561 L
.70331 .12921 L
.70337 .12926 L
.70809 .13296 L
.70943 .13404 L
.71288 .13687 L
.7152 .13883 L
.71766 .14094 L
.72069 .14361 L
.72245 .14519 L
.72593 .14839 L
.72723 .14961 L
.73095 .15318 L
.73201 .15422 L
.73575 .15796 L
.7368 .15903 L
.74036 .16274 L
.74158 .16405 L
.74478 .16753 L
.74636 .16928 L
.74904 .17231 L
.75115 .17475 L
.75314 .1771 L
.75593 .18045 L
.75709 .18188 L
.76072 .18641 L
.76091 .18666 L
.7646 .19145 L
.7655 .19264 L
.76816 .19623 L
.77028 .19915 L
.77161 .20101 L
.77496 .2058 L
.77507 .20596 L
Mistroke
.7782 .21058 L
.77985 .21308 L
.78134 .21537 L
.7844 .22015 L
.78463 .22052 L
.78737 .22493 L
.78942 .22832 L
.79025 .22972 L
.79306 .2345 L
.7942 .23649 L
.79579 .23928 L
.79845 .24407 L
.79899 .24505 L
.80104 .24885 L
.80357 .25364 L
.80377 .25403 L
.80603 .25842 L
.80843 .2632 L
.80855 .26346 L
.81077 .26799 L
.81305 .27277 L
.81334 .27338 L
.81528 .27755 L
.81745 .28234 L
.81812 .28384 L
.81957 .28712 L
.82164 .29191 L
.8229 .2949 L
.82365 .29669 L
.82562 .30147 L
.82754 .30626 L
.82769 .30664 L
.82941 .31104 L
.83123 .31582 L
.83247 .31917 L
.833 .32061 L
.83473 .32539 L
.83641 .33018 L
.83726 .33264 L
.83804 .33496 L
.83963 .33974 L
.84117 .34453 L
.84204 .34729 L
.84267 .34931 L
.84412 .35409 L
.84552 .35888 L
.84682 .36345 L
.84688 .36366 L
.8482 .36845 L
.84946 .37323 L
Mistroke
.85068 .37801 L
.85161 .38175 L
.85186 .3828 L
.85299 .38758 L
.85408 .39237 L
.85511 .39715 L
.85611 .40193 L
.85639 .40335 L
.85705 .40672 L
.85795 .4115 L
.8588 .41628 L
.85961 .42107 L
.86037 .42585 L
.86108 .43064 L
.86117 .43127 L
.86175 .43542 L
.86237 .4402 L
.86294 .44499 L
.86346 .44977 L
.86394 .45455 L
.86437 .45934 L
.86475 .46412 L
.86509 .46891 L
.86537 .47369 L
.86561 .47847 L
.8658 .48326 L
.86595 .48804 L
.86596 .48845 L
.86604 .49282 L
.86609 .49761 L
.86609 .50239 L
.86604 .50718 L
.86596 .51155 L
.86595 .51196 L
.8658 .51674 L
.86561 .52153 L
.86537 .52631 L
.86509 .53109 L
.86475 .53588 L
.86437 .54066 L
.86394 .54545 L
.86346 .55023 L
.86294 .55501 L
.86237 .5598 L
.86175 .56458 L
.86117 .56873 L
.86108 .56936 L
.86037 .57415 L
.85961 .57893 L
.8588 .58372 L
Mistroke
.85795 .5885 L
.85705 .59328 L
.85639 .59665 L
.85611 .59807 L
.85511 .60285 L
.85408 .60763 L
.85299 .61242 L
.85186 .6172 L
.85161 .61825 L
.85068 .62199 L
.84946 .62677 L
.8482 .63155 L
.84688 .63634 L
.84682 .63655 L
.84552 .64112 L
.84412 .64591 L
.84267 .65069 L
.84204 .65271 L
.84117 .65547 L
.83963 .66026 L
.83804 .66504 L
.83726 .66736 L
.83641 .66982 L
.83473 .67461 L
.833 .67939 L
.83247 .68083 L
.83123 .68418 L
.82941 .68896 L
.82769 .69336 L
.82754 .69374 L
.82562 .69853 L
.82365 .70331 L
.8229 .7051 L
.82164 .70809 L
.81957 .71288 L
.81812 .71616 L
.81745 .71766 L
.81528 .72245 L
.81334 .72662 L
.81305 .72723 L
.81077 .73201 L
.80855 .73654 L
.80843 .7368 L
.80603 .74158 L
.80377 .74597 L
.80357 .74636 L
.80104 .75115 L
.79899 .75495 L
.79845 .75593 L
.79579 .76072 L
Mistroke
.7942 .76351 L
.79306 .7655 L
.79025 .77028 L
.78942 .77168 L
.78737 .77507 L
.78463 .77948 L
.7844 .77985 L
.78134 .78463 L
.77985 .78692 L
.7782 .78942 L
.77507 .79404 L
.77496 .7942 L
.77161 .79899 L
.77028 .80085 L
.76816 .80377 L
.7655 .80736 L
.7646 .80855 L
.76091 .81334 L
.76072 .81359 L
.75709 .81812 L
.75593 .81955 L
.75314 .8229 L
.75115 .82525 L
.74904 .82769 L
.74636 .83072 L
.74478 .83247 L
.74158 .83595 L
.74036 .83726 L
.7368 .84097 L
.73575 .84204 L
.73201 .84578 L
.73095 .84682 L
.72723 .85039 L
.72593 .85161 L
.72245 .85481 L
.72069 .85639 L
.71766 .85906 L
.7152 .86117 L
.71288 .86313 L
.70943 .86596 L
.70809 .86704 L
.70337 .87074 L
.70331 .87079 L
.69853 .87439 L
.69698 .87553 L
.69374 .87785 L
.69022 .88031 L
.68896 .88117 L
.68418 .88436 L
.68305 .88509 L
Mistroke
.67939 .88743 L
.67542 .88988 L
.67461 .89037 L
.66982 .89319 L
.66726 .89466 L
.66504 .8959 L
.66026 .8985 L
.65847 .89945 L
.65547 .901 L
.65069 .90339 L
.64896 .90423 L
.64591 .90568 L
.64112 .90788 L
.63857 .90901 L
.63634 .90998 L
.63155 .91199 L
.62707 .9138 L
.62677 .91391 L
.62199 .91575 L
.6172 .9175 L
.61413 .91858 L
.61242 .91917 L
.60763 .92076 L
.60285 .92226 L
.59919 .92336 L
.59807 .92369 L
.59328 .92505 L
.5885 .92632 L
.58372 .92753 L
.58114 .92815 L
.57893 .92866 L
.57415 .92972 L
.56936 .93071 L
.56458 .93163 L
.5598 .93248 L
.5571 .93293 L
.55501 .93326 L
.55023 .93398 L
.54545 .93463 L
.54066 .93521 L
.53588 .93573 L
.53109 .93618 L
.52631 .93656 L
.52153 .93688 L
.51674 .93714 L
.51196 .93733 L
.50718 .93746 L
.50239 .93752 L
.49761 .93752 L
.49282 .93746 L
Mistroke
.48804 .93733 L
.48326 .93714 L
.47847 .93688 L
.47369 .93656 L
.46891 .93618 L
.46412 .93573 L
.45934 .93521 L
.45455 .93463 L
.44977 .93398 L
.44499 .93326 L
.4429 .93293 L
.4402 .93248 L
.43542 .93163 L
.43064 .93071 L
.42585 .92972 L
.42107 .92866 L
.41886 .92815 L
.41628 .92753 L
.4115 .92632 L
.40672 .92505 L
.40193 .92369 L
.40081 .92336 L
.39715 .92226 L
.39237 .92076 L
.38758 .91917 L
.38587 .91858 L
.3828 .9175 L
.37801 .91575 L
.37323 .91391 L
.37293 .9138 L
.36845 .91199 L
.36366 .90998 L
.36143 .90901 L
.35888 .90788 L
.35409 .90568 L
.35104 .90423 L
.34931 .90339 L
.34453 .901 L
.34153 .89945 L
.33974 .8985 L
.33496 .8959 L
.33274 .89466 L
.33018 .89319 L
.32539 .89037 L
.32458 .88988 L
.32061 .88743 L
.31695 .88509 L
.31582 .88436 L
.31104 .88117 L
.30978 .88031 L
Mistroke
.30626 .87785 L
.30302 .87553 L
.30147 .87439 L
.29669 .87079 L
.29663 .87074 L
.29191 .86704 L
.29057 .86596 L
.28712 .86313 L
.2848 .86117 L
.28234 .85906 L
.27931 .85639 L
.27755 .85481 L
.27407 .85161 L
.27277 .85039 L
.26905 .84682 L
.26799 .84578 L
.26425 .84204 L
.2632 .84097 L
.25964 .83726 L
.25842 .83595 L
.25522 .83247 L
.25364 .83072 L
.25096 .82769 L
.24885 .82525 L
.24686 .8229 L
.24407 .81955 L
.24291 .81812 L
.23928 .81359 L
.23909 .81334 L
.2354 .80855 L
.2345 .80736 L
.23184 .80377 L
.22972 .80085 L
.22839 .79899 L
.22504 .7942 L
.22493 .79404 L
.2218 .78942 L
.22015 .78692 L
.21866 .78463 L
.2156 .77985 L
.21537 .77948 L
.21263 .77507 L
.21058 .77168 L
.20975 .77028 L
.20694 .7655 L
.2058 .76351 L
.20421 .76072 L
.20155 .75593 L
.20101 .75495 L
.19896 .75115 L
Mistroke
.19643 .74636 L
.19623 .74597 L
.19397 .74158 L
.19157 .7368 L
.19145 .73654 L
.18923 .73201 L
.18695 .72723 L
.18666 .72662 L
.18472 .72245 L
.18255 .71766 L
.18188 .71616 L
.18043 .71288 L
.17836 .70809 L
.1771 .7051 L
.17635 .70331 L
.17438 .69853 L
.17246 .69374 L
.17231 .69336 L
.17059 .68896 L
.16877 .68418 L
.16753 .68083 L
.167 .67939 L
.16527 .67461 L
.16359 .66982 L
.16274 .66736 L
.16196 .66504 L
.16037 .66026 L
.15883 .65547 L
.15796 .65271 L
.15733 .65069 L
.15588 .64591 L
.15448 .64112 L
.15318 .63655 L
.15312 .63634 L
.1518 .63155 L
.15054 .62677 L
.14932 .62199 L
.14839 .61825 L
.14814 .6172 L
.14701 .61242 L
.14592 .60763 L
.14489 .60285 L
.14389 .59807 L
.14361 .59665 L
.14295 .59328 L
.14205 .5885 L
.1412 .58372 L
.14039 .57893 L
.13963 .57415 L
.13892 .56936 L
Mistroke
.13883 .56873 L
.13825 .56458 L
.13763 .5598 L
.13706 .55501 L
.13654 .55023 L
.13606 .54545 L
.13563 .54066 L
.13525 .53588 L
.13491 .53109 L
.13463 .52631 L
.13439 .52153 L
.1342 .51674 L
.13405 .51196 L
.13404 .51155 L
.13396 .50718 L
.13391 .50239 L
.13391 .49761 L
.13396 .49282 L
.13404 .48845 L
.13405 .48804 L
.1342 .48326 L
.13439 .47847 L
.13463 .47369 L
.13491 .46891 L
.13525 .46412 L
.13563 .45934 L
.13606 .45455 L
.13654 .44977 L
.13706 .44499 L
.13763 .4402 L
.13825 .43542 L
.13883 .43127 L
.13892 .43064 L
.13963 .42585 L
.14039 .42107 L
.1412 .41628 L
.14205 .4115 L
.14295 .40672 L
.14361 .40335 L
.14389 .40193 L
.14489 .39715 L
.14592 .39237 L
.14701 .38758 L
.14814 .3828 L
.14839 .38175 L
.14932 .37801 L
.15054 .37323 L
.1518 .36845 L
.15312 .36366 L
.15318 .36345 L
Mistroke
.15448 .35888 L
.15588 .35409 L
.15733 .34931 L
.15796 .34729 L
.15883 .34453 L
.16037 .33974 L
.16196 .33496 L
.16274 .33264 L
.16359 .33018 L
.16527 .32539 L
.167 .32061 L
.16753 .31917 L
.16877 .31582 L
.17059 .31104 L
.17231 .30664 L
.17246 .30626 L
.17438 .30147 L
.17635 .29669 L
.1771 .2949 L
.17836 .29191 L
.18043 .28712 L
.18188 .28384 L
.18255 .28234 L
.18472 .27755 L
.18666 .27338 L
.18695 .27277 L
.18923 .26799 L
.19145 .26346 L
.19157 .2632 L
.19397 .25842 L
.19623 .25403 L
.19643 .25364 L
.19896 .24885 L
.20101 .24505 L
.20155 .24407 L
.20421 .23928 L
.2058 .23649 L
.20694 .2345 L
.20975 .22972 L
.21058 .22832 L
.21263 .22493 L
.21537 .22052 L
.2156 .22015 L
.21866 .21537 L
.22015 .21308 L
.2218 .21058 L
.22493 .20596 L
.22504 .2058 L
.22839 .20101 L
.22972 .19915 L
Mistroke
.23184 .19623 L
.2345 .19264 L
.2354 .19145 L
.23909 .18666 L
.23928 .18641 L
.24291 .18188 L
.24407 .18045 L
.24686 .1771 L
.24885 .17475 L
.25096 .17231 L
.25364 .16928 L
.25522 .16753 L
.25842 .16405 L
.25964 .16274 L
.2632 .15903 L
.26425 .15796 L
.26799 .15422 L
.26905 .15318 L
.27277 .14961 L
.27407 .14839 L
.27755 .14519 L
.27931 .14361 L
.28234 .14094 L
.2848 .13883 L
.28712 .13687 L
.29057 .13404 L
.29191 .13296 L
.29663 .12926 L
.29669 .12921 L
.30147 .12561 L
.30302 .12447 L
.30626 .12215 L
.30978 .11969 L
.31104 .11883 L
.31582 .11564 L
.31695 .11491 L
.32061 .11257 L
.32458 .11012 L
.32539 .10963 L
.33018 .10681 L
.33274 .10534 L
.33496 .1041 L
.33974 .1015 L
.34153 .10055 L
.34453 .099 L
.34931 .09661 L
.35104 .09577 L
.35409 .09432 L
.35888 .09212 L
.36143 .09099 L
Mistroke
.36366 .09002 L
.36845 .08801 L
.37293 .0862 L
.37323 .08609 L
.37801 .08425 L
.3828 .0825 L
.38587 .08142 L
.38758 .08083 L
.39237 .07924 L
.39715 .07774 L
.40081 .07664 L
.40193 .07631 L
.40672 .07495 L
.4115 .07368 L
.41628 .07247 L
.41886 .07185 L
.42107 .07134 L
.42585 .07028 L
.43064 .06929 L
.43542 .06837 L
.4402 .06752 L
.4429 .06707 L
.44499 .06674 L
Mfstroke
.2 g
.48804 .11948 m
.49282 .11929 L
.49761 .11919 L
.50239 .11919 L
.50718 .11929 L
.51196 .11948 L
.5155 .11969 L
.51674 .11978 L
.52153 .12018 L
.52631 .12067 L
.53109 .12127 L
.53588 .12196 L
.54066 .12276 L
.54545 .12366 L
.54934 .12447 L
.55023 .12467 L
.55501 .12578 L
.5598 .12699 L
.56458 .12832 L
.56777 .12926 L
.56936 .12975 L
.57415 .13129 L
.57893 .13294 L
.58194 .13404 L
.58372 .13471 L
.5885 .13659 L
.59328 .13859 L
.59382 .13883 L
.59807 .14071 L
.60285 .14296 L
.60419 .14361 L
.60763 .14533 L
.61242 .14782 L
.61348 .14839 L
.6172 .15045 L
.62194 .15318 L
.62199 .1532 L
.62677 .1561 L
.62974 .15796 L
.63155 .15913 L
.63634 .1623 L
.63699 .16274 L
.64112 .16562 L
.64378 .16753 L
.64591 .16909 L
.65018 .17231 L
.65069 .1727 L
.65547 .17648 L
.65624 .1771 L
.66026 .18041 L
.662 .18188 L
.66504 .1845 L
.6675 .18666 L
.66982 .18875 L
.67276 .19145 L
.67461 .19318 L
.6778 .19623 L
.67939 .19778 L
.68265 .20101 L
.68418 .20256 L
.68733 .2058 L
.68896 .20751 L
.69184 .21058 L
.69374 .21265 L
.6962 .21537 L
.69853 .21798 L
.70042 .22015 L
.70331 .22351 L
.70452 .22493 L
.70809 .22923 L
.70849 .22972 L
.71236 .2345 L
.71288 .23516 L
.71611 .23928 L
.71766 .2413 L
.71977 .24407 L
.72245 .24765 L
.72333 .24885 L
.7268 .25364 L
.72723 .25424 L
.73018 .25842 L
.73201 .26107 L
.73348 .2632 L
.73669 .26799 L
.7368 .26814 L
.73983 .27277 L
.74158 .27549 L
.7429 .27755 L
.74588 .28234 L
.74636 .28312 L
.7488 .28712 L
.75115 .29106 L
.75165 .29191 L
.75443 .29669 L
.75593 .29933 L
.75714 .30147 L
.75978 .30626 L
.76072 .30799 L
.76235 .31104 L
.76486 .31582 L
.7655 .31706 L
.76731 .32061 L
.76968 .32539 L
.77028 .32662 L
.772 .33018 L
.77425 .33496 L
.77507 .33674 L
.77643 .33974 L
.77855 .34453 L
.77985 .34753 L
.78061 .34931 L
.7826 .35409 L
.78453 .35888 L
.78463 .35913 L
.7864 .36366 L
.7882 .36845 L
.78942 .37178 L
.78994 .37323 L
.79161 .37801 L
.79322 .3828 L
.7942 .38581 L
.79477 .38758 L
.79625 .39237 L
.79766 .39715 L
.79899 .40182 L
.79902 .40193 L
.80031 .40672 L
.80153 .4115 L
.80269 .41628 L
.80377 .42099 L
.80379 .42107 L
.80482 .42585 L
.80579 .43064 L
.80669 .43542 L
.80753 .4402 L
.8083 .44499 L
.80855 .44664 L
.80901 .44977 L
.80965 .45455 L
.81024 .45934 L
.81075 .46412 L
.8112 .46891 L
.81159 .47369 L
.81191 .47847 L
.81217 .48326 L
.81236 .48804 L
.81249 .49282 L
.81256 .49761 L
.81256 .50239 L
.81249 .50718 L
.81236 .51196 L
.81217 .51674 L
.81191 .52153 L
.81159 .52631 L
.8112 .53109 L
.81075 .53588 L
.81024 .54066 L
.80965 .54545 L
.80901 .55023 L
.80855 .55336 L
.8083 .55501 L
.80753 .5598 L
.80669 .56458 L
.80579 .56936 L
.80482 .57415 L
.80379 .57893 L
.80377 .57901 L
.80269 .58372 L
.80153 .5885 L
.80031 .59328 L
.79902 .59807 L
.79899 .59818 L
.79766 .60285 L
.79625 .60763 L
.79477 .61242 L
.7942 .61419 L
.79322 .6172 L
.79161 .62199 L
.78994 .62677 L
.78942 .62822 L
.7882 .63155 L
.7864 .63634 L
.78463 .64087 L
.78453 .64112 L
.7826 .64591 L
.78061 .65069 L
.77985 .65247 L
.77855 .65547 L
.77643 .66026 L
.77507 .66326 L
.77425 .66504 L
.772 .66982 L
.77028 .67338 L
.76968 .67461 L
.76731 .67939 L
.7655 .68294 L
.76486 .68418 L
.76235 .68896 L
.76072 .69201 L
.75978 .69374 L
.75714 .69853 L
.75593 .70067 L
.75443 .70331 L
.75165 .70809 L
.75115 .70894 L
.7488 .71288 L
.74636 .71688 L
.74588 .71766 L
.7429 .72245 L
.74158 .72451 L
.73983 .72723 L
.7368 .73186 L
.73669 .73201 L
.73348 .7368 L
.73201 .73893 L
.73018 .74158 L
.72723 .74576 L
.7268 .74636 L
.72333 .75115 L
.72245 .75235 L
.71977 .75593 L
.71766 .7587 L
.71611 .76072 L
.71288 .76484 L
.71236 .7655 L
.70849 .77028 L
.70809 .77077 L
.70452 .77507 L
.70331 .77649 L
.70042 .77985 L
.69853 .78202 L
.6962 .78463 L
.69374 .78735 L
.69184 .78942 L
.68896 .79249 L
.68733 .7942 L
.68418 .79744 L
.68265 .79899 L
.67939 .80222 L
.6778 .80377 L
.67461 .80682 L
.67276 .80855 L
.66982 .81125 L
.6675 .81334 L
.66504 .8155 L
.662 .81812 L
.66026 .81959 L
.65624 .8229 L
.65547 .82352 L
.65069 .8273 L
.65018 .82769 L
.64591 .83091 L
.64378 .83247 L
.64112 .83438 L
.63699 .83726 L
.63634 .8377 L
.63155 .84087 L
.62974 .84204 L
.62677 .8439 L
.62199 .8468 L
.62194 .84682 L
.6172 .84955 L
.61348 .85161 L
.61242 .85218 L
.60763 .85467 L
.60419 .85639 L
.60285 .85704 L
.59807 .85929 L
.59382 .86117 L
.59328 .86141 L
.5885 .86341 L
.58372 .86529 L
.58194 .86596 L
.57893 .86706 L
.57415 .86871 L
.56936 .87025 L
.56777 .87074 L
.56458 .87168 L
.5598 .87301 L
.55501 .87422 L
.55023 .87533 L
.54934 .87553 L
.54545 .87634 L
.54066 .87724 L
.53588 .87804 L
.53109 .87873 L
.52631 .87933 L
.52153 .87982 L
.51674 .88022 L
.5155 .88031 L
.51196 .88052 L
.50718 .88071 L
.50239 .88081 L
.49761 .88081 L
.49282 .88071 L
.48804 .88052 L
.4845 .88031 L
.48326 .88022 L
.47847 .87982 L
.47369 .87933 L
.46891 .87873 L
.46412 .87804 L
.45934 .87724 L
.45455 .87634 L
.45066 .87553 L
.44977 .87533 L
.44499 .87422 L
.4402 .87301 L
.43542 .87168 L
.43223 .87074 L
.43064 .87025 L
.42585 .86871 L
.42107 .86706 L
.41806 .86596 L
.41628 .86529 L
.4115 .86341 L
.40672 .86141 L
.40618 .86117 L
.40193 .85929 L
.39715 .85704 L
.39581 .85639 L
.39237 .85467 L
.38758 .85218 L
.38652 .85161 L
.3828 .84955 L
.37806 .84682 L
.37801 .8468 L
.37323 .8439 L
.37026 .84204 L
.36845 .84087 L
.36366 .8377 L
.36301 .83726 L
.35888 .83438 L
.35622 .83247 L
.35409 .83091 L
.34982 .82769 L
.34931 .8273 L
.34453 .82352 L
.34376 .8229 L
.33974 .81959 L
.338 .81812 L
.33496 .8155 L
.3325 .81334 L
.33018 .81125 L
.32724 .80855 L
.32539 .80682 L
.3222 .80377 L
.32061 .80222 L
.31735 .79899 L
.31582 .79744 L
.31267 .7942 L
.31104 .79249 L
.30816 .78942 L
.30626 .78735 L
.3038 .78463 L
.30147 .78202 L
.29958 .77985 L
.29669 .77649 L
.29548 .77507 L
.29191 .77077 L
.29151 .77028 L
.28764 .7655 L
.28712 .76484 L
.28389 .76072 L
.28234 .7587 L
.28023 .75593 L
.27755 .75235 L
.27667 .75115 L
.2732 .74636 L
.27277 .74576 L
.26982 .74158 L
.26799 .73893 L
.26652 .7368 L
.26331 .73201 L
.2632 .73186 L
.26017 .72723 L
.25842 .72451 L
.2571 .72245 L
.25412 .71766 L
.25364 .71688 L
.2512 .71288 L
.24885 .70894 L
.24835 .70809 L
.24557 .70331 L
.24407 .70067 L
.24286 .69853 L
.24022 .69374 L
.23928 .69201 L
.23765 .68896 L
.23514 .68418 L
.2345 .68294 L
.23269 .67939 L
.23032 .67461 L
.22972 .67338 L
.228 .66982 L
.22575 .66504 L
.22493 .66326 L
.22357 .66026 L
.22145 .65547 L
.22015 .65247 L
.21939 .65069 L
.2174 .64591 L
.21547 .64112 L
.21537 .64087 L
.2136 .63634 L
.2118 .63155 L
.21058 .62822 L
.21006 .62677 L
.20839 .62199 L
.20678 .6172 L
.2058 .61419 L
.20523 .61242 L
.20375 .60763 L
.20234 .60285 L
.20101 .59818 L
.20098 .59807 L
.19969 .59328 L
.19847 .5885 L
.19731 .58372 L
.19623 .57901 L
.19621 .57893 L
.19518 .57415 L
.19421 .56936 L
.19331 .56458 L
.19247 .5598 L
.1917 .55501 L
.19145 .55336 L
.19099 .55023 L
.19035 .54545 L
.18976 .54066 L
.18925 .53588 L
.1888 .53109 L
.18841 .52631 L
.18809 .52153 L
.18783 .51674 L
.18764 .51196 L
.18751 .50718 L
.18744 .50239 L
.18744 .49761 L
.18751 .49282 L
.18764 .48804 L
.18783 .48326 L
.18809 .47847 L
.18841 .47369 L
.1888 .46891 L
.18925 .46412 L
.18976 .45934 L
.19035 .45455 L
.19099 .44977 L
.19145 .44664 L
.1917 .44499 L
.19247 .4402 L
.19331 .43542 L
.19421 .43064 L
.19518 .42585 L
.19621 .42107 L
.19623 .42099 L
.19731 .41628 L
.19847 .4115 L
.19969 .40672 L
.20098 .40193 L
.20101 .40182 L
.20234 .39715 L
.20375 .39237 L
.20523 .38758 L
.2058 .38581 L
.20678 .3828 L
.20839 .37801 L
.21006 .37323 L
.21058 .37178 L
.2118 .36845 L
.2136 .36366 L
.21537 .35913 L
.21547 .35888 L
.2174 .35409 L
.21939 .34931 L
.22015 .34753 L
.22145 .34453 L
.22357 .33974 L
.22493 .33674 L
.22575 .33496 L
.228 .33018 L
.22972 .32662 L
.23032 .32539 L
.23269 .32061 L
.2345 .31706 L
.23514 .31582 L
.23765 .31104 L
.23928 .30799 L
.24022 .30626 L
.24286 .30147 L
.24407 .29933 L
.24557 .29669 L
.24835 .29191 L
.24885 .29106 L
.2512 .28712 L
.25364 .28312 L
.25412 .28234 L
.2571 .27755 L
.25842 .27549 L
.26017 .27277 L
.2632 .26814 L
.26331 .26799 L
.26652 .2632 L
.26799 .26107 L
.26982 .25842 L
.27277 .25424 L
.2732 .25364 L
.27667 .24885 L
.27755 .24765 L
.28023 .24407 L
.28234 .2413 L
.28389 .23928 L
.28712 .23516 L
.28764 .2345 L
.29151 .22972 L
.29191 .22923 L
.29548 .22493 L
.29669 .22351 L
.29958 .22015 L
.30147 .21798 L
.3038 .21537 L
.30626 .21265 L
.30816 .21058 L
.31104 .20751 L
.31267 .2058 L
.31582 .20256 L
.31735 .20101 L
.32061 .19778 L
.3222 .19623 L
.32539 .19318 L
.32724 .19145 L
.33018 .18875 L
.3325 .18666 L
.33496 .1845 L
.338 .18188 L
.33974 .18041 L
.34376 .1771 L
.34453 .17648 L
.34931 .1727 L
.34982 .17231 L
.35409 .16909 L
.35622 .16753 L
.35888 .16562 L
.36301 .16274 L
.36366 .1623 L
.36845 .15913 L
.37026 .15796 L
.37323 .1561 L
.37801 .1532 L
.37806 .15318 L
.3828 .15045 L
.38652 .14839 L
.38758 .14782 L
.39237 .14533 L
.39581 .14361 L
.39715 .14296 L
.40193 .14071 L
.40618 .13883 L
.40672 .13859 L
.4115 .13659 L
.41628 .13471 L
.41806 .13404 L
.42107 .13294 L
.42585 .13129 L
.43064 .12975 L
.43223 .12926 L
.43542 .12832 L
.4402 .12699 L
.44499 .12578 L
.44977 .12467 L
.45066 .12447 L
.45455 .12366 L
.45934 .12276 L
.46412 .12196 L
.46891 .12127 L
.47369 .12067 L
.47847 .12018 L
.48326 .11978 L
.4845 .11969 L
F
0 g
.48804 .11948 m
.49282 .11929 L
.49761 .11919 L
.50239 .11919 L
.50718 .11929 L
.51196 .11948 L
.5155 .11969 L
.51674 .11978 L
.52153 .12018 L
.52631 .12067 L
.53109 .12127 L
.53588 .12196 L
.54066 .12276 L
.54545 .12366 L
.54934 .12447 L
.55023 .12467 L
.55501 .12578 L
.5598 .12699 L
.56458 .12832 L
.56777 .12926 L
.56936 .12975 L
.57415 .13129 L
.57893 .13294 L
.58194 .13404 L
.58372 .13471 L
.5885 .13659 L
.59328 .13859 L
.59382 .13883 L
.59807 .14071 L
.60285 .14296 L
.60419 .14361 L
.60763 .14533 L
.61242 .14782 L
.61348 .14839 L
.6172 .15045 L
.62194 .15318 L
.62199 .1532 L
.62677 .1561 L
.62974 .15796 L
.63155 .15913 L
.63634 .1623 L
.63699 .16274 L
.64112 .16562 L
.64378 .16753 L
.64591 .16909 L
.65018 .17231 L
.65069 .1727 L
.65547 .17648 L
.65624 .1771 L
.66026 .18041 L
Mistroke
.662 .18188 L
.66504 .1845 L
.6675 .18666 L
.66982 .18875 L
.67276 .19145 L
.67461 .19318 L
.6778 .19623 L
.67939 .19778 L
.68265 .20101 L
.68418 .20256 L
.68733 .2058 L
.68896 .20751 L
.69184 .21058 L
.69374 .21265 L
.6962 .21537 L
.69853 .21798 L
.70042 .22015 L
.70331 .22351 L
.70452 .22493 L
.70809 .22923 L
.70849 .22972 L
.71236 .2345 L
.71288 .23516 L
.71611 .23928 L
.71766 .2413 L
.71977 .24407 L
.72245 .24765 L
.72333 .24885 L
.7268 .25364 L
.72723 .25424 L
.73018 .25842 L
.73201 .26107 L
.73348 .2632 L
.73669 .26799 L
.7368 .26814 L
.73983 .27277 L
.74158 .27549 L
.7429 .27755 L
.74588 .28234 L
.74636 .28312 L
.7488 .28712 L
.75115 .29106 L
.75165 .29191 L
.75443 .29669 L
.75593 .29933 L
.75714 .30147 L
.75978 .30626 L
.76072 .30799 L
.76235 .31104 L
.76486 .31582 L
Mistroke
.7655 .31706 L
.76731 .32061 L
.76968 .32539 L
.77028 .32662 L
.772 .33018 L
.77425 .33496 L
.77507 .33674 L
.77643 .33974 L
.77855 .34453 L
.77985 .34753 L
.78061 .34931 L
.7826 .35409 L
.78453 .35888 L
.78463 .35913 L
.7864 .36366 L
.7882 .36845 L
.78942 .37178 L
.78994 .37323 L
.79161 .37801 L
.79322 .3828 L
.7942 .38581 L
.79477 .38758 L
.79625 .39237 L
.79766 .39715 L
.79899 .40182 L
.79902 .40193 L
.80031 .40672 L
.80153 .4115 L
.80269 .41628 L
.80377 .42099 L
.80379 .42107 L
.80482 .42585 L
.80579 .43064 L
.80669 .43542 L
.80753 .4402 L
.8083 .44499 L
.80855 .44664 L
.80901 .44977 L
.80965 .45455 L
.81024 .45934 L
.81075 .46412 L
.8112 .46891 L
.81159 .47369 L
.81191 .47847 L
.81217 .48326 L
.81236 .48804 L
.81249 .49282 L
.81256 .49761 L
.81256 .50239 L
.81249 .50718 L
Mistroke
.81236 .51196 L
.81217 .51674 L
.81191 .52153 L
.81159 .52631 L
.8112 .53109 L
.81075 .53588 L
.81024 .54066 L
.80965 .54545 L
.80901 .55023 L
.80855 .55336 L
.8083 .55501 L
.80753 .5598 L
.80669 .56458 L
.80579 .56936 L
.80482 .57415 L
.80379 .57893 L
.80377 .57901 L
.80269 .58372 L
.80153 .5885 L
.80031 .59328 L
.79902 .59807 L
.79899 .59818 L
.79766 .60285 L
.79625 .60763 L
.79477 .61242 L
.7942 .61419 L
.79322 .6172 L
.79161 .62199 L
.78994 .62677 L
.78942 .62822 L
.7882 .63155 L
.7864 .63634 L
.78463 .64087 L
.78453 .64112 L
.7826 .64591 L
.78061 .65069 L
.77985 .65247 L
.77855 .65547 L
.77643 .66026 L
.77507 .66326 L
.77425 .66504 L
.772 .66982 L
.77028 .67338 L
.76968 .67461 L
.76731 .67939 L
.7655 .68294 L
.76486 .68418 L
.76235 .68896 L
.76072 .69201 L
.75978 .69374 L
Mistroke
.75714 .69853 L
.75593 .70067 L
.75443 .70331 L
.75165 .70809 L
.75115 .70894 L
.7488 .71288 L
.74636 .71688 L
.74588 .71766 L
.7429 .72245 L
.74158 .72451 L
.73983 .72723 L
.7368 .73186 L
.73669 .73201 L
.73348 .7368 L
.73201 .73893 L
.73018 .74158 L
.72723 .74576 L
.7268 .74636 L
.72333 .75115 L
.72245 .75235 L
.71977 .75593 L
.71766 .7587 L
.71611 .76072 L
.71288 .76484 L
.71236 .7655 L
.70849 .77028 L
.70809 .77077 L
.70452 .77507 L
.70331 .77649 L
.70042 .77985 L
.69853 .78202 L
.6962 .78463 L
.69374 .78735 L
.69184 .78942 L
.68896 .79249 L
.68733 .7942 L
.68418 .79744 L
.68265 .79899 L
.67939 .80222 L
.6778 .80377 L
.67461 .80682 L
.67276 .80855 L
.66982 .81125 L
.6675 .81334 L
.66504 .8155 L
.662 .81812 L
.66026 .81959 L
.65624 .8229 L
.65547 .82352 L
.65069 .8273 L
Mistroke
.65018 .82769 L
.64591 .83091 L
.64378 .83247 L
.64112 .83438 L
.63699 .83726 L
.63634 .8377 L
.63155 .84087 L
.62974 .84204 L
.62677 .8439 L
.62199 .8468 L
.62194 .84682 L
.6172 .84955 L
.61348 .85161 L
.61242 .85218 L
.60763 .85467 L
.60419 .85639 L
.60285 .85704 L
.59807 .85929 L
.59382 .86117 L
.59328 .86141 L
.5885 .86341 L
.58372 .86529 L
.58194 .86596 L
.57893 .86706 L
.57415 .86871 L
.56936 .87025 L
.56777 .87074 L
.56458 .87168 L
.5598 .87301 L
.55501 .87422 L
.55023 .87533 L
.54934 .87553 L
.54545 .87634 L
.54066 .87724 L
.53588 .87804 L
.53109 .87873 L
.52631 .87933 L
.52153 .87982 L
.51674 .88022 L
.5155 .88031 L
.51196 .88052 L
.50718 .88071 L
.50239 .88081 L
.49761 .88081 L
.49282 .88071 L
.48804 .88052 L
.4845 .88031 L
.48326 .88022 L
.47847 .87982 L
.47369 .87933 L
Mistroke
.46891 .87873 L
.46412 .87804 L
.45934 .87724 L
.45455 .87634 L
.45066 .87553 L
.44977 .87533 L
.44499 .87422 L
.4402 .87301 L
.43542 .87168 L
.43223 .87074 L
.43064 .87025 L
.42585 .86871 L
.42107 .86706 L
.41806 .86596 L
.41628 .86529 L
.4115 .86341 L
.40672 .86141 L
.40618 .86117 L
.40193 .85929 L
.39715 .85704 L
.39581 .85639 L
.39237 .85467 L
.38758 .85218 L
.38652 .85161 L
.3828 .84955 L
.37806 .84682 L
.37801 .8468 L
.37323 .8439 L
.37026 .84204 L
.36845 .84087 L
.36366 .8377 L
.36301 .83726 L
.35888 .83438 L
.35622 .83247 L
.35409 .83091 L
.34982 .82769 L
.34931 .8273 L
.34453 .82352 L
.34376 .8229 L
.33974 .81959 L
.338 .81812 L
.33496 .8155 L
.3325 .81334 L
.33018 .81125 L
.32724 .80855 L
.32539 .80682 L
.3222 .80377 L
.32061 .80222 L
.31735 .79899 L
.31582 .79744 L
Mistroke
.31267 .7942 L
.31104 .79249 L
.30816 .78942 L
.30626 .78735 L
.3038 .78463 L
.30147 .78202 L
.29958 .77985 L
.29669 .77649 L
.29548 .77507 L
.29191 .77077 L
.29151 .77028 L
.28764 .7655 L
.28712 .76484 L
.28389 .76072 L
.28234 .7587 L
.28023 .75593 L
.27755 .75235 L
.27667 .75115 L
.2732 .74636 L
.27277 .74576 L
.26982 .74158 L
.26799 .73893 L
.26652 .7368 L
.26331 .73201 L
.2632 .73186 L
.26017 .72723 L
.25842 .72451 L
.2571 .72245 L
.25412 .71766 L
.25364 .71688 L
.2512 .71288 L
.24885 .70894 L
.24835 .70809 L
.24557 .70331 L
.24407 .70067 L
.24286 .69853 L
.24022 .69374 L
.23928 .69201 L
.23765 .68896 L
.23514 .68418 L
.2345 .68294 L
.23269 .67939 L
.23032 .67461 L
.22972 .67338 L
.228 .66982 L
.22575 .66504 L
.22493 .66326 L
.22357 .66026 L
.22145 .65547 L
.22015 .65247 L
Mistroke
.21939 .65069 L
.2174 .64591 L
.21547 .64112 L
.21537 .64087 L
.2136 .63634 L
.2118 .63155 L
.21058 .62822 L
.21006 .62677 L
.20839 .62199 L
.20678 .6172 L
.2058 .61419 L
.20523 .61242 L
.20375 .60763 L
.20234 .60285 L
.20101 .59818 L
.20098 .59807 L
.19969 .59328 L
.19847 .5885 L
.19731 .58372 L
.19623 .57901 L
.19621 .57893 L
.19518 .57415 L
.19421 .56936 L
.19331 .56458 L
.19247 .5598 L
.1917 .55501 L
.19145 .55336 L
.19099 .55023 L
.19035 .54545 L
.18976 .54066 L
.18925 .53588 L
.1888 .53109 L
.18841 .52631 L
.18809 .52153 L
.18783 .51674 L
.18764 .51196 L
.18751 .50718 L
.18744 .50239 L
.18744 .49761 L
.18751 .49282 L
.18764 .48804 L
.18783 .48326 L
.18809 .47847 L
.18841 .47369 L
.1888 .46891 L
.18925 .46412 L
.18976 .45934 L
.19035 .45455 L
.19099 .44977 L
.19145 .44664 L
Mistroke
.1917 .44499 L
.19247 .4402 L
.19331 .43542 L
.19421 .43064 L
.19518 .42585 L
.19621 .42107 L
.19623 .42099 L
.19731 .41628 L
.19847 .4115 L
.19969 .40672 L
.20098 .40193 L
.20101 .40182 L
.20234 .39715 L
.20375 .39237 L
.20523 .38758 L
.2058 .38581 L
.20678 .3828 L
.20839 .37801 L
.21006 .37323 L
.21058 .37178 L
.2118 .36845 L
.2136 .36366 L
.21537 .35913 L
.21547 .35888 L
.2174 .35409 L
.21939 .34931 L
.22015 .34753 L
.22145 .34453 L
.22357 .33974 L
.22493 .33674 L
.22575 .33496 L
.228 .33018 L
.22972 .32662 L
.23032 .32539 L
.23269 .32061 L
.2345 .31706 L
.23514 .31582 L
.23765 .31104 L
.23928 .30799 L
.24022 .30626 L
.24286 .30147 L
.24407 .29933 L
.24557 .29669 L
.24835 .29191 L
.24885 .29106 L
.2512 .28712 L
.25364 .28312 L
.25412 .28234 L
.2571 .27755 L
.25842 .27549 L
Mistroke
.26017 .27277 L
.2632 .26814 L
.26331 .26799 L
.26652 .2632 L
.26799 .26107 L
.26982 .25842 L
.27277 .25424 L
.2732 .25364 L
.27667 .24885 L
.27755 .24765 L
.28023 .24407 L
.28234 .2413 L
.28389 .23928 L
.28712 .23516 L
.28764 .2345 L
.29151 .22972 L
.29191 .22923 L
.29548 .22493 L
.29669 .22351 L
.29958 .22015 L
.30147 .21798 L
.3038 .21537 L
.30626 .21265 L
.30816 .21058 L
.31104 .20751 L
.31267 .2058 L
.31582 .20256 L
.31735 .20101 L
.32061 .19778 L
.3222 .19623 L
.32539 .19318 L
.32724 .19145 L
.33018 .18875 L
.3325 .18666 L
.33496 .1845 L
.338 .18188 L
.33974 .18041 L
.34376 .1771 L
.34453 .17648 L
.34931 .1727 L
.34982 .17231 L
.35409 .16909 L
.35622 .16753 L
.35888 .16562 L
.36301 .16274 L
.36366 .1623 L
.36845 .15913 L
.37026 .15796 L
.37323 .1561 L
.37801 .1532 L
Mistroke
.37806 .15318 L
.3828 .15045 L
.38652 .14839 L
.38758 .14782 L
.39237 .14533 L
.39581 .14361 L
.39715 .14296 L
.40193 .14071 L
.40618 .13883 L
.40672 .13859 L
.4115 .13659 L
.41628 .13471 L
.41806 .13404 L
.42107 .13294 L
.42585 .13129 L
.43064 .12975 L
.43223 .12926 L
.43542 .12832 L
.4402 .12699 L
.44499 .12578 L
.44977 .12467 L
.45066 .12447 L
.45455 .12366 L
.45934 .12276 L
.46412 .12196 L
.46891 .12127 L
.47369 .12067 L
.47847 .12018 L
.48326 .11978 L
.4845 .11969 L
.48804 .11948 L
Mfstroke
.3 g
.48326 .19108 m
.48804 .19071 L
.49282 .19047 L
.49761 .19035 L
.50239 .19035 L
.50718 .19047 L
.51196 .19071 L
.51674 .19108 L
.52048 .19145 L
.52153 .19157 L
.52631 .19218 L
.53109 .19291 L
.53588 .19376 L
.54066 .19474 L
.54545 .19585 L
.54699 .19623 L
.55023 .19707 L
.55501 .19843 L
.5598 .19991 L
.56313 .20101 L
.56458 .20151 L
.56936 .20325 L
.57415 .20511 L
.57584 .2058 L
.57893 .2071 L
.58372 .20922 L
.58664 .21058 L
.5885 .21147 L
.59328 .21386 L
.59618 .21537 L
.59807 .21637 L
.60285 .21902 L
.60481 .22015 L
.60763 .22181 L
.61242 .22473 L
.61274 .22493 L
.6172 .22779 L
.62011 .22972 L
.62199 .23099 L
.62677 .23433 L
.62701 .2345 L
.63155 .23781 L
.63352 .23928 L
.63634 .24144 L
.63969 .24407 L
.64112 .24521 L
.64557 .24885 L
.64591 .24913 L
.65069 .2532 L
.65119 .25364 L
.65547 .25742 L
.65658 .25842 L
.66026 .2618 L
.66175 .2632 L
.66504 .26634 L
.66673 .26799 L
.66982 .27105 L
.67153 .27277 L
.67461 .27593 L
.67616 .27755 L
.67939 .28099 L
.68064 .28234 L
.68418 .28623 L
.68497 .28712 L
.68896 .29167 L
.68916 .29191 L
.69322 .29669 L
.69374 .29732 L
.69715 .30147 L
.69853 .30319 L
.70096 .30626 L
.70331 .30929 L
.70464 .31104 L
.70809 .31566 L
.70822 .31582 L
.71168 .32061 L
.71288 .32231 L
.71503 .32539 L
.71766 .32927 L
.71827 .33018 L
.72141 .33496 L
.72245 .33658 L
.72444 .33974 L
.72723 .34429 L
.72737 .34453 L
.73021 .34931 L
.73201 .35246 L
.73294 .35409 L
.73557 .35888 L
.7368 .36116 L
.73811 .36366 L
.74055 .36845 L
.74158 .37052 L
.7429 .37323 L
.74515 .37801 L
.74636 .38067 L
.74731 .3828 L
.74938 .38758 L
.75115 .39185 L
.75136 .39237 L
.75324 .39715 L
.75504 .40193 L
.75593 .40441 L
.75674 .40672 L
.75836 .4115 L
.75989 .41628 L
.76072 .41899 L
.76133 .42107 L
.76268 .42585 L
.76395 .43064 L
.76513 .43542 L
.7655 .43701 L
.76622 .4402 L
.76723 .44499 L
.76815 .44977 L
.76899 .45455 L
.76974 .45934 L
.77028 .46316 L
.77041 .46412 L
.77099 .46891 L
.7715 .47369 L
.77191 .47847 L
.77225 .48326 L
.7725 .48804 L
.77266 .49282 L
.77275 .49761 L
.77275 .50239 L
.77266 .50718 L
.7725 .51196 L
.77225 .51674 L
.77191 .52153 L
.7715 .52631 L
.77099 .53109 L
.77041 .53588 L
.77028 .53684 L
.76974 .54066 L
.76899 .54545 L
.76815 .55023 L
.76723 .55501 L
.76622 .5598 L
.7655 .56299 L
.76513 .56458 L
.76395 .56936 L
.76268 .57415 L
.76133 .57893 L
.76072 .58101 L
.75989 .58372 L
.75836 .5885 L
.75674 .59328 L
.75593 .59559 L
.75504 .59807 L
.75324 .60285 L
.75136 .60763 L
.75115 .60815 L
.74938 .61242 L
.74731 .6172 L
.74636 .61933 L
.74515 .62199 L
.7429 .62677 L
.74158 .62948 L
.74055 .63155 L
.73811 .63634 L
.7368 .63884 L
.73557 .64112 L
.73294 .64591 L
.73201 .64754 L
.73021 .65069 L
.72737 .65547 L
.72723 .65571 L
.72444 .66026 L
.72245 .66342 L
.72141 .66504 L
.71827 .66982 L
.71766 .67073 L
.71503 .67461 L
.71288 .67769 L
.71168 .67939 L
.70822 .68418 L
.70809 .68434 L
.70464 .68896 L
.70331 .69071 L
.70096 .69374 L
.69853 .69681 L
.69715 .69853 L
.69374 .70268 L
.69322 .70331 L
.68916 .70809 L
.68896 .70833 L
.68497 .71288 L
.68418 .71377 L
.68064 .71766 L
.67939 .71901 L
.67616 .72245 L
.67461 .72407 L
.67153 .72723 L
.66982 .72895 L
.66673 .73201 L
.66504 .73366 L
.66175 .7368 L
.66026 .7382 L
.65658 .74158 L
.65547 .74258 L
.65119 .74636 L
.65069 .7468 L
.64591 .75087 L
.64557 .75115 L
.64112 .75479 L
.63969 .75593 L
.63634 .75856 L
.63352 .76072 L
.63155 .76219 L
.62701 .7655 L
.62677 .76567 L
.62199 .76901 L
.62011 .77028 L
.6172 .77221 L
.61274 .77507 L
.61242 .77527 L
.60763 .77819 L
.60481 .77985 L
.60285 .78098 L
.59807 .78363 L
.59618 .78463 L
.59328 .78614 L
.5885 .78853 L
.58664 .78942 L
.58372 .79078 L
.57893 .7929 L
.57584 .7942 L
.57415 .79489 L
.56936 .79675 L
.56458 .79849 L
.56313 .79899 L
.5598 .80009 L
.55501 .80157 L
.55023 .80293 L
.54699 .80377 L
.54545 .80415 L
.54066 .80526 L
.53588 .80624 L
.53109 .80709 L
.52631 .80782 L
.52153 .80843 L
.52048 .80855 L
.51674 .80892 L
.51196 .80929 L
.50718 .80953 L
.50239 .80965 L
.49761 .80965 L
.49282 .80953 L
.48804 .80929 L
.48326 .80892 L
.47952 .80855 L
.47847 .80843 L
.47369 .80782 L
.46891 .80709 L
.46412 .80624 L
.45934 .80526 L
.45455 .80415 L
.45301 .80377 L
.44977 .80293 L
.44499 .80157 L
.4402 .80009 L
.43687 .79899 L
.43542 .79849 L
.43064 .79675 L
.42585 .79489 L
.42416 .7942 L
.42107 .7929 L
.41628 .79078 L
.41336 .78942 L
.4115 .78853 L
.40672 .78614 L
.40382 .78463 L
.40193 .78363 L
.39715 .78098 L
.39519 .77985 L
.39237 .77819 L
.38758 .77527 L
.38726 .77507 L
.3828 .77221 L
.37989 .77028 L
.37801 .76901 L
.37323 .76567 L
.37299 .7655 L
.36845 .76219 L
.36648 .76072 L
.36366 .75856 L
.36031 .75593 L
.35888 .75479 L
.35443 .75115 L
.35409 .75087 L
.34931 .7468 L
.34881 .74636 L
.34453 .74258 L
.34342 .74158 L
.33974 .7382 L
.33825 .7368 L
.33496 .73366 L
.33327 .73201 L
.33018 .72895 L
.32847 .72723 L
.32539 .72407 L
.32384 .72245 L
.32061 .71901 L
.31936 .71766 L
.31582 .71377 L
.31503 .71288 L
.31104 .70833 L
.31084 .70809 L
.30678 .70331 L
.30626 .70268 L
.30285 .69853 L
.30147 .69681 L
.29904 .69374 L
.29669 .69071 L
.29536 .68896 L
.29191 .68434 L
.29178 .68418 L
.28832 .67939 L
.28712 .67769 L
.28497 .67461 L
.28234 .67073 L
.28173 .66982 L
.27859 .66504 L
.27755 .66342 L
.27556 .66026 L
.27277 .65571 L
.27263 .65547 L
.26979 .65069 L
.26799 .64754 L
.26706 .64591 L
.26443 .64112 L
.2632 .63884 L
.26189 .63634 L
.25945 .63155 L
.25842 .62948 L
.2571 .62677 L
.25485 .62199 L
.25364 .61933 L
.25269 .6172 L
.25062 .61242 L
.24885 .60815 L
.24864 .60763 L
.24676 .60285 L
.24496 .59807 L
.24407 .59559 L
.24326 .59328 L
.24164 .5885 L
.24011 .58372 L
.23928 .58101 L
.23867 .57893 L
.23732 .57415 L
.23605 .56936 L
.23487 .56458 L
.2345 .56299 L
.23378 .5598 L
.23277 .55501 L
.23185 .55023 L
.23101 .54545 L
.23026 .54066 L
.22972 .53684 L
.22959 .53588 L
.22901 .53109 L
.2285 .52631 L
.22809 .52153 L
.22775 .51674 L
.2275 .51196 L
.22734 .50718 L
.22725 .50239 L
.22725 .49761 L
.22734 .49282 L
.2275 .48804 L
.22775 .48326 L
.22809 .47847 L
.2285 .47369 L
.22901 .46891 L
.22959 .46412 L
.22972 .46316 L
.23026 .45934 L
.23101 .45455 L
.23185 .44977 L
.23277 .44499 L
.23378 .4402 L
.2345 .43701 L
.23487 .43542 L
.23605 .43064 L
.23732 .42585 L
.23867 .42107 L
.23928 .41899 L
.24011 .41628 L
.24164 .4115 L
.24326 .40672 L
.24407 .40441 L
.24496 .40193 L
.24676 .39715 L
.24864 .39237 L
.24885 .39185 L
.25062 .38758 L
.25269 .3828 L
.25364 .38067 L
.25485 .37801 L
.2571 .37323 L
.25842 .37052 L
.25945 .36845 L
.26189 .36366 L
.2632 .36116 L
.26443 .35888 L
.26706 .35409 L
.26799 .35246 L
.26979 .34931 L
.27263 .34453 L
.27277 .34429 L
.27556 .33974 L
.27755 .33658 L
.27859 .33496 L
.28173 .33018 L
.28234 .32927 L
.28497 .32539 L
.28712 .32231 L
.28832 .32061 L
.29178 .31582 L
.29191 .31566 L
.29536 .31104 L
.29669 .30929 L
.29904 .30626 L
.30147 .30319 L
.30285 .30147 L
.30626 .29732 L
.30678 .29669 L
.31084 .29191 L
.31104 .29167 L
.31503 .28712 L
.31582 .28623 L
.31936 .28234 L
.32061 .28099 L
.32384 .27755 L
.32539 .27593 L
.32847 .27277 L
.33018 .27105 L
.33327 .26799 L
.33496 .26634 L
.33825 .2632 L
.33974 .2618 L
.34342 .25842 L
.34453 .25742 L
.34881 .25364 L
.34931 .2532 L
.35409 .24913 L
.35443 .24885 L
.35888 .24521 L
.36031 .24407 L
.36366 .24144 L
.36648 .23928 L
.36845 .23781 L
.37299 .2345 L
.37323 .23433 L
.37801 .23099 L
.37989 .22972 L
.3828 .22779 L
.38726 .22493 L
.38758 .22473 L
.39237 .22181 L
.39519 .22015 L
.39715 .21902 L
.40193 .21637 L
.40382 .21537 L
.40672 .21386 L
.4115 .21147 L
.41336 .21058 L
.41628 .20922 L
.42107 .2071 L
.42416 .2058 L
.42585 .20511 L
.43064 .20325 L
.43542 .20151 L
.43687 .20101 L
.4402 .19991 L
.44499 .19843 L
.44977 .19707 L
.45301 .19623 L
.45455 .19585 L
.45934 .19474 L
.46412 .19376 L
.46891 .19291 L
.47369 .19218 L
.47847 .19157 L
.47952 .19145 L
F
0 g
.48326 .19108 m
.48804 .19071 L
.49282 .19047 L
.49761 .19035 L
.50239 .19035 L
.50718 .19047 L
.51196 .19071 L
.51674 .19108 L
.52048 .19145 L
.52153 .19157 L
.52631 .19218 L
.53109 .19291 L
.53588 .19376 L
.54066 .19474 L
.54545 .19585 L
.54699 .19623 L
.55023 .19707 L
.55501 .19843 L
.5598 .19991 L
.56313 .20101 L
.56458 .20151 L
.56936 .20325 L
.57415 .20511 L
.57584 .2058 L
.57893 .2071 L
.58372 .20922 L
.58664 .21058 L
.5885 .21147 L
.59328 .21386 L
.59618 .21537 L
.59807 .21637 L
.60285 .21902 L
.60481 .22015 L
.60763 .22181 L
.61242 .22473 L
.61274 .22493 L
.6172 .22779 L
.62011 .22972 L
.62199 .23099 L
.62677 .23433 L
.62701 .2345 L
.63155 .23781 L
.63352 .23928 L
.63634 .24144 L
.63969 .24407 L
.64112 .24521 L
.64557 .24885 L
.64591 .24913 L
.65069 .2532 L
.65119 .25364 L
Mistroke
.65547 .25742 L
.65658 .25842 L
.66026 .2618 L
.66175 .2632 L
.66504 .26634 L
.66673 .26799 L
.66982 .27105 L
.67153 .27277 L
.67461 .27593 L
.67616 .27755 L
.67939 .28099 L
.68064 .28234 L
.68418 .28623 L
.68497 .28712 L
.68896 .29167 L
.68916 .29191 L
.69322 .29669 L
.69374 .29732 L
.69715 .30147 L
.69853 .30319 L
.70096 .30626 L
.70331 .30929 L
.70464 .31104 L
.70809 .31566 L
.70822 .31582 L
.71168 .32061 L
.71288 .32231 L
.71503 .32539 L
.71766 .32927 L
.71827 .33018 L
.72141 .33496 L
.72245 .33658 L
.72444 .33974 L
.72723 .34429 L
.72737 .34453 L
.73021 .34931 L
.73201 .35246 L
.73294 .35409 L
.73557 .35888 L
.7368 .36116 L
.73811 .36366 L
.74055 .36845 L
.74158 .37052 L
.7429 .37323 L
.74515 .37801 L
.74636 .38067 L
.74731 .3828 L
.74938 .38758 L
.75115 .39185 L
.75136 .39237 L
Mistroke
.75324 .39715 L
.75504 .40193 L
.75593 .40441 L
.75674 .40672 L
.75836 .4115 L
.75989 .41628 L
.76072 .41899 L
.76133 .42107 L
.76268 .42585 L
.76395 .43064 L
.76513 .43542 L
.7655 .43701 L
.76622 .4402 L
.76723 .44499 L
.76815 .44977 L
.76899 .45455 L
.76974 .45934 L
.77028 .46316 L
.77041 .46412 L
.77099 .46891 L
.7715 .47369 L
.77191 .47847 L
.77225 .48326 L
.7725 .48804 L
.77266 .49282 L
.77275 .49761 L
.77275 .50239 L
.77266 .50718 L
.7725 .51196 L
.77225 .51674 L
.77191 .52153 L
.7715 .52631 L
.77099 .53109 L
.77041 .53588 L
.77028 .53684 L
.76974 .54066 L
.76899 .54545 L
.76815 .55023 L
.76723 .55501 L
.76622 .5598 L
.7655 .56299 L
.76513 .56458 L
.76395 .56936 L
.76268 .57415 L
.76133 .57893 L
.76072 .58101 L
.75989 .58372 L
.75836 .5885 L
.75674 .59328 L
.75593 .59559 L
Mistroke
.75504 .59807 L
.75324 .60285 L
.75136 .60763 L
.75115 .60815 L
.74938 .61242 L
.74731 .6172 L
.74636 .61933 L
.74515 .62199 L
.7429 .62677 L
.74158 .62948 L
.74055 .63155 L
.73811 .63634 L
.7368 .63884 L
.73557 .64112 L
.73294 .64591 L
.73201 .64754 L
.73021 .65069 L
.72737 .65547 L
.72723 .65571 L
.72444 .66026 L
.72245 .66342 L
.72141 .66504 L
.71827 .66982 L
.71766 .67073 L
.71503 .67461 L
.71288 .67769 L
.71168 .67939 L
.70822 .68418 L
.70809 .68434 L
.70464 .68896 L
.70331 .69071 L
.70096 .69374 L
.69853 .69681 L
.69715 .69853 L
.69374 .70268 L
.69322 .70331 L
.68916 .70809 L
.68896 .70833 L
.68497 .71288 L
.68418 .71377 L
.68064 .71766 L
.67939 .71901 L
.67616 .72245 L
.67461 .72407 L
.67153 .72723 L
.66982 .72895 L
.66673 .73201 L
.66504 .73366 L
.66175 .7368 L
.66026 .7382 L
Mistroke
.65658 .74158 L
.65547 .74258 L
.65119 .74636 L
.65069 .7468 L
.64591 .75087 L
.64557 .75115 L
.64112 .75479 L
.63969 .75593 L
.63634 .75856 L
.63352 .76072 L
.63155 .76219 L
.62701 .7655 L
.62677 .76567 L
.62199 .76901 L
.62011 .77028 L
.6172 .77221 L
.61274 .77507 L
.61242 .77527 L
.60763 .77819 L
.60481 .77985 L
.60285 .78098 L
.59807 .78363 L
.59618 .78463 L
.59328 .78614 L
.5885 .78853 L
.58664 .78942 L
.58372 .79078 L
.57893 .7929 L
.57584 .7942 L
.57415 .79489 L
.56936 .79675 L
.56458 .79849 L
.56313 .79899 L
.5598 .80009 L
.55501 .80157 L
.55023 .80293 L
.54699 .80377 L
.54545 .80415 L
.54066 .80526 L
.53588 .80624 L
.53109 .80709 L
.52631 .80782 L
.52153 .80843 L
.52048 .80855 L
.51674 .80892 L
.51196 .80929 L
.50718 .80953 L
.50239 .80965 L
.49761 .80965 L
.49282 .80953 L
Mistroke
.48804 .80929 L
.48326 .80892 L
.47952 .80855 L
.47847 .80843 L
.47369 .80782 L
.46891 .80709 L
.46412 .80624 L
.45934 .80526 L
.45455 .80415 L
.45301 .80377 L
.44977 .80293 L
.44499 .80157 L
.4402 .80009 L
.43687 .79899 L
.43542 .79849 L
.43064 .79675 L
.42585 .79489 L
.42416 .7942 L
.42107 .7929 L
.41628 .79078 L
.41336 .78942 L
.4115 .78853 L
.40672 .78614 L
.40382 .78463 L
.40193 .78363 L
.39715 .78098 L
.39519 .77985 L
.39237 .77819 L
.38758 .77527 L
.38726 .77507 L
.3828 .77221 L
.37989 .77028 L
.37801 .76901 L
.37323 .76567 L
.37299 .7655 L
.36845 .76219 L
.36648 .76072 L
.36366 .75856 L
.36031 .75593 L
.35888 .75479 L
.35443 .75115 L
.35409 .75087 L
.34931 .7468 L
.34881 .74636 L
.34453 .74258 L
.34342 .74158 L
.33974 .7382 L
.33825 .7368 L
.33496 .73366 L
.33327 .73201 L
Mistroke
.33018 .72895 L
.32847 .72723 L
.32539 .72407 L
.32384 .72245 L
.32061 .71901 L
.31936 .71766 L
.31582 .71377 L
.31503 .71288 L
.31104 .70833 L
.31084 .70809 L
.30678 .70331 L
.30626 .70268 L
.30285 .69853 L
.30147 .69681 L
.29904 .69374 L
.29669 .69071 L
.29536 .68896 L
.29191 .68434 L
.29178 .68418 L
.28832 .67939 L
.28712 .67769 L
.28497 .67461 L
.28234 .67073 L
.28173 .66982 L
.27859 .66504 L
.27755 .66342 L
.27556 .66026 L
.27277 .65571 L
.27263 .65547 L
.26979 .65069 L
.26799 .64754 L
.26706 .64591 L
.26443 .64112 L
.2632 .63884 L
.26189 .63634 L
.25945 .63155 L
.25842 .62948 L
.2571 .62677 L
.25485 .62199 L
.25364 .61933 L
.25269 .6172 L
.25062 .61242 L
.24885 .60815 L
.24864 .60763 L
.24676 .60285 L
.24496 .59807 L
.24407 .59559 L
.24326 .59328 L
.24164 .5885 L
.24011 .58372 L
Mistroke
.23928 .58101 L
.23867 .57893 L
.23732 .57415 L
.23605 .56936 L
.23487 .56458 L
.2345 .56299 L
.23378 .5598 L
.23277 .55501 L
.23185 .55023 L
.23101 .54545 L
.23026 .54066 L
.22972 .53684 L
.22959 .53588 L
.22901 .53109 L
.2285 .52631 L
.22809 .52153 L
.22775 .51674 L
.2275 .51196 L
.22734 .50718 L
.22725 .50239 L
.22725 .49761 L
.22734 .49282 L
.2275 .48804 L
.22775 .48326 L
.22809 .47847 L
.2285 .47369 L
.22901 .46891 L
.22959 .46412 L
.22972 .46316 L
.23026 .45934 L
.23101 .45455 L
.23185 .44977 L
.23277 .44499 L
.23378 .4402 L
.2345 .43701 L
.23487 .43542 L
.23605 .43064 L
.23732 .42585 L
.23867 .42107 L
.23928 .41899 L
.24011 .41628 L
.24164 .4115 L
.24326 .40672 L
.24407 .40441 L
.24496 .40193 L
.24676 .39715 L
.24864 .39237 L
.24885 .39185 L
.25062 .38758 L
.25269 .3828 L
Mistroke
.25364 .38067 L
.25485 .37801 L
.2571 .37323 L
.25842 .37052 L
.25945 .36845 L
.26189 .36366 L
.2632 .36116 L
.26443 .35888 L
.26706 .35409 L
.26799 .35246 L
.26979 .34931 L
.27263 .34453 L
.27277 .34429 L
.27556 .33974 L
.27755 .33658 L
.27859 .33496 L
.28173 .33018 L
.28234 .32927 L
.28497 .32539 L
.28712 .32231 L
.28832 .32061 L
.29178 .31582 L
.29191 .31566 L
.29536 .31104 L
.29669 .30929 L
.29904 .30626 L
.30147 .30319 L
.30285 .30147 L
.30626 .29732 L
.30678 .29669 L
.31084 .29191 L
.31104 .29167 L
.31503 .28712 L
.31582 .28623 L
.31936 .28234 L
.32061 .28099 L
.32384 .27755 L
.32539 .27593 L
.32847 .27277 L
.33018 .27105 L
.33327 .26799 L
.33496 .26634 L
.33825 .2632 L
.33974 .2618 L
.34342 .25842 L
.34453 .25742 L
.34881 .25364 L
.34931 .2532 L
.35409 .24913 L
.35443 .24885 L
Mistroke
.35888 .24521 L
.36031 .24407 L
.36366 .24144 L
.36648 .23928 L
.36845 .23781 L
.37299 .2345 L
.37323 .23433 L
.37801 .23099 L
.37989 .22972 L
.3828 .22779 L
.38726 .22493 L
.38758 .22473 L
.39237 .22181 L
.39519 .22015 L
.39715 .21902 L
.40193 .21637 L
.40382 .21537 L
.40672 .21386 L
.4115 .21147 L
.41336 .21058 L
.41628 .20922 L
.42107 .2071 L
.42416 .2058 L
.42585 .20511 L
.43064 .20325 L
.43542 .20151 L
.43687 .20101 L
.4402 .19991 L
.44499 .19843 L
.44977 .19707 L
.45301 .19623 L
.45455 .19585 L
.45934 .19474 L
.46412 .19376 L
.46891 .19291 L
.47369 .19218 L
.47847 .19157 L
.47952 .19145 L
.48326 .19108 L
Mfstroke
.4 g
.46412 .25311 m
.46891 .25224 L
.47369 .25149 L
.47847 .25087 L
.48326 .25037 L
.48804 .25 L
.49282 .24975 L
.49761 .24963 L
.50239 .24963 L
.50718 .24975 L
.51196 .25 L
.51674 .25037 L
.52153 .25087 L
.52631 .25149 L
.53109 .25224 L
.53588 .25311 L
.53849 .25364 L
.54066 .2541 L
.54545 .25523 L
.55023 .25647 L
.55501 .25784 L
.55691 .25842 L
.5598 .25934 L
.56458 .26096 L
.56936 .26271 L
.57065 .2632 L
.57415 .26459 L
.57893 .26659 L
.5821 .26799 L
.58372 .26872 L
.5885 .27098 L
.5921 .27277 L
.59328 .27337 L
.59807 .27589 L
.60109 .27755 L
.60285 .27855 L
.60763 .28133 L
.6093 .28234 L
.61242 .28426 L
.6169 .28712 L
.6172 .28732 L
.62199 .29052 L
.624 .29191 L
.62677 .29386 L
.63066 .29669 L
.63155 .29736 L
.63634 .301 L
.63694 .30147 L
.64112 .30481 L
.6429 .30626 L
.64591 .30877 L
.64855 .31104 L
.65069 .31291 L
.65394 .31582 L
.65547 .31723 L
.65908 .32061 L
.66026 .32174 L
.66398 .32539 L
.66504 .32645 L
.66867 .33018 L
.66982 .33139 L
.67316 .33496 L
.67461 .33655 L
.67745 .33974 L
.67939 .34198 L
.68156 .34453 L
.68418 .34769 L
.68549 .34931 L
.68896 .35372 L
.68925 .35409 L
.69285 .35888 L
.69374 .3601 L
.69629 .36366 L
.69853 .36689 L
.69958 .36845 L
.70272 .37323 L
.70331 .37415 L
.70572 .37801 L
.70809 .38197 L
.70858 .3828 L
.7113 .38758 L
.71288 .39047 L
.71389 .39237 L
.71635 .39715 L
.71766 .39982 L
.71868 .40193 L
.72088 .40672 L
.72245 .41029 L
.72296 .4115 L
.72492 .41628 L
.72676 .42107 L
.72723 .42234 L
.72848 .42585 L
.73009 .43064 L
.73159 .43542 L
.73201 .43685 L
.73297 .4402 L
.73424 .44499 L
.7354 .44977 L
.73645 .45455 L
.7368 .45623 L
.7374 .45934 L
.73824 .46412 L
.73897 .46891 L
.73959 .47369 L
.74011 .47847 L
.74053 .48326 L
.74084 .48804 L
.74105 .49282 L
.74115 .49761 L
.74115 .50239 L
.74105 .50718 L
.74084 .51196 L
.74053 .51674 L
.74011 .52153 L
.73959 .52631 L
.73897 .53109 L
.73824 .53588 L
.7374 .54066 L
.7368 .54377 L
.73645 .54545 L
.7354 .55023 L
.73424 .55501 L
.73297 .5598 L
.73201 .56315 L
.73159 .56458 L
.73009 .56936 L
.72848 .57415 L
.72723 .57766 L
.72676 .57893 L
.72492 .58372 L
.72296 .5885 L
.72245 .58971 L
.72088 .59328 L
.71868 .59807 L
.71766 .60018 L
.71635 .60285 L
.71389 .60763 L
.71288 .60953 L
.7113 .61242 L
.70858 .6172 L
.70809 .61803 L
.70572 .62199 L
.70331 .62585 L
.70272 .62677 L
.69958 .63155 L
.69853 .63311 L
.69629 .63634 L
.69374 .6399 L
.69285 .64112 L
.68925 .64591 L
.68896 .64628 L
.68549 .65069 L
.68418 .65231 L
.68156 .65547 L
.67939 .65802 L
.67745 .66026 L
.67461 .66345 L
.67316 .66504 L
.66982 .66861 L
.66867 .66982 L
.66504 .67355 L
.66398 .67461 L
.66026 .67826 L
.65908 .67939 L
.65547 .68277 L
.65394 .68418 L
.65069 .68709 L
.64855 .68896 L
.64591 .69123 L
.6429 .69374 L
.64112 .69519 L
.63694 .69853 L
.63634 .699 L
.63155 .70264 L
.63066 .70331 L
.62677 .70614 L
.624 .70809 L
.62199 .70948 L
.6172 .71268 L
.6169 .71288 L
.61242 .71574 L
.6093 .71766 L
.60763 .71867 L
.60285 .72145 L
.60109 .72245 L
.59807 .72411 L
.59328 .72663 L
.5921 .72723 L
.5885 .72902 L
.58372 .73128 L
.5821 .73201 L
.57893 .73341 L
.57415 .73541 L
.57065 .7368 L
.56936 .73729 L
.56458 .73904 L
.5598 .74066 L
.55691 .74158 L
.55501 .74216 L
.55023 .74353 L
.54545 .74477 L
.54066 .7459 L
.53849 .74636 L
.53588 .74689 L
.53109 .74776 L
.52631 .74851 L
.52153 .74913 L
.51674 .74963 L
.51196 .75 L
.50718 .75025 L
.50239 .75037 L
.49761 .75037 L
.49282 .75025 L
.48804 .75 L
.48326 .74963 L
.47847 .74913 L
.47369 .74851 L
.46891 .74776 L
.46412 .74689 L
.46151 .74636 L
.45934 .7459 L
.45455 .74477 L
.44977 .74353 L
.44499 .74216 L
.44309 .74158 L
.4402 .74066 L
.43542 .73904 L
.43064 .73729 L
.42935 .7368 L
.42585 .73541 L
.42107 .73341 L
.4179 .73201 L
.41628 .73128 L
.4115 .72902 L
.4079 .72723 L
.40672 .72663 L
.40193 .72411 L
.39891 .72245 L
.39715 .72145 L
.39237 .71867 L
.3907 .71766 L
.38758 .71574 L
.3831 .71288 L
.3828 .71268 L
.37801 .70948 L
.376 .70809 L
.37323 .70614 L
.36934 .70331 L
.36845 .70264 L
.36366 .699 L
.36306 .69853 L
.35888 .69519 L
.3571 .69374 L
.35409 .69123 L
.35145 .68896 L
.34931 .68709 L
.34606 .68418 L
.34453 .68277 L
.34092 .67939 L
.33974 .67826 L
.33602 .67461 L
.33496 .67355 L
.33133 .66982 L
.33018 .66861 L
.32684 .66504 L
.32539 .66345 L
.32255 .66026 L
.32061 .65802 L
.31844 .65547 L
.31582 .65231 L
.31451 .65069 L
.31104 .64628 L
.31075 .64591 L
.30715 .64112 L
.30626 .6399 L
.30371 .63634 L
.30147 .63311 L
.30042 .63155 L
.29728 .62677 L
.29669 .62585 L
.29428 .62199 L
.29191 .61803 L
.29142 .6172 L
.2887 .61242 L
.28712 .60953 L
.28611 .60763 L
.28365 .60285 L
.28234 .60018 L
.28132 .59807 L
.27912 .59328 L
.27755 .58971 L
.27704 .5885 L
.27508 .58372 L
.27324 .57893 L
.27277 .57766 L
.27152 .57415 L
.26991 .56936 L
.26841 .56458 L
.26799 .56315 L
.26703 .5598 L
.26576 .55501 L
.2646 .55023 L
.26355 .54545 L
.2632 .54377 L
.2626 .54066 L
.26176 .53588 L
.26103 .53109 L
.26041 .52631 L
.25989 .52153 L
.25947 .51674 L
.25916 .51196 L
.25895 .50718 L
.25885 .50239 L
.25885 .49761 L
.25895 .49282 L
.25916 .48804 L
.25947 .48326 L
.25989 .47847 L
.26041 .47369 L
.26103 .46891 L
.26176 .46412 L
.2626 .45934 L
.2632 .45623 L
.26355 .45455 L
.2646 .44977 L
.26576 .44499 L
.26703 .4402 L
.26799 .43685 L
.26841 .43542 L
.26991 .43064 L
.27152 .42585 L
.27277 .42234 L
.27324 .42107 L
.27508 .41628 L
.27704 .4115 L
.27755 .41029 L
.27912 .40672 L
.28132 .40193 L
.28234 .39982 L
.28365 .39715 L
.28611 .39237 L
.28712 .39047 L
.2887 .38758 L
.29142 .3828 L
.29191 .38197 L
.29428 .37801 L
.29669 .37415 L
.29728 .37323 L
.30042 .36845 L
.30147 .36689 L
.30371 .36366 L
.30626 .3601 L
.30715 .35888 L
.31075 .35409 L
.31104 .35372 L
.31451 .34931 L
.31582 .34769 L
.31844 .34453 L
.32061 .34198 L
.32255 .33974 L
.32539 .33655 L
.32684 .33496 L
.33018 .33139 L
.33133 .33018 L
.33496 .32645 L
.33602 .32539 L
.33974 .32174 L
.34092 .32061 L
.34453 .31723 L
.34606 .31582 L
.34931 .31291 L
.35145 .31104 L
.35409 .30877 L
.3571 .30626 L
.35888 .30481 L
.36306 .30147 L
.36366 .301 L
.36845 .29736 L
.36934 .29669 L
.37323 .29386 L
.376 .29191 L
.37801 .29052 L
.3828 .28732 L
.3831 .28712 L
.38758 .28426 L
.3907 .28234 L
.39237 .28133 L
.39715 .27855 L
.39891 .27755 L
.40193 .27589 L
.40672 .27337 L
.4079 .27277 L
.4115 .27098 L
.41628 .26872 L
.4179 .26799 L
.42107 .26659 L
.42585 .26459 L
.42935 .2632 L
.43064 .26271 L
.43542 .26096 L
.4402 .25934 L
.44309 .25842 L
.44499 .25784 L
.44977 .25647 L
.45455 .25523 L
.45934 .2541 L
.46151 .25364 L
F
0 g
.46412 .25311 m
.46891 .25224 L
.47369 .25149 L
.47847 .25087 L
.48326 .25037 L
.48804 .25 L
.49282 .24975 L
.49761 .24963 L
.50239 .24963 L
.50718 .24975 L
.51196 .25 L
.51674 .25037 L
.52153 .25087 L
.52631 .25149 L
.53109 .25224 L
.53588 .25311 L
.53849 .25364 L
.54066 .2541 L
.54545 .25523 L
.55023 .25647 L
.55501 .25784 L
.55691 .25842 L
.5598 .25934 L
.56458 .26096 L
.56936 .26271 L
.57065 .2632 L
.57415 .26459 L
.57893 .26659 L
.5821 .26799 L
.58372 .26872 L
.5885 .27098 L
.5921 .27277 L
.59328 .27337 L
.59807 .27589 L
.60109 .27755 L
.60285 .27855 L
.60763 .28133 L
.6093 .28234 L
.61242 .28426 L
.6169 .28712 L
.6172 .28732 L
.62199 .29052 L
.624 .29191 L
.62677 .29386 L
.63066 .29669 L
.63155 .29736 L
.63634 .301 L
.63694 .30147 L
.64112 .30481 L
.6429 .30626 L
Mistroke
.64591 .30877 L
.64855 .31104 L
.65069 .31291 L
.65394 .31582 L
.65547 .31723 L
.65908 .32061 L
.66026 .32174 L
.66398 .32539 L
.66504 .32645 L
.66867 .33018 L
.66982 .33139 L
.67316 .33496 L
.67461 .33655 L
.67745 .33974 L
.67939 .34198 L
.68156 .34453 L
.68418 .34769 L
.68549 .34931 L
.68896 .35372 L
.68925 .35409 L
.69285 .35888 L
.69374 .3601 L
.69629 .36366 L
.69853 .36689 L
.69958 .36845 L
.70272 .37323 L
.70331 .37415 L
.70572 .37801 L
.70809 .38197 L
.70858 .3828 L
.7113 .38758 L
.71288 .39047 L
.71389 .39237 L
.71635 .39715 L
.71766 .39982 L
.71868 .40193 L
.72088 .40672 L
.72245 .41029 L
.72296 .4115 L
.72492 .41628 L
.72676 .42107 L
.72723 .42234 L
.72848 .42585 L
.73009 .43064 L
.73159 .43542 L
.73201 .43685 L
.73297 .4402 L
.73424 .44499 L
.7354 .44977 L
.73645 .45455 L
Mistroke
.7368 .45623 L
.7374 .45934 L
.73824 .46412 L
.73897 .46891 L
.73959 .47369 L
.74011 .47847 L
.74053 .48326 L
.74084 .48804 L
.74105 .49282 L
.74115 .49761 L
.74115 .50239 L
.74105 .50718 L
.74084 .51196 L
.74053 .51674 L
.74011 .52153 L
.73959 .52631 L
.73897 .53109 L
.73824 .53588 L
.7374 .54066 L
.7368 .54377 L
.73645 .54545 L
.7354 .55023 L
.73424 .55501 L
.73297 .5598 L
.73201 .56315 L
.73159 .56458 L
.73009 .56936 L
.72848 .57415 L
.72723 .57766 L
.72676 .57893 L
.72492 .58372 L
.72296 .5885 L
.72245 .58971 L
.72088 .59328 L
.71868 .59807 L
.71766 .60018 L
.71635 .60285 L
.71389 .60763 L
.71288 .60953 L
.7113 .61242 L
.70858 .6172 L
.70809 .61803 L
.70572 .62199 L
.70331 .62585 L
.70272 .62677 L
.69958 .63155 L
.69853 .63311 L
.69629 .63634 L
.69374 .6399 L
.69285 .64112 L
Mistroke
.68925 .64591 L
.68896 .64628 L
.68549 .65069 L
.68418 .65231 L
.68156 .65547 L
.67939 .65802 L
.67745 .66026 L
.67461 .66345 L
.67316 .66504 L
.66982 .66861 L
.66867 .66982 L
.66504 .67355 L
.66398 .67461 L
.66026 .67826 L
.65908 .67939 L
.65547 .68277 L
.65394 .68418 L
.65069 .68709 L
.64855 .68896 L
.64591 .69123 L
.6429 .69374 L
.64112 .69519 L
.63694 .69853 L
.63634 .699 L
.63155 .70264 L
.63066 .70331 L
.62677 .70614 L
.624 .70809 L
.62199 .70948 L
.6172 .71268 L
.6169 .71288 L
.61242 .71574 L
.6093 .71766 L
.60763 .71867 L
.60285 .72145 L
.60109 .72245 L
.59807 .72411 L
.59328 .72663 L
.5921 .72723 L
.5885 .72902 L
.58372 .73128 L
.5821 .73201 L
.57893 .73341 L
.57415 .73541 L
.57065 .7368 L
.56936 .73729 L
.56458 .73904 L
.5598 .74066 L
.55691 .74158 L
.55501 .74216 L
Mistroke
.55023 .74353 L
.54545 .74477 L
.54066 .7459 L
.53849 .74636 L
.53588 .74689 L
.53109 .74776 L
.52631 .74851 L
.52153 .74913 L
.51674 .74963 L
.51196 .75 L
.50718 .75025 L
.50239 .75037 L
.49761 .75037 L
.49282 .75025 L
.48804 .75 L
.48326 .74963 L
.47847 .74913 L
.47369 .74851 L
.46891 .74776 L
.46412 .74689 L
.46151 .74636 L
.45934 .7459 L
.45455 .74477 L
.44977 .74353 L
.44499 .74216 L
.44309 .74158 L
.4402 .74066 L
.43542 .73904 L
.43064 .73729 L
.42935 .7368 L
.42585 .73541 L
.42107 .73341 L
.4179 .73201 L
.41628 .73128 L
.4115 .72902 L
.4079 .72723 L
.40672 .72663 L
.40193 .72411 L
.39891 .72245 L
.39715 .72145 L
.39237 .71867 L
.3907 .71766 L
.38758 .71574 L
.3831 .71288 L
.3828 .71268 L
.37801 .70948 L
.376 .70809 L
.37323 .70614 L
.36934 .70331 L
.36845 .70264 L
Mistroke
.36366 .699 L
.36306 .69853 L
.35888 .69519 L
.3571 .69374 L
.35409 .69123 L
.35145 .68896 L
.34931 .68709 L
.34606 .68418 L
.34453 .68277 L
.34092 .67939 L
.33974 .67826 L
.33602 .67461 L
.33496 .67355 L
.33133 .66982 L
.33018 .66861 L
.32684 .66504 L
.32539 .66345 L
.32255 .66026 L
.32061 .65802 L
.31844 .65547 L
.31582 .65231 L
.31451 .65069 L
.31104 .64628 L
.31075 .64591 L
.30715 .64112 L
.30626 .6399 L
.30371 .63634 L
.30147 .63311 L
.30042 .63155 L
.29728 .62677 L
.29669 .62585 L
.29428 .62199 L
.29191 .61803 L
.29142 .6172 L
.2887 .61242 L
.28712 .60953 L
.28611 .60763 L
.28365 .60285 L
.28234 .60018 L
.28132 .59807 L
.27912 .59328 L
.27755 .58971 L
.27704 .5885 L
.27508 .58372 L
.27324 .57893 L
.27277 .57766 L
.27152 .57415 L
.26991 .56936 L
.26841 .56458 L
.26799 .56315 L
Mistroke
.26703 .5598 L
.26576 .55501 L
.2646 .55023 L
.26355 .54545 L
.2632 .54377 L
.2626 .54066 L
.26176 .53588 L
.26103 .53109 L
.26041 .52631 L
.25989 .52153 L
.25947 .51674 L
.25916 .51196 L
.25895 .50718 L
.25885 .50239 L
.25885 .49761 L
.25895 .49282 L
.25916 .48804 L
.25947 .48326 L
.25989 .47847 L
.26041 .47369 L
.26103 .46891 L
.26176 .46412 L
.2626 .45934 L
.2632 .45623 L
.26355 .45455 L
.2646 .44977 L
.26576 .44499 L
.26703 .4402 L
.26799 .43685 L
.26841 .43542 L
.26991 .43064 L
.27152 .42585 L
.27277 .42234 L
.27324 .42107 L
.27508 .41628 L
.27704 .4115 L
.27755 .41029 L
.27912 .40672 L
.28132 .40193 L
.28234 .39982 L
.28365 .39715 L
.28611 .39237 L
.28712 .39047 L
.2887 .38758 L
.29142 .3828 L
.29191 .38197 L
.29428 .37801 L
.29669 .37415 L
.29728 .37323 L
.30042 .36845 L
Mistroke
.30147 .36689 L
.30371 .36366 L
.30626 .3601 L
.30715 .35888 L
.31075 .35409 L
.31104 .35372 L
.31451 .34931 L
.31582 .34769 L
.31844 .34453 L
.32061 .34198 L
.32255 .33974 L
.32539 .33655 L
.32684 .33496 L
.33018 .33139 L
.33133 .33018 L
.33496 .32645 L
.33602 .32539 L
.33974 .32174 L
.34092 .32061 L
.34453 .31723 L
.34606 .31582 L
.34931 .31291 L
.35145 .31104 L
.35409 .30877 L
.3571 .30626 L
.35888 .30481 L
.36306 .30147 L
.36366 .301 L
.36845 .29736 L
.36934 .29669 L
.37323 .29386 L
.376 .29191 L
.37801 .29052 L
.3828 .28732 L
.3831 .28712 L
.38758 .28426 L
.3907 .28234 L
.39237 .28133 L
.39715 .27855 L
.39891 .27755 L
.40193 .27589 L
.40672 .27337 L
.4079 .27277 L
.4115 .27098 L
.41628 .26872 L
.4179 .26799 L
.42107 .26659 L
.42585 .26459 L
.42935 .2632 L
.43064 .26271 L
Mistroke
.43542 .26096 L
.4402 .25934 L
.44309 .25842 L
.44499 .25784 L
.44977 .25647 L
.45455 .25523 L
.45934 .2541 L
.46151 .25364 L
.46412 .25311 L
Mfstroke
.5 g
.46412 .2963 m
.46891 .29546 L
.47369 .29473 L
.47847 .29413 L
.48326 .29365 L
.48804 .29329 L
.49282 .29304 L
.49761 .29292 L
.50239 .29292 L
.50718 .29304 L
.51196 .29329 L
.51674 .29365 L
.52153 .29413 L
.52631 .29473 L
.53109 .29546 L
.53588 .2963 L
.53786 .29669 L
.54066 .29727 L
.54545 .29836 L
.55023 .29957 L
.55501 .3009 L
.55693 .30147 L
.5598 .30236 L
.56458 .30394 L
.56936 .30565 L
.571 .30626 L
.57415 .30748 L
.57893 .30943 L
.58264 .31104 L
.58372 .31152 L
.5885 .31374 L
.59276 .31582 L
.59328 .31609 L
.59807 .31858 L
.60179 .32061 L
.60285 .3212 L
.60763 .32397 L
.61 .32539 L
.61242 .32689 L
.6172 .32996 L
.61753 .33018 L
.62199 .3332 L
.6245 .33496 L
.62677 .3366 L
.63099 .33974 L
.63155 .34018 L
.63634 .34395 L
.63705 .34453 L
.64112 .34792 L
.64274 .34931 L
.64591 .3521 L
.64809 .35409 L
.65069 .35652 L
.65313 .35888 L
.65547 .3612 L
.65788 .36366 L
.66026 .36616 L
.66236 .36845 L
.66504 .37144 L
.66659 .37323 L
.66982 .37707 L
.67059 .37801 L
.67436 .3828 L
.67461 .38312 L
.67793 .38758 L
.67939 .38963 L
.68129 .39237 L
.68418 .39672 L
.68445 .39715 L
.68744 .40193 L
.68896 .40449 L
.69024 .40672 L
.69287 .4115 L
.69374 .41315 L
.69534 .41628 L
.69765 .42107 L
.69853 .42298 L
.6998 .42585 L
.7018 .43064 L
.70331 .43452 L
.70365 .43542 L
.70535 .4402 L
.70692 .44499 L
.70809 .44891 L
.70834 .44977 L
.70963 .45455 L
.71078 .45934 L
.7118 .46412 L
.71269 .46891 L
.71288 .47001 L
.71345 .47369 L
.71408 .47847 L
.71458 .48326 L
.71496 .48804 L
.71521 .49282 L
.71534 .49761 L
.71534 .50239 L
.71521 .50718 L
.71496 .51196 L
.71458 .51674 L
.71408 .52153 L
.71345 .52631 L
.71288 .52999 L
.71269 .53109 L
.7118 .53588 L
.71078 .54066 L
.70963 .54545 L
.70834 .55023 L
.70809 .55109 L
.70692 .55501 L
.70535 .5598 L
.70365 .56458 L
.70331 .56548 L
.7018 .56936 L
.6998 .57415 L
.69853 .57702 L
.69765 .57893 L
.69534 .58372 L
.69374 .58685 L
.69287 .5885 L
.69024 .59328 L
.68896 .59551 L
.68744 .59807 L
.68445 .60285 L
.68418 .60328 L
.68129 .60763 L
.67939 .61037 L
.67793 .61242 L
.67461 .61688 L
.67436 .6172 L
.67059 .62199 L
.66982 .62293 L
.66659 .62677 L
.66504 .62856 L
.66236 .63155 L
.66026 .63384 L
.65788 .63634 L
.65547 .6388 L
.65313 .64112 L
.65069 .64348 L
.64809 .64591 L
.64591 .6479 L
.64274 .65069 L
.64112 .65208 L
.63705 .65547 L
.63634 .65605 L
.63155 .65982 L
.63099 .66026 L
.62677 .6634 L
.6245 .66504 L
.62199 .6668 L
.61753 .66982 L
.6172 .67004 L
.61242 .67311 L
.61 .67461 L
.60763 .67603 L
.60285 .6788 L
.60179 .67939 L
.59807 .68142 L
.59328 .68391 L
.59276 .68418 L
.5885 .68626 L
.58372 .68848 L
.58264 .68896 L
.57893 .69057 L
.57415 .69252 L
.571 .69374 L
.56936 .69435 L
.56458 .69606 L
.5598 .69764 L
.55693 .69853 L
.55501 .6991 L
.55023 .70043 L
.54545 .70164 L
.54066 .70273 L
.53786 .70331 L
.53588 .7037 L
.53109 .70454 L
.52631 .70527 L
.52153 .70587 L
.51674 .70635 L
.51196 .70671 L
.50718 .70696 L
.50239 .70708 L
.49761 .70708 L
.49282 .70696 L
.48804 .70671 L
.48326 .70635 L
.47847 .70587 L
.47369 .70527 L
.46891 .70454 L
.46412 .7037 L
.46214 .70331 L
.45934 .70273 L
.45455 .70164 L
.44977 .70043 L
.44499 .6991 L
.44307 .69853 L
.4402 .69764 L
.43542 .69606 L
.43064 .69435 L
.429 .69374 L
.42585 .69252 L
.42107 .69057 L
.41736 .68896 L
.41628 .68848 L
.4115 .68626 L
.40724 .68418 L
.40672 .68391 L
.40193 .68142 L
.39821 .67939 L
.39715 .6788 L
.39237 .67603 L
.39 .67461 L
.38758 .67311 L
.3828 .67004 L
.38247 .66982 L
.37801 .6668 L
.3755 .66504 L
.37323 .6634 L
.36901 .66026 L
.36845 .65982 L
.36366 .65605 L
.36295 .65547 L
.35888 .65208 L
.35726 .65069 L
.35409 .6479 L
.35191 .64591 L
.34931 .64348 L
.34687 .64112 L
.34453 .6388 L
.34212 .63634 L
.33974 .63384 L
.33764 .63155 L
.33496 .62856 L
.33341 .62677 L
.33018 .62293 L
.32941 .62199 L
.32564 .6172 L
.32539 .61688 L
.32207 .61242 L
.32061 .61037 L
.31871 .60763 L
.31582 .60328 L
.31555 .60285 L
.31256 .59807 L
.31104 .59551 L
.30976 .59328 L
.30713 .5885 L
.30626 .58685 L
.30466 .58372 L
.30235 .57893 L
.30147 .57702 L
.3002 .57415 L
.2982 .56936 L
.29669 .56548 L
.29635 .56458 L
.29465 .5598 L
.29308 .55501 L
.29191 .55109 L
.29166 .55023 L
.29037 .54545 L
.28922 .54066 L
.2882 .53588 L
.28731 .53109 L
.28712 .52999 L
.28655 .52631 L
.28592 .52153 L
.28542 .51674 L
.28504 .51196 L
.28479 .50718 L
.28466 .50239 L
.28466 .49761 L
.28479 .49282 L
.28504 .48804 L
.28542 .48326 L
.28592 .47847 L
.28655 .47369 L
.28712 .47001 L
.28731 .46891 L
.2882 .46412 L
.28922 .45934 L
.29037 .45455 L
.29166 .44977 L
.29191 .44891 L
.29308 .44499 L
.29465 .4402 L
.29635 .43542 L
.29669 .43452 L
.2982 .43064 L
.3002 .42585 L
.30147 .42298 L
.30235 .42107 L
.30466 .41628 L
.30626 .41315 L
.30713 .4115 L
.30976 .40672 L
.31104 .40449 L
.31256 .40193 L
.31555 .39715 L
.31582 .39672 L
.31871 .39237 L
.32061 .38963 L
.32207 .38758 L
.32539 .38312 L
.32564 .3828 L
.32941 .37801 L
.33018 .37707 L
.33341 .37323 L
.33496 .37144 L
.33764 .36845 L
.33974 .36616 L
.34212 .36366 L
.34453 .3612 L
.34687 .35888 L
.34931 .35652 L
.35191 .35409 L
.35409 .3521 L
.35726 .34931 L
.35888 .34792 L
.36295 .34453 L
.36366 .34395 L
.36845 .34018 L
.36901 .33974 L
.37323 .3366 L
.3755 .33496 L
.37801 .3332 L
.38247 .33018 L
.3828 .32996 L
.38758 .32689 L
.39 .32539 L
.39237 .32397 L
.39715 .3212 L
.39821 .32061 L
.40193 .31858 L
.40672 .31609 L
.40724 .31582 L
.4115 .31374 L
.41628 .31152 L
.41736 .31104 L
.42107 .30943 L
.42585 .30748 L
.429 .30626 L
.43064 .30565 L
.43542 .30394 L
.4402 .30236 L
.44307 .30147 L
.44499 .3009 L
.44977 .29957 L
.45455 .29836 L
.45934 .29727 L
.46214 .29669 L
F
0 g
.46412 .2963 m
.46891 .29546 L
.47369 .29473 L
.47847 .29413 L
.48326 .29365 L
.48804 .29329 L
.49282 .29304 L
.49761 .29292 L
.50239 .29292 L
.50718 .29304 L
.51196 .29329 L
.51674 .29365 L
.52153 .29413 L
.52631 .29473 L
.53109 .29546 L
.53588 .2963 L
.53786 .29669 L
.54066 .29727 L
.54545 .29836 L
.55023 .29957 L
.55501 .3009 L
.55693 .30147 L
.5598 .30236 L
.56458 .30394 L
.56936 .30565 L
.571 .30626 L
.57415 .30748 L
.57893 .30943 L
.58264 .31104 L
.58372 .31152 L
.5885 .31374 L
.59276 .31582 L
.59328 .31609 L
.59807 .31858 L
.60179 .32061 L
.60285 .3212 L
.60763 .32397 L
.61 .32539 L
.61242 .32689 L
.6172 .32996 L
.61753 .33018 L
.62199 .3332 L
.6245 .33496 L
.62677 .3366 L
.63099 .33974 L
.63155 .34018 L
.63634 .34395 L
.63705 .34453 L
.64112 .34792 L
.64274 .34931 L
Mistroke
.64591 .3521 L
.64809 .35409 L
.65069 .35652 L
.65313 .35888 L
.65547 .3612 L
.65788 .36366 L
.66026 .36616 L
.66236 .36845 L
.66504 .37144 L
.66659 .37323 L
.66982 .37707 L
.67059 .37801 L
.67436 .3828 L
.67461 .38312 L
.67793 .38758 L
.67939 .38963 L
.68129 .39237 L
.68418 .39672 L
.68445 .39715 L
.68744 .40193 L
.68896 .40449 L
.69024 .40672 L
.69287 .4115 L
.69374 .41315 L
.69534 .41628 L
.69765 .42107 L
.69853 .42298 L
.6998 .42585 L
.7018 .43064 L
.70331 .43452 L
.70365 .43542 L
.70535 .4402 L
.70692 .44499 L
.70809 .44891 L
.70834 .44977 L
.70963 .45455 L
.71078 .45934 L
.7118 .46412 L
.71269 .46891 L
.71288 .47001 L
.71345 .47369 L
.71408 .47847 L
.71458 .48326 L
.71496 .48804 L
.71521 .49282 L
.71534 .49761 L
.71534 .50239 L
.71521 .50718 L
.71496 .51196 L
.71458 .51674 L
Mistroke
.71408 .52153 L
.71345 .52631 L
.71288 .52999 L
.71269 .53109 L
.7118 .53588 L
.71078 .54066 L
.70963 .54545 L
.70834 .55023 L
.70809 .55109 L
.70692 .55501 L
.70535 .5598 L
.70365 .56458 L
.70331 .56548 L
.7018 .56936 L
.6998 .57415 L
.69853 .57702 L
.69765 .57893 L
.69534 .58372 L
.69374 .58685 L
.69287 .5885 L
.69024 .59328 L
.68896 .59551 L
.68744 .59807 L
.68445 .60285 L
.68418 .60328 L
.68129 .60763 L
.67939 .61037 L
.67793 .61242 L
.67461 .61688 L
.67436 .6172 L
.67059 .62199 L
.66982 .62293 L
.66659 .62677 L
.66504 .62856 L
.66236 .63155 L
.66026 .63384 L
.65788 .63634 L
.65547 .6388 L
.65313 .64112 L
.65069 .64348 L
.64809 .64591 L
.64591 .6479 L
.64274 .65069 L
.64112 .65208 L
.63705 .65547 L
.63634 .65605 L
.63155 .65982 L
.63099 .66026 L
.62677 .6634 L
.6245 .66504 L
Mistroke
.62199 .6668 L
.61753 .66982 L
.6172 .67004 L
.61242 .67311 L
.61 .67461 L
.60763 .67603 L
.60285 .6788 L
.60179 .67939 L
.59807 .68142 L
.59328 .68391 L
.59276 .68418 L
.5885 .68626 L
.58372 .68848 L
.58264 .68896 L
.57893 .69057 L
.57415 .69252 L
.571 .69374 L
.56936 .69435 L
.56458 .69606 L
.5598 .69764 L
.55693 .69853 L
.55501 .6991 L
.55023 .70043 L
.54545 .70164 L
.54066 .70273 L
.53786 .70331 L
.53588 .7037 L
.53109 .70454 L
.52631 .70527 L
.52153 .70587 L
.51674 .70635 L
.51196 .70671 L
.50718 .70696 L
.50239 .70708 L
.49761 .70708 L
.49282 .70696 L
.48804 .70671 L
.48326 .70635 L
.47847 .70587 L
.47369 .70527 L
.46891 .70454 L
.46412 .7037 L
.46214 .70331 L
.45934 .70273 L
.45455 .70164 L
.44977 .70043 L
.44499 .6991 L
.44307 .69853 L
.4402 .69764 L
.43542 .69606 L
Mistroke
.43064 .69435 L
.429 .69374 L
.42585 .69252 L
.42107 .69057 L
.41736 .68896 L
.41628 .68848 L
.4115 .68626 L
.40724 .68418 L
.40672 .68391 L
.40193 .68142 L
.39821 .67939 L
.39715 .6788 L
.39237 .67603 L
.39 .67461 L
.38758 .67311 L
.3828 .67004 L
.38247 .66982 L
.37801 .6668 L
.3755 .66504 L
.37323 .6634 L
.36901 .66026 L
.36845 .65982 L
.36366 .65605 L
.36295 .65547 L
.35888 .65208 L
.35726 .65069 L
.35409 .6479 L
.35191 .64591 L
.34931 .64348 L
.34687 .64112 L
.34453 .6388 L
.34212 .63634 L
.33974 .63384 L
.33764 .63155 L
.33496 .62856 L
.33341 .62677 L
.33018 .62293 L
.32941 .62199 L
.32564 .6172 L
.32539 .61688 L
.32207 .61242 L
.32061 .61037 L
.31871 .60763 L
.31582 .60328 L
.31555 .60285 L
.31256 .59807 L
.31104 .59551 L
.30976 .59328 L
.30713 .5885 L
.30626 .58685 L
Mistroke
.30466 .58372 L
.30235 .57893 L
.30147 .57702 L
.3002 .57415 L
.2982 .56936 L
.29669 .56548 L
.29635 .56458 L
.29465 .5598 L
.29308 .55501 L
.29191 .55109 L
.29166 .55023 L
.29037 .54545 L
.28922 .54066 L
.2882 .53588 L
.28731 .53109 L
.28712 .52999 L
.28655 .52631 L
.28592 .52153 L
.28542 .51674 L
.28504 .51196 L
.28479 .50718 L
.28466 .50239 L
.28466 .49761 L
.28479 .49282 L
.28504 .48804 L
.28542 .48326 L
.28592 .47847 L
.28655 .47369 L
.28712 .47001 L
.28731 .46891 L
.2882 .46412 L
.28922 .45934 L
.29037 .45455 L
.29166 .44977 L
.29191 .44891 L
.29308 .44499 L
.29465 .4402 L
.29635 .43542 L
.29669 .43452 L
.2982 .43064 L
.3002 .42585 L
.30147 .42298 L
.30235 .42107 L
.30466 .41628 L
.30626 .41315 L
.30713 .4115 L
.30976 .40672 L
.31104 .40449 L
.31256 .40193 L
.31555 .39715 L
Mistroke
.31582 .39672 L
.31871 .39237 L
.32061 .38963 L
.32207 .38758 L
.32539 .38312 L
.32564 .3828 L
.32941 .37801 L
.33018 .37707 L
.33341 .37323 L
.33496 .37144 L
.33764 .36845 L
.33974 .36616 L
.34212 .36366 L
.34453 .3612 L
.34687 .35888 L
.34931 .35652 L
.35191 .35409 L
.35409 .3521 L
.35726 .34931 L
.35888 .34792 L
.36295 .34453 L
.36366 .34395 L
.36845 .34018 L
.36901 .33974 L
.37323 .3366 L
.3755 .33496 L
.37801 .3332 L
.38247 .33018 L
.3828 .32996 L
.38758 .32689 L
.39 .32539 L
.39237 .32397 L
.39715 .3212 L
.39821 .32061 L
.40193 .31858 L
.40672 .31609 L
.40724 .31582 L
.4115 .31374 L
.41628 .31152 L
.41736 .31104 L
.42107 .30943 L
.42585 .30748 L
.429 .30626 L
.43064 .30565 L
.43542 .30394 L
.4402 .30236 L
.44307 .30147 L
.44499 .3009 L
.44977 .29957 L
.45455 .29836 L
Mistroke
.45934 .29727 L
.46214 .29669 L
.46412 .2963 L
Mfstroke
.6 g
.48326 .32514 m
.48804 .32478 L
.49282 .32455 L
.49761 .32443 L
.50239 .32443 L
.50718 .32455 L
.51196 .32478 L
.51674 .32514 L
.51953 .32539 L
.52153 .32561 L
.52631 .32619 L
.53109 .3269 L
.53588 .32772 L
.54066 .32867 L
.54545 .32973 L
.54729 .33018 L
.55023 .33092 L
.55501 .33223 L
.5598 .33366 L
.56382 .33496 L
.56458 .33522 L
.56936 .3369 L
.57415 .33872 L
.5767 .33974 L
.57893 .34067 L
.58372 .34275 L
.58755 .34453 L
.5885 .34498 L
.59328 .34736 L
.59701 .34931 L
.59807 .34988 L
.60285 .35257 L
.60544 .35409 L
.60763 .35542 L
.61242 .35845 L
.61307 .35888 L
.6172 .36167 L
.62002 .36366 L
.62199 .3651 L
.6264 .36845 L
.62677 .36874 L
.63155 .37261 L
.63229 .37323 L
.63634 .37675 L
.63774 .37801 L
.64112 .38117 L
.6428 .3828 L
.64591 .38591 L
.64751 .38758 L
.65069 .39102 L
.65189 .39237 L
.65547 .39654 L
.65598 .39715 L
.65978 .40193 L
.66026 .40255 L
.66333 .40672 L
.66504 .40915 L
.66663 .4115 L
.6697 .41628 L
.66982 .41648 L
.67256 .42107 L
.67461 .42475 L
.6752 .42585 L
.67764 .43064 L
.67939 .43432 L
.67989 .43542 L
.68196 .4402 L
.68384 .44499 L
.68418 .44588 L
.68555 .44977 L
.6871 .45455 L
.68848 .45934 L
.68896 .46116 L
.68969 .46412 L
.69075 .46891 L
.69165 .47369 L
.6924 .47847 L
.693 .48326 L
.69344 .48804 L
.69374 .49282 L
.69374 .49286 L
.69389 .49761 L
.69389 .50239 L
.69374 .50714 L
.69374 .50718 L
.69344 .51196 L
.693 .51674 L
.6924 .52153 L
.69165 .52631 L
.69075 .53109 L
.68969 .53588 L
.68896 .53884 L
.68848 .54066 L
.6871 .54545 L
.68555 .55023 L
.68418 .55412 L
.68384 .55501 L
.68196 .5598 L
.67989 .56458 L
.67939 .56568 L
.67764 .56936 L
.6752 .57415 L
.67461 .57525 L
.67256 .57893 L
.66982 .58352 L
.6697 .58372 L
.66663 .5885 L
.66504 .59085 L
.66333 .59328 L
.66026 .59745 L
.65978 .59807 L
.65598 .60285 L
.65547 .60346 L
.65189 .60763 L
.65069 .60898 L
.64751 .61242 L
.64591 .61409 L
.6428 .6172 L
.64112 .61883 L
.63774 .62199 L
.63634 .62325 L
.63229 .62677 L
.63155 .62739 L
.62677 .63126 L
.6264 .63155 L
.62199 .6349 L
.62002 .63634 L
.6172 .63833 L
.61307 .64112 L
.61242 .64155 L
.60763 .64458 L
.60544 .64591 L
.60285 .64743 L
.59807 .65012 L
.59701 .65069 L
.59328 .65264 L
.5885 .65502 L
.58755 .65547 L
.58372 .65725 L
.57893 .65933 L
.5767 .66026 L
.57415 .66128 L
.56936 .6631 L
.56458 .66478 L
.56382 .66504 L
.5598 .66634 L
.55501 .66777 L
.55023 .66908 L
.54729 .66982 L
.54545 .67027 L
.54066 .67133 L
.53588 .67228 L
.53109 .6731 L
.52631 .67381 L
.52153 .67439 L
.51953 .67461 L
.51674 .67486 L
.51196 .67522 L
.50718 .67545 L
.50239 .67557 L
.49761 .67557 L
.49282 .67545 L
.48804 .67522 L
.48326 .67486 L
.48047 .67461 L
.47847 .67439 L
.47369 .67381 L
.46891 .6731 L
.46412 .67228 L
.45934 .67133 L
.45455 .67027 L
.45271 .66982 L
.44977 .66908 L
.44499 .66777 L
.4402 .66634 L
.43618 .66504 L
.43542 .66478 L
.43064 .6631 L
.42585 .66128 L
.4233 .66026 L
.42107 .65933 L
.41628 .65725 L
.41245 .65547 L
.4115 .65502 L
.40672 .65264 L
.40299 .65069 L
.40193 .65012 L
.39715 .64743 L
.39456 .64591 L
.39237 .64458 L
.38758 .64155 L
.38693 .64112 L
.3828 .63833 L
.37998 .63634 L
.37801 .6349 L
.3736 .63155 L
.37323 .63126 L
.36845 .62739 L
.36771 .62677 L
.36366 .62325 L
.36226 .62199 L
.35888 .61883 L
.3572 .6172 L
.35409 .61409 L
.35249 .61242 L
.34931 .60898 L
.34811 .60763 L
.34453 .60346 L
.34402 .60285 L
.34022 .59807 L
.33974 .59745 L
.33667 .59328 L
.33496 .59085 L
.33337 .5885 L
.3303 .58372 L
.33018 .58352 L
.32744 .57893 L
.32539 .57525 L
.3248 .57415 L
.32236 .56936 L
.32061 .56568 L
.32011 .56458 L
.31804 .5598 L
.31616 .55501 L
.31582 .55412 L
.31445 .55023 L
.3129 .54545 L
.31152 .54066 L
.31104 .53884 L
.31031 .53588 L
.30925 .53109 L
.30835 .52631 L
.3076 .52153 L
.307 .51674 L
.30656 .51196 L
.30626 .50718 L
.30626 .50714 L
.30611 .50239 L
.30611 .49761 L
.30626 .49286 L
.30626 .49282 L
.30656 .48804 L
.307 .48326 L
.3076 .47847 L
.30835 .47369 L
.30925 .46891 L
.31031 .46412 L
.31104 .46116 L
.31152 .45934 L
.3129 .45455 L
.31445 .44977 L
.31582 .44588 L
.31616 .44499 L
.31804 .4402 L
.32011 .43542 L
.32061 .43432 L
.32236 .43064 L
.3248 .42585 L
.32539 .42475 L
.32744 .42107 L
.33018 .41648 L
.3303 .41628 L
.33337 .4115 L
.33496 .40915 L
.33667 .40672 L
.33974 .40255 L
.34022 .40193 L
.34402 .39715 L
.34453 .39654 L
.34811 .39237 L
.34931 .39102 L
.35249 .38758 L
.35409 .38591 L
.3572 .3828 L
.35888 .38117 L
.36226 .37801 L
.36366 .37675 L
.36771 .37323 L
.36845 .37261 L
.37323 .36874 L
.3736 .36845 L
.37801 .3651 L
.37998 .36366 L
.3828 .36167 L
.38693 .35888 L
.38758 .35845 L
.39237 .35542 L
.39456 .35409 L
.39715 .35257 L
.40193 .34988 L
.40299 .34931 L
.40672 .34736 L
.4115 .34498 L
.41245 .34453 L
.41628 .34275 L
.42107 .34067 L
.4233 .33974 L
.42585 .33872 L
.43064 .3369 L
.43542 .33522 L
.43618 .33496 L
.4402 .33366 L
.44499 .33223 L
.44977 .33092 L
.45271 .33018 L
.45455 .32973 L
.45934 .32867 L
.46412 .32772 L
.46891 .3269 L
.47369 .32619 L
.47847 .32561 L
.48047 .32539 L
F
0 g
.48326 .32514 m
.48804 .32478 L
.49282 .32455 L
.49761 .32443 L
.50239 .32443 L
.50718 .32455 L
.51196 .32478 L
.51674 .32514 L
.51953 .32539 L
.52153 .32561 L
.52631 .32619 L
.53109 .3269 L
.53588 .32772 L
.54066 .32867 L
.54545 .32973 L
.54729 .33018 L
.55023 .33092 L
.55501 .33223 L
.5598 .33366 L
.56382 .33496 L
.56458 .33522 L
.56936 .3369 L
.57415 .33872 L
.5767 .33974 L
.57893 .34067 L
.58372 .34275 L
.58755 .34453 L
.5885 .34498 L
.59328 .34736 L
.59701 .34931 L
.59807 .34988 L
.60285 .35257 L
.60544 .35409 L
.60763 .35542 L
.61242 .35845 L
.61307 .35888 L
.6172 .36167 L
.62002 .36366 L
.62199 .3651 L
.6264 .36845 L
.62677 .36874 L
.63155 .37261 L
.63229 .37323 L
.63634 .37675 L
.63774 .37801 L
.64112 .38117 L
.6428 .3828 L
.64591 .38591 L
.64751 .38758 L
.65069 .39102 L
Mistroke
.65189 .39237 L
.65547 .39654 L
.65598 .39715 L
.65978 .40193 L
.66026 .40255 L
.66333 .40672 L
.66504 .40915 L
.66663 .4115 L
.6697 .41628 L
.66982 .41648 L
.67256 .42107 L
.67461 .42475 L
.6752 .42585 L
.67764 .43064 L
.67939 .43432 L
.67989 .43542 L
.68196 .4402 L
.68384 .44499 L
.68418 .44588 L
.68555 .44977 L
.6871 .45455 L
.68848 .45934 L
.68896 .46116 L
.68969 .46412 L
.69075 .46891 L
.69165 .47369 L
.6924 .47847 L
.693 .48326 L
.69344 .48804 L
.69374 .49282 L
.69374 .49286 L
.69389 .49761 L
.69389 .50239 L
.69374 .50714 L
.69374 .50718 L
.69344 .51196 L
.693 .51674 L
.6924 .52153 L
.69165 .52631 L
.69075 .53109 L
.68969 .53588 L
.68896 .53884 L
.68848 .54066 L
.6871 .54545 L
.68555 .55023 L
.68418 .55412 L
.68384 .55501 L
.68196 .5598 L
.67989 .56458 L
.67939 .56568 L
Mistroke
.67764 .56936 L
.6752 .57415 L
.67461 .57525 L
.67256 .57893 L
.66982 .58352 L
.6697 .58372 L
.66663 .5885 L
.66504 .59085 L
.66333 .59328 L
.66026 .59745 L
.65978 .59807 L
.65598 .60285 L
.65547 .60346 L
.65189 .60763 L
.65069 .60898 L
.64751 .61242 L
.64591 .61409 L
.6428 .6172 L
.64112 .61883 L
.63774 .62199 L
.63634 .62325 L
.63229 .62677 L
.63155 .62739 L
.62677 .63126 L
.6264 .63155 L
.62199 .6349 L
.62002 .63634 L
.6172 .63833 L
.61307 .64112 L
.61242 .64155 L
.60763 .64458 L
.60544 .64591 L
.60285 .64743 L
.59807 .65012 L
.59701 .65069 L
.59328 .65264 L
.5885 .65502 L
.58755 .65547 L
.58372 .65725 L
.57893 .65933 L
.5767 .66026 L
.57415 .66128 L
.56936 .6631 L
.56458 .66478 L
.56382 .66504 L
.5598 .66634 L
.55501 .66777 L
.55023 .66908 L
.54729 .66982 L
.54545 .67027 L
Mistroke
.54066 .67133 L
.53588 .67228 L
.53109 .6731 L
.52631 .67381 L
.52153 .67439 L
.51953 .67461 L
.51674 .67486 L
.51196 .67522 L
.50718 .67545 L
.50239 .67557 L
.49761 .67557 L
.49282 .67545 L
.48804 .67522 L
.48326 .67486 L
.48047 .67461 L
.47847 .67439 L
.47369 .67381 L
.46891 .6731 L
.46412 .67228 L
.45934 .67133 L
.45455 .67027 L
.45271 .66982 L
.44977 .66908 L
.44499 .66777 L
.4402 .66634 L
.43618 .66504 L
.43542 .66478 L
.43064 .6631 L
.42585 .66128 L
.4233 .66026 L
.42107 .65933 L
.41628 .65725 L
.41245 .65547 L
.4115 .65502 L
.40672 .65264 L
.40299 .65069 L
.40193 .65012 L
.39715 .64743 L
.39456 .64591 L
.39237 .64458 L
.38758 .64155 L
.38693 .64112 L
.3828 .63833 L
.37998 .63634 L
.37801 .6349 L
.3736 .63155 L
.37323 .63126 L
.36845 .62739 L
.36771 .62677 L
.36366 .62325 L
Mistroke
.36226 .62199 L
.35888 .61883 L
.3572 .6172 L
.35409 .61409 L
.35249 .61242 L
.34931 .60898 L
.34811 .60763 L
.34453 .60346 L
.34402 .60285 L
.34022 .59807 L
.33974 .59745 L
.33667 .59328 L
.33496 .59085 L
.33337 .5885 L
.3303 .58372 L
.33018 .58352 L
.32744 .57893 L
.32539 .57525 L
.3248 .57415 L
.32236 .56936 L
.32061 .56568 L
.32011 .56458 L
.31804 .5598 L
.31616 .55501 L
.31582 .55412 L
.31445 .55023 L
.3129 .54545 L
.31152 .54066 L
.31104 .53884 L
.31031 .53588 L
.30925 .53109 L
.30835 .52631 L
.3076 .52153 L
.307 .51674 L
.30656 .51196 L
.30626 .50718 L
.30626 .50714 L
.30611 .50239 L
.30611 .49761 L
.30626 .49286 L
.30626 .49282 L
.30656 .48804 L
.307 .48326 L
.3076 .47847 L
.30835 .47369 L
.30925 .46891 L
.31031 .46412 L
.31104 .46116 L
.31152 .45934 L
.3129 .45455 L
Mistroke
.31445 .44977 L
.31582 .44588 L
.31616 .44499 L
.31804 .4402 L
.32011 .43542 L
.32061 .43432 L
.32236 .43064 L
.3248 .42585 L
.32539 .42475 L
.32744 .42107 L
.33018 .41648 L
.3303 .41628 L
.33337 .4115 L
.33496 .40915 L
.33667 .40672 L
.33974 .40255 L
.34022 .40193 L
.34402 .39715 L
.34453 .39654 L
.34811 .39237 L
.34931 .39102 L
.35249 .38758 L
.35409 .38591 L
.3572 .3828 L
.35888 .38117 L
.36226 .37801 L
.36366 .37675 L
.36771 .37323 L
.36845 .37261 L
.37323 .36874 L
.3736 .36845 L
.37801 .3651 L
.37998 .36366 L
.3828 .36167 L
.38693 .35888 L
.38758 .35845 L
.39237 .35542 L
.39456 .35409 L
.39715 .35257 L
.40193 .34988 L
.40299 .34931 L
.40672 .34736 L
.4115 .34498 L
.41245 .34453 L
.41628 .34275 L
.42107 .34067 L
.4233 .33974 L
.42585 .33872 L
.43064 .3369 L
.43542 .33522 L
Mistroke
.43618 .33496 L
.4402 .33366 L
.44499 .33223 L
.44977 .33092 L
.45271 .33018 L
.45455 .32973 L
.45934 .32867 L
.46412 .32772 L
.46891 .3269 L
.47369 .32619 L
.47847 .32561 L
.48047 .32539 L
.48326 .32514 L
Mfstroke
.7 g
.47847 .34915 m
.48326 .34868 L
.48804 .34834 L
.49282 .3481 L
.49761 .34799 L
.50239 .34799 L
.50718 .3481 L
.51196 .34834 L
.51674 .34868 L
.52153 .34915 L
.52299 .34931 L
.52631 .34973 L
.53109 .35043 L
.53588 .35124 L
.54066 .35218 L
.54545 .35324 L
.54895 .35409 L
.55023 .35442 L
.55501 .35573 L
.5598 .35717 L
.56458 .35874 L
.56498 .35888 L
.56936 .36045 L
.57415 .3623 L
.57746 .36366 L
.57893 .36429 L
.58372 .36644 L
.58789 .36845 L
.5885 .36875 L
.59328 .37123 L
.59691 .37323 L
.59807 .37389 L
.60285 .37675 L
.60487 .37801 L
.60763 .37981 L
.612 .3828 L
.61242 .38309 L
.6172 .38662 L
.61844 .38758 L
.62199 .39042 L
.6243 .39237 L
.62677 .39453 L
.62964 .39715 L
.63155 .39897 L
.63454 .40193 L
.63634 .40379 L
.63904 .40672 L
.64112 .40907 L
.64318 .4115 L
.64591 .41488 L
.64699 .41628 L
.65049 .42107 L
.65069 .42135 L
.65371 .42585 L
.65547 .42866 L
.65666 .43064 L
.65936 .43542 L
.66026 .4371 L
.66183 .4402 L
.66407 .44499 L
.66504 .44721 L
.6661 .44977 L
.66792 .45455 L
.66953 .45934 L
.66982 .46026 L
.67096 .46412 L
.6722 .46891 L
.67325 .47369 L
.67412 .47847 L
.67461 .48168 L
.67481 .48326 L
.67533 .48804 L
.67568 .49282 L
.67585 .49761 L
.67585 .50239 L
.67568 .50718 L
.67533 .51196 L
.67481 .51674 L
.67461 .51832 L
.67412 .52153 L
.67325 .52631 L
.6722 .53109 L
.67096 .53588 L
.66982 .53974 L
.66953 .54066 L
.66792 .54545 L
.6661 .55023 L
.66504 .55279 L
.66407 .55501 L
.66183 .5598 L
.66026 .5629 L
.65936 .56458 L
.65666 .56936 L
.65547 .57134 L
.65371 .57415 L
.65069 .57865 L
.65049 .57893 L
.64699 .58372 L
.64591 .58512 L
.64318 .5885 L
.64112 .59093 L
.63904 .59328 L
.63634 .59621 L
.63454 .59807 L
.63155 .60103 L
.62964 .60285 L
.62677 .60547 L
.6243 .60763 L
.62199 .60958 L
.61844 .61242 L
.6172 .61338 L
.61242 .61691 L
.612 .6172 L
.60763 .62019 L
.60487 .62199 L
.60285 .62325 L
.59807 .62611 L
.59691 .62677 L
.59328 .62877 L
.5885 .63125 L
.58789 .63155 L
.58372 .63356 L
.57893 .63571 L
.57746 .63634 L
.57415 .6377 L
.56936 .63955 L
.56498 .64112 L
.56458 .64126 L
.5598 .64283 L
.55501 .64427 L
.55023 .64558 L
.54895 .64591 L
.54545 .64676 L
.54066 .64782 L
.53588 .64876 L
.53109 .64957 L
.52631 .65027 L
.52299 .65069 L
.52153 .65085 L
.51674 .65132 L
.51196 .65166 L
.50718 .6519 L
.50239 .65201 L
.49761 .65201 L
.49282 .6519 L
.48804 .65166 L
.48326 .65132 L
.47847 .65085 L
.47701 .65069 L
.47369 .65027 L
.46891 .64957 L
.46412 .64876 L
.45934 .64782 L
.45455 .64676 L
.45105 .64591 L
.44977 .64558 L
.44499 .64427 L
.4402 .64283 L
.43542 .64126 L
.43502 .64112 L
.43064 .63955 L
.42585 .6377 L
.42254 .63634 L
.42107 .63571 L
.41628 .63356 L
.41211 .63155 L
.4115 .63125 L
.40672 .62877 L
.40309 .62677 L
.40193 .62611 L
.39715 .62325 L
.39513 .62199 L
.39237 .62019 L
.388 .6172 L
.38758 .61691 L
.3828 .61338 L
.38156 .61242 L
.37801 .60958 L
.3757 .60763 L
.37323 .60547 L
.37036 .60285 L
.36845 .60103 L
.36546 .59807 L
.36366 .59621 L
.36096 .59328 L
.35888 .59093 L
.35682 .5885 L
.35409 .58512 L
.35301 .58372 L
.34951 .57893 L
.34931 .57865 L
.34629 .57415 L
.34453 .57134 L
.34334 .56936 L
.34064 .56458 L
.33974 .5629 L
.33817 .5598 L
.33593 .55501 L
.33496 .55279 L
.3339 .55023 L
.33208 .54545 L
.33047 .54066 L
.33018 .53974 L
.32904 .53588 L
.3278 .53109 L
.32675 .52631 L
.32588 .52153 L
.32539 .51832 L
.32519 .51674 L
.32467 .51196 L
.32432 .50718 L
.32415 .50239 L
.32415 .49761 L
.32432 .49282 L
.32467 .48804 L
.32519 .48326 L
.32539 .48168 L
.32588 .47847 L
.32675 .47369 L
.3278 .46891 L
.32904 .46412 L
.33018 .46026 L
.33047 .45934 L
.33208 .45455 L
.3339 .44977 L
.33496 .44721 L
.33593 .44499 L
.33817 .4402 L
.33974 .4371 L
.34064 .43542 L
.34334 .43064 L
.34453 .42866 L
.34629 .42585 L
.34931 .42135 L
.34951 .42107 L
.35301 .41628 L
.35409 .41488 L
.35682 .4115 L
.35888 .40907 L
.36096 .40672 L
.36366 .40379 L
.36546 .40193 L
.36845 .39897 L
.37036 .39715 L
.37323 .39453 L
.3757 .39237 L
.37801 .39042 L
.38156 .38758 L
.3828 .38662 L
.38758 .38309 L
.388 .3828 L
.39237 .37981 L
.39513 .37801 L
.39715 .37675 L
.40193 .37389 L
.40309 .37323 L
.40672 .37123 L
.4115 .36875 L
.41211 .36845 L
.41628 .36644 L
.42107 .36429 L
.42254 .36366 L
.42585 .3623 L
.43064 .36045 L
.43502 .35888 L
.43542 .35874 L
.4402 .35717 L
.44499 .35573 L
.44977 .35442 L
.45105 .35409 L
.45455 .35324 L
.45934 .35218 L
.46412 .35124 L
.46891 .35043 L
.47369 .34973 L
.47701 .34931 L
F
0 g
.47847 .34915 m
.48326 .34868 L
.48804 .34834 L
.49282 .3481 L
.49761 .34799 L
.50239 .34799 L
.50718 .3481 L
.51196 .34834 L
.51674 .34868 L
.52153 .34915 L
.52299 .34931 L
.52631 .34973 L
.53109 .35043 L
.53588 .35124 L
.54066 .35218 L
.54545 .35324 L
.54895 .35409 L
.55023 .35442 L
.55501 .35573 L
.5598 .35717 L
.56458 .35874 L
.56498 .35888 L
.56936 .36045 L
.57415 .3623 L
.57746 .36366 L
.57893 .36429 L
.58372 .36644 L
.58789 .36845 L
.5885 .36875 L
.59328 .37123 L
.59691 .37323 L
.59807 .37389 L
.60285 .37675 L
.60487 .37801 L
.60763 .37981 L
.612 .3828 L
.61242 .38309 L
.6172 .38662 L
.61844 .38758 L
.62199 .39042 L
.6243 .39237 L
.62677 .39453 L
.62964 .39715 L
.63155 .39897 L
.63454 .40193 L
.63634 .40379 L
.63904 .40672 L
.64112 .40907 L
.64318 .4115 L
.64591 .41488 L
Mistroke
.64699 .41628 L
.65049 .42107 L
.65069 .42135 L
.65371 .42585 L
.65547 .42866 L
.65666 .43064 L
.65936 .43542 L
.66026 .4371 L
.66183 .4402 L
.66407 .44499 L
.66504 .44721 L
.6661 .44977 L
.66792 .45455 L
.66953 .45934 L
.66982 .46026 L
.67096 .46412 L
.6722 .46891 L
.67325 .47369 L
.67412 .47847 L
.67461 .48168 L
.67481 .48326 L
.67533 .48804 L
.67568 .49282 L
.67585 .49761 L
.67585 .50239 L
.67568 .50718 L
.67533 .51196 L
.67481 .51674 L
.67461 .51832 L
.67412 .52153 L
.67325 .52631 L
.6722 .53109 L
.67096 .53588 L
.66982 .53974 L
.66953 .54066 L
.66792 .54545 L
.6661 .55023 L
.66504 .55279 L
.66407 .55501 L
.66183 .5598 L
.66026 .5629 L
.65936 .56458 L
.65666 .56936 L
.65547 .57134 L
.65371 .57415 L
.65069 .57865 L
.65049 .57893 L
.64699 .58372 L
.64591 .58512 L
.64318 .5885 L
Mistroke
.64112 .59093 L
.63904 .59328 L
.63634 .59621 L
.63454 .59807 L
.63155 .60103 L
.62964 .60285 L
.62677 .60547 L
.6243 .60763 L
.62199 .60958 L
.61844 .61242 L
.6172 .61338 L
.61242 .61691 L
.612 .6172 L
.60763 .62019 L
.60487 .62199 L
.60285 .62325 L
.59807 .62611 L
.59691 .62677 L
.59328 .62877 L
.5885 .63125 L
.58789 .63155 L
.58372 .63356 L
.57893 .63571 L
.57746 .63634 L
.57415 .6377 L
.56936 .63955 L
.56498 .64112 L
.56458 .64126 L
.5598 .64283 L
.55501 .64427 L
.55023 .64558 L
.54895 .64591 L
.54545 .64676 L
.54066 .64782 L
.53588 .64876 L
.53109 .64957 L
.52631 .65027 L
.52299 .65069 L
.52153 .65085 L
.51674 .65132 L
.51196 .65166 L
.50718 .6519 L
.50239 .65201 L
.49761 .65201 L
.49282 .6519 L
.48804 .65166 L
.48326 .65132 L
.47847 .65085 L
.47701 .65069 L
.47369 .65027 L
Mistroke
.46891 .64957 L
.46412 .64876 L
.45934 .64782 L
.45455 .64676 L
.45105 .64591 L
.44977 .64558 L
.44499 .64427 L
.4402 .64283 L
.43542 .64126 L
.43502 .64112 L
.43064 .63955 L
.42585 .6377 L
.42254 .63634 L
.42107 .63571 L
.41628 .63356 L
.41211 .63155 L
.4115 .63125 L
.40672 .62877 L
.40309 .62677 L
.40193 .62611 L
.39715 .62325 L
.39513 .62199 L
.39237 .62019 L
.388 .6172 L
.38758 .61691 L
.3828 .61338 L
.38156 .61242 L
.37801 .60958 L
.3757 .60763 L
.37323 .60547 L
.37036 .60285 L
.36845 .60103 L
.36546 .59807 L
.36366 .59621 L
.36096 .59328 L
.35888 .59093 L
.35682 .5885 L
.35409 .58512 L
.35301 .58372 L
.34951 .57893 L
.34931 .57865 L
.34629 .57415 L
.34453 .57134 L
.34334 .56936 L
.34064 .56458 L
.33974 .5629 L
.33817 .5598 L
.33593 .55501 L
.33496 .55279 L
.3339 .55023 L
Mistroke
.33208 .54545 L
.33047 .54066 L
.33018 .53974 L
.32904 .53588 L
.3278 .53109 L
.32675 .52631 L
.32588 .52153 L
.32539 .51832 L
.32519 .51674 L
.32467 .51196 L
.32432 .50718 L
.32415 .50239 L
.32415 .49761 L
.32432 .49282 L
.32467 .48804 L
.32519 .48326 L
.32539 .48168 L
.32588 .47847 L
.32675 .47369 L
.3278 .46891 L
.32904 .46412 L
.33018 .46026 L
.33047 .45934 L
.33208 .45455 L
.3339 .44977 L
.33496 .44721 L
.33593 .44499 L
.33817 .4402 L
.33974 .4371 L
.34064 .43542 L
.34334 .43064 L
.34453 .42866 L
.34629 .42585 L
.34931 .42135 L
.34951 .42107 L
.35301 .41628 L
.35409 .41488 L
.35682 .4115 L
.35888 .40907 L
.36096 .40672 L
.36366 .40379 L
.36546 .40193 L
.36845 .39897 L
.37036 .39715 L
.37323 .39453 L
.3757 .39237 L
.37801 .39042 L
.38156 .38758 L
.3828 .38662 L
.38758 .38309 L
Mistroke
.388 .3828 L
.39237 .37981 L
.39513 .37801 L
.39715 .37675 L
.40193 .37389 L
.40309 .37323 L
.40672 .37123 L
.4115 .36875 L
.41211 .36845 L
.41628 .36644 L
.42107 .36429 L
.42254 .36366 L
.42585 .3623 L
.43064 .36045 L
.43502 .35888 L
.43542 .35874 L
.4402 .35717 L
.44499 .35573 L
.44977 .35442 L
.45105 .35409 L
.45455 .35324 L
.45934 .35218 L
.46412 .35124 L
.46891 .35043 L
.47369 .34973 L
.47701 .34931 L
.47847 .34915 L
Mfstroke
.8 g
.47369 .36788 m
.47847 .3673 L
.48326 .36683 L
.48804 .36649 L
.49282 .36625 L
.49761 .36614 L
.50239 .36614 L
.50718 .36625 L
.51196 .36649 L
.51674 .36683 L
.52153 .3673 L
.52631 .36788 L
.53025 .36845 L
.53109 .36858 L
.53588 .3694 L
.54066 .37035 L
.54545 .37142 L
.55023 .37262 L
.55246 .37323 L
.55501 .37396 L
.5598 .37544 L
.56458 .37705 L
.56723 .37801 L
.56936 .37882 L
.57415 .38075 L
.57882 .3828 L
.57893 .38285 L
.58372 .38512 L
.58849 .38758 L
.5885 .38759 L
.59328 .39025 L
.59681 .39237 L
.59807 .39315 L
.60285 .39628 L
.60411 .39715 L
.60763 .39968 L
.6106 .40193 L
.61242 .40338 L
.61641 .40672 L
.6172 .40741 L
.62165 .4115 L
.62199 .41183 L
.62638 .41628 L
.62677 .41669 L
.63068 .42107 L
.63155 .42209 L
.63459 .42585 L
.63634 .42815 L
.63814 .43064 L
.64112 .43505 L
.64136 .43542 L
.64428 .4402 L
.64591 .4431 L
.64691 .44499 L
.64928 .44977 L
.65069 .45289 L
.6514 .45455 L
.65327 .45934 L
.65492 .46412 L
.65547 .4659 L
.65634 .46891 L
.65755 .47369 L
.65855 .47847 L
.65934 .48326 L
.65993 .48804 L
.66026 .49156 L
.66033 .49282 L
.66052 .49761 L
.66052 .50239 L
.66033 .50718 L
.66026 .50844 L
.65993 .51196 L
.65934 .51674 L
.65855 .52153 L
.65755 .52631 L
.65634 .53109 L
.65547 .5341 L
.65492 .53588 L
.65327 .54066 L
.6514 .54545 L
.65069 .54711 L
.64928 .55023 L
.64691 .55501 L
.64591 .5569 L
.64428 .5598 L
.64136 .56458 L
.64112 .56495 L
.63814 .56936 L
.63634 .57185 L
.63459 .57415 L
.63155 .57791 L
.63068 .57893 L
.62677 .58331 L
.62638 .58372 L
.62199 .58817 L
.62165 .5885 L
.6172 .59259 L
.61641 .59328 L
.61242 .59662 L
.6106 .59807 L
.60763 .60032 L
.60411 .60285 L
.60285 .60372 L
.59807 .60685 L
.59681 .60763 L
.59328 .60975 L
.5885 .61241 L
.58849 .61242 L
.58372 .61488 L
.57893 .61715 L
.57882 .6172 L
.57415 .61925 L
.56936 .62118 L
.56723 .62199 L
.56458 .62295 L
.5598 .62456 L
.55501 .62604 L
.55246 .62677 L
.55023 .62738 L
.54545 .62858 L
.54066 .62965 L
.53588 .6306 L
.53109 .63142 L
.53025 .63155 L
.52631 .63212 L
.52153 .6327 L
.51674 .63317 L
.51196 .63351 L
.50718 .63375 L
.50239 .63386 L
.49761 .63386 L
.49282 .63375 L
.48804 .63351 L
.48326 .63317 L
.47847 .6327 L
.47369 .63212 L
.46975 .63155 L
.46891 .63142 L
.46412 .6306 L
.45934 .62965 L
.45455 .62858 L
.44977 .62738 L
.44754 .62677 L
.44499 .62604 L
.4402 .62456 L
.43542 .62295 L
.43277 .62199 L
.43064 .62118 L
.42585 .61925 L
.42118 .6172 L
.42107 .61715 L
.41628 .61488 L
.41151 .61242 L
.4115 .61241 L
.40672 .60975 L
.40319 .60763 L
.40193 .60685 L
.39715 .60372 L
.39589 .60285 L
.39237 .60032 L
.3894 .59807 L
.38758 .59662 L
.38359 .59328 L
.3828 .59259 L
.37835 .5885 L
.37801 .58817 L
.37362 .58372 L
.37323 .58331 L
.36932 .57893 L
.36845 .57791 L
.36541 .57415 L
.36366 .57185 L
.36186 .56936 L
.35888 .56495 L
.35864 .56458 L
.35572 .5598 L
.35409 .5569 L
.35309 .55501 L
.35072 .55023 L
.34931 .54711 L
.3486 .54545 L
.34673 .54066 L
.34508 .53588 L
.34453 .5341 L
.34366 .53109 L
.34245 .52631 L
.34145 .52153 L
.34066 .51674 L
.34007 .51196 L
.33974 .50844 L
.33967 .50718 L
.33948 .50239 L
.33948 .49761 L
.33967 .49282 L
.33974 .49156 L
.34007 .48804 L
.34066 .48326 L
.34145 .47847 L
.34245 .47369 L
.34366 .46891 L
.34453 .4659 L
.34508 .46412 L
.34673 .45934 L
.3486 .45455 L
.34931 .45289 L
.35072 .44977 L
.35309 .44499 L
.35409 .4431 L
.35572 .4402 L
.35864 .43542 L
.35888 .43505 L
.36186 .43064 L
.36366 .42815 L
.36541 .42585 L
.36845 .42209 L
.36932 .42107 L
.37323 .41669 L
.37362 .41628 L
.37801 .41183 L
.37835 .4115 L
.3828 .40741 L
.38359 .40672 L
.38758 .40338 L
.3894 .40193 L
.39237 .39968 L
.39589 .39715 L
.39715 .39628 L
.40193 .39315 L
.40319 .39237 L
.40672 .39025 L
.4115 .38759 L
.41151 .38758 L
.41628 .38512 L
.42107 .38285 L
.42118 .3828 L
.42585 .38075 L
.43064 .37882 L
.43277 .37801 L
.43542 .37705 L
.4402 .37544 L
.44499 .37396 L
.44754 .37323 L
.44977 .37262 L
.45455 .37142 L
.45934 .37035 L
.46412 .3694 L
.46891 .36858 L
.46975 .36845 L
F
0 g
.47369 .36788 m
.47847 .3673 L
.48326 .36683 L
.48804 .36649 L
.49282 .36625 L
.49761 .36614 L
.50239 .36614 L
.50718 .36625 L
.51196 .36649 L
.51674 .36683 L
.52153 .3673 L
.52631 .36788 L
.53025 .36845 L
.53109 .36858 L
.53588 .3694 L
.54066 .37035 L
.54545 .37142 L
.55023 .37262 L
.55246 .37323 L
.55501 .37396 L
.5598 .37544 L
.56458 .37705 L
.56723 .37801 L
.56936 .37882 L
.57415 .38075 L
.57882 .3828 L
.57893 .38285 L
.58372 .38512 L
.58849 .38758 L
.5885 .38759 L
.59328 .39025 L
.59681 .39237 L
.59807 .39315 L
.60285 .39628 L
.60411 .39715 L
.60763 .39968 L
.6106 .40193 L
.61242 .40338 L
.61641 .40672 L
.6172 .40741 L
.62165 .4115 L
.62199 .41183 L
.62638 .41628 L
.62677 .41669 L
.63068 .42107 L
.63155 .42209 L
.63459 .42585 L
.63634 .42815 L
.63814 .43064 L
.64112 .43505 L
Mistroke
.64136 .43542 L
.64428 .4402 L
.64591 .4431 L
.64691 .44499 L
.64928 .44977 L
.65069 .45289 L
.6514 .45455 L
.65327 .45934 L
.65492 .46412 L
.65547 .4659 L
.65634 .46891 L
.65755 .47369 L
.65855 .47847 L
.65934 .48326 L
.65993 .48804 L
.66026 .49156 L
.66033 .49282 L
.66052 .49761 L
.66052 .50239 L
.66033 .50718 L
.66026 .50844 L
.65993 .51196 L
.65934 .51674 L
.65855 .52153 L
.65755 .52631 L
.65634 .53109 L
.65547 .5341 L
.65492 .53588 L
.65327 .54066 L
.6514 .54545 L
.65069 .54711 L
.64928 .55023 L
.64691 .55501 L
.64591 .5569 L
.64428 .5598 L
.64136 .56458 L
.64112 .56495 L
.63814 .56936 L
.63634 .57185 L
.63459 .57415 L
.63155 .57791 L
.63068 .57893 L
.62677 .58331 L
.62638 .58372 L
.62199 .58817 L
.62165 .5885 L
.6172 .59259 L
.61641 .59328 L
.61242 .59662 L
.6106 .59807 L
Mistroke
.60763 .60032 L
.60411 .60285 L
.60285 .60372 L
.59807 .60685 L
.59681 .60763 L
.59328 .60975 L
.5885 .61241 L
.58849 .61242 L
.58372 .61488 L
.57893 .61715 L
.57882 .6172 L
.57415 .61925 L
.56936 .62118 L
.56723 .62199 L
.56458 .62295 L
.5598 .62456 L
.55501 .62604 L
.55246 .62677 L
.55023 .62738 L
.54545 .62858 L
.54066 .62965 L
.53588 .6306 L
.53109 .63142 L
.53025 .63155 L
.52631 .63212 L
.52153 .6327 L
.51674 .63317 L
.51196 .63351 L
.50718 .63375 L
.50239 .63386 L
.49761 .63386 L
.49282 .63375 L
.48804 .63351 L
.48326 .63317 L
.47847 .6327 L
.47369 .63212 L
.46975 .63155 L
.46891 .63142 L
.46412 .6306 L
.45934 .62965 L
.45455 .62858 L
.44977 .62738 L
.44754 .62677 L
.44499 .62604 L
.4402 .62456 L
.43542 .62295 L
.43277 .62199 L
.43064 .62118 L
.42585 .61925 L
.42118 .6172 L
Mistroke
.42107 .61715 L
.41628 .61488 L
.41151 .61242 L
.4115 .61241 L
.40672 .60975 L
.40319 .60763 L
.40193 .60685 L
.39715 .60372 L
.39589 .60285 L
.39237 .60032 L
.3894 .59807 L
.38758 .59662 L
.38359 .59328 L
.3828 .59259 L
.37835 .5885 L
.37801 .58817 L
.37362 .58372 L
.37323 .58331 L
.36932 .57893 L
.36845 .57791 L
.36541 .57415 L
.36366 .57185 L
.36186 .56936 L
.35888 .56495 L
.35864 .56458 L
.35572 .5598 L
.35409 .5569 L
.35309 .55501 L
.35072 .55023 L
.34931 .54711 L
.3486 .54545 L
.34673 .54066 L
.34508 .53588 L
.34453 .5341 L
.34366 .53109 L
.34245 .52631 L
.34145 .52153 L
.34066 .51674 L
.34007 .51196 L
.33974 .50844 L
.33967 .50718 L
.33948 .50239 L
.33948 .49761 L
.33967 .49282 L
.33974 .49156 L
.34007 .48804 L
.34066 .48326 L
.34145 .47847 L
.34245 .47369 L
.34366 .46891 L
Mistroke
.34453 .4659 L
.34508 .46412 L
.34673 .45934 L
.3486 .45455 L
.34931 .45289 L
.35072 .44977 L
.35309 .44499 L
.35409 .4431 L
.35572 .4402 L
.35864 .43542 L
.35888 .43505 L
.36186 .43064 L
.36366 .42815 L
.36541 .42585 L
.36845 .42209 L
.36932 .42107 L
.37323 .41669 L
.37362 .41628 L
.37801 .41183 L
.37835 .4115 L
.3828 .40741 L
.38359 .40672 L
.38758 .40338 L
.3894 .40193 L
.39237 .39968 L
.39589 .39715 L
.39715 .39628 L
.40193 .39315 L
.40319 .39237 L
.40672 .39025 L
.4115 .38759 L
.41151 .38758 L
.41628 .38512 L
.42107 .38285 L
.42118 .3828 L
.42585 .38075 L
.43064 .37882 L
.43277 .37801 L
.43542 .37705 L
.4402 .37544 L
.44499 .37396 L
.44754 .37323 L
.44977 .37262 L
.45455 .37142 L
.45934 .37035 L
.46412 .3694 L
.46891 .36858 L
.46975 .36845 L
.47369 .36788 L
Mfstroke
.9 g
.47369 .38226 m
.47847 .38167 L
.48326 .3812 L
.48804 .38085 L
.49282 .38062 L
.49761 .3805 L
.50239 .3805 L
.50718 .38062 L
.51196 .38085 L
.51674 .3812 L
.52153 .38167 L
.52631 .38226 L
.52999 .3828 L
.53109 .38297 L
.53588 .38381 L
.54066 .38478 L
.54545 .38589 L
.55023 .38713 L
.55186 .38758 L
.55501 .38851 L
.5598 .39005 L
.56458 .39175 L
.5662 .39237 L
.56936 .39362 L
.57415 .39568 L
.57733 .39715 L
.57893 .39792 L
.58372 .40038 L
.58652 .40193 L
.5885 .40307 L
.59328 .40602 L
.59436 .40672 L
.59807 .40924 L
.60117 .4115 L
.60285 .41278 L
.60717 .41628 L
.60763 .41668 L
.61242 .421 L
.6125 .42107 L
.6172 .4258 L
.61725 .42585 L
.62151 .43064 L
.62199 .4312 L
.62534 .43542 L
.62677 .43735 L
.62877 .4402 L
.63155 .44452 L
.63184 .44499 L
.63458 .44977 L
.63634 .45315 L
.63702 .45455 L
.63917 .45934 L
.64105 .46412 L
.64112 .46432 L
.64267 .46891 L
.64404 .47369 L
.64517 .47847 L
.64591 .48229 L
.64606 .48326 L
.64673 .48804 L
.64718 .49282 L
.6474 .49761 L
.6474 .50239 L
.64718 .50718 L
.64673 .51196 L
.64606 .51674 L
.64591 .51771 L
.64517 .52153 L
.64404 .52631 L
.64267 .53109 L
.64112 .53568 L
.64105 .53588 L
.63917 .54066 L
.63702 .54545 L
.63634 .54685 L
.63458 .55023 L
.63184 .55501 L
.63155 .55548 L
.62877 .5598 L
.62677 .56265 L
.62534 .56458 L
.62199 .5688 L
.62151 .56936 L
.61725 .57415 L
.6172 .5742 L
.6125 .57893 L
.61242 .579 L
.60763 .58332 L
.60717 .58372 L
.60285 .58722 L
.60117 .5885 L
.59807 .59076 L
.59436 .59328 L
.59328 .59398 L
.5885 .59693 L
.58652 .59807 L
.58372 .59962 L
.57893 .60208 L
.57733 .60285 L
.57415 .60432 L
.56936 .60638 L
.5662 .60763 L
.56458 .60825 L
.5598 .60995 L
.55501 .61149 L
.55186 .61242 L
.55023 .61287 L
.54545 .61411 L
.54066 .61522 L
.53588 .61619 L
.53109 .61703 L
.52999 .6172 L
.52631 .61774 L
.52153 .61833 L
.51674 .6188 L
.51196 .61915 L
.50718 .61938 L
.50239 .6195 L
.49761 .6195 L
.49282 .61938 L
.48804 .61915 L
.48326 .6188 L
.47847 .61833 L
.47369 .61774 L
.47001 .6172 L
.46891 .61703 L
.46412 .61619 L
.45934 .61522 L
.45455 .61411 L
.44977 .61287 L
.44814 .61242 L
.44499 .61149 L
.4402 .60995 L
.43542 .60825 L
.4338 .60763 L
.43064 .60638 L
.42585 .60432 L
.42267 .60285 L
.42107 .60208 L
.41628 .59962 L
.41348 .59807 L
.4115 .59693 L
.40672 .59398 L
.40564 .59328 L
.40193 .59076 L
.39883 .5885 L
.39715 .58722 L
.39283 .58372 L
.39237 .58332 L
.38758 .579 L
.3875 .57893 L
.3828 .5742 L
.38275 .57415 L
.37849 .56936 L
.37801 .5688 L
.37466 .56458 L
.37323 .56265 L
.37123 .5598 L
.36845 .55548 L
.36816 .55501 L
.36542 .55023 L
.36366 .54685 L
.36298 .54545 L
.36083 .54066 L
.35895 .53588 L
.35888 .53568 L
.35733 .53109 L
.35596 .52631 L
.35483 .52153 L
.35409 .51771 L
.35394 .51674 L
.35327 .51196 L
.35282 .50718 L
.3526 .50239 L
.3526 .49761 L
.35282 .49282 L
.35327 .48804 L
.35394 .48326 L
.35409 .48229 L
.35483 .47847 L
.35596 .47369 L
.35733 .46891 L
.35888 .46432 L
.35895 .46412 L
.36083 .45934 L
.36298 .45455 L
.36366 .45315 L
.36542 .44977 L
.36816 .44499 L
.36845 .44452 L
.37123 .4402 L
.37323 .43735 L
.37466 .43542 L
.37801 .4312 L
.37849 .43064 L
.38275 .42585 L
.3828 .4258 L
.3875 .42107 L
.38758 .421 L
.39237 .41668 L
.39283 .41628 L
.39715 .41278 L
.39883 .4115 L
.40193 .40924 L
.40564 .40672 L
.40672 .40602 L
.4115 .40307 L
.41348 .40193 L
.41628 .40038 L
.42107 .39792 L
.42267 .39715 L
.42585 .39568 L
.43064 .39362 L
.4338 .39237 L
.43542 .39175 L
.4402 .39005 L
.44499 .38851 L
.44814 .38758 L
.44977 .38713 L
.45455 .38589 L
.45934 .38478 L
.46412 .38381 L
.46891 .38297 L
.47001 .3828 L
F
0 g
.47369 .38226 m
.47847 .38167 L
.48326 .3812 L
.48804 .38085 L
.49282 .38062 L
.49761 .3805 L
.50239 .3805 L
.50718 .38062 L
.51196 .38085 L
.51674 .3812 L
.52153 .38167 L
.52631 .38226 L
.52999 .3828 L
.53109 .38297 L
.53588 .38381 L
.54066 .38478 L
.54545 .38589 L
.55023 .38713 L
.55186 .38758 L
.55501 .38851 L
.5598 .39005 L
.56458 .39175 L
.5662 .39237 L
.56936 .39362 L
.57415 .39568 L
.57733 .39715 L
.57893 .39792 L
.58372 .40038 L
.58652 .40193 L
.5885 .40307 L
.59328 .40602 L
.59436 .40672 L
.59807 .40924 L
.60117 .4115 L
.60285 .41278 L
.60717 .41628 L
.60763 .41668 L
.61242 .421 L
.6125 .42107 L
.6172 .4258 L
.61725 .42585 L
.62151 .43064 L
.62199 .4312 L
.62534 .43542 L
.62677 .43735 L
.62877 .4402 L
.63155 .44452 L
.63184 .44499 L
.63458 .44977 L
.63634 .45315 L
Mistroke
.63702 .45455 L
.63917 .45934 L
.64105 .46412 L
.64112 .46432 L
.64267 .46891 L
.64404 .47369 L
.64517 .47847 L
.64591 .48229 L
.64606 .48326 L
.64673 .48804 L
.64718 .49282 L
.6474 .49761 L
.6474 .50239 L
.64718 .50718 L
.64673 .51196 L
.64606 .51674 L
.64591 .51771 L
.64517 .52153 L
.64404 .52631 L
.64267 .53109 L
.64112 .53568 L
.64105 .53588 L
.63917 .54066 L
.63702 .54545 L
.63634 .54685 L
.63458 .55023 L
.63184 .55501 L
.63155 .55548 L
.62877 .5598 L
.62677 .56265 L
.62534 .56458 L
.62199 .5688 L
.62151 .56936 L
.61725 .57415 L
.6172 .5742 L
.6125 .57893 L
.61242 .579 L
.60763 .58332 L
.60717 .58372 L
.60285 .58722 L
.60117 .5885 L
.59807 .59076 L
.59436 .59328 L
.59328 .59398 L
.5885 .59693 L
.58652 .59807 L
.58372 .59962 L
.57893 .60208 L
.57733 .60285 L
.57415 .60432 L
Mistroke
.56936 .60638 L
.5662 .60763 L
.56458 .60825 L
.5598 .60995 L
.55501 .61149 L
.55186 .61242 L
.55023 .61287 L
.54545 .61411 L
.54066 .61522 L
.53588 .61619 L
.53109 .61703 L
.52999 .6172 L
.52631 .61774 L
.52153 .61833 L
.51674 .6188 L
.51196 .61915 L
.50718 .61938 L
.50239 .6195 L
.49761 .6195 L
.49282 .61938 L
.48804 .61915 L
.48326 .6188 L
.47847 .61833 L
.47369 .61774 L
.47001 .6172 L
.46891 .61703 L
.46412 .61619 L
.45934 .61522 L
.45455 .61411 L
.44977 .61287 L
.44814 .61242 L
.44499 .61149 L
.4402 .60995 L
.43542 .60825 L
.4338 .60763 L
.43064 .60638 L
.42585 .60432 L
.42267 .60285 L
.42107 .60208 L
.41628 .59962 L
.41348 .59807 L
.4115 .59693 L
.40672 .59398 L
.40564 .59328 L
.40193 .59076 L
.39883 .5885 L
.39715 .58722 L
.39283 .58372 L
.39237 .58332 L
.38758 .579 L
Mistroke
.3875 .57893 L
.3828 .5742 L
.38275 .57415 L
.37849 .56936 L
.37801 .5688 L
.37466 .56458 L
.37323 .56265 L
.37123 .5598 L
.36845 .55548 L
.36816 .55501 L
.36542 .55023 L
.36366 .54685 L
.36298 .54545 L
.36083 .54066 L
.35895 .53588 L
.35888 .53568 L
.35733 .53109 L
.35596 .52631 L
.35483 .52153 L
.35409 .51771 L
.35394 .51674 L
.35327 .51196 L
.35282 .50718 L
.3526 .50239 L
.3526 .49761 L
.35282 .49282 L
.35327 .48804 L
.35394 .48326 L
.35409 .48229 L
.35483 .47847 L
.35596 .47369 L
.35733 .46891 L
.35888 .46432 L
.35895 .46412 L
.36083 .45934 L
.36298 .45455 L
.36366 .45315 L
.36542 .44977 L
.36816 .44499 L
.36845 .44452 L
.37123 .4402 L
.37323 .43735 L
.37466 .43542 L
.37801 .4312 L
.37849 .43064 L
.38275 .42585 L
.3828 .4258 L
.3875 .42107 L
.38758 .421 L
.39237 .41668 L
Mistroke
.39283 .41628 L
.39715 .41278 L
.39883 .4115 L
.40193 .40924 L
.40564 .40672 L
.40672 .40602 L
.4115 .40307 L
.41348 .40193 L
.41628 .40038 L
.42107 .39792 L
.42267 .39715 L
.42585 .39568 L
.43064 .39362 L
.4338 .39237 L
.43542 .39175 L
.4402 .39005 L
.44499 .38851 L
.44814 .38758 L
.44977 .38713 L
.45455 .38589 L
.45934 .38478 L
.46412 .38381 L
.46891 .38297 L
.47001 .3828 L
.47369 .38226 L
Mfstroke
1 g
.49282 .39224 m
.49761 .39212 L
.50239 .39212 L
.50718 .39224 L
.51026 .39237 L
.51196 .39248 L
.51674 .39284 L
.52153 .39332 L
.52631 .39392 L
.53109 .39466 L
.53588 .39552 L
.54066 .39652 L
.54335 .39715 L
.54545 .39767 L
.55023 .39897 L
.55501 .40043 L
.55945 .40193 L
.5598 .40206 L
.56458 .40387 L
.56936 .40588 L
.57123 .40672 L
.57415 .4081 L
.57893 .41055 L
.58067 .4115 L
.58372 .41326 L
.5885 .41625 L
.58855 .41628 L
.59328 .41957 L
.59529 .42107 L
.59807 .42325 L
.60116 .42585 L
.60285 .42736 L
.6063 .43064 L
.60763 .43198 L
.61085 .43542 L
.61242 .43722 L
.61487 .4402 L
.6172 .44326 L
.61844 .44499 L
.6216 .44977 L
.62199 .4504 L
.62438 .45455 L
.62677 .45922 L
.62683 .45934 L
.62895 .46412 L
.63077 .46891 L
.63155 .47122 L
.63231 .47369 L
.63358 .47847 L
.63458 .48326 L
.63532 .48804 L
.63582 .49282 L
.63606 .49761 L
.63606 .50239 L
.63582 .50718 L
.63532 .51196 L
.63458 .51674 L
.63358 .52153 L
.63231 .52631 L
.63155 .52878 L
.63077 .53109 L
.62895 .53588 L
.62683 .54066 L
.62677 .54078 L
.62438 .54545 L
.62199 .5496 L
.6216 .55023 L
.61844 .55501 L
.6172 .55674 L
.61487 .5598 L
.61242 .56278 L
.61085 .56458 L
.60763 .56802 L
.6063 .56936 L
.60285 .57264 L
.60116 .57415 L
.59807 .57675 L
.59529 .57893 L
.59328 .58043 L
.58855 .58372 L
.5885 .58375 L
.58372 .58674 L
.58067 .5885 L
.57893 .58945 L
.57415 .5919 L
.57123 .59328 L
.56936 .59412 L
.56458 .59613 L
.5598 .59794 L
.55945 .59807 L
.55501 .59957 L
.55023 .60103 L
.54545 .60233 L
.54335 .60285 L
.54066 .60348 L
.53588 .60448 L
.53109 .60534 L
.52631 .60608 L
.52153 .60668 L
.51674 .60716 L
.51196 .60752 L
.51026 .60763 L
.50718 .60776 L
.50239 .60788 L
.49761 .60788 L
.49282 .60776 L
.48974 .60763 L
.48804 .60752 L
.48326 .60716 L
.47847 .60668 L
.47369 .60608 L
.46891 .60534 L
.46412 .60448 L
.45934 .60348 L
.45665 .60285 L
.45455 .60233 L
.44977 .60103 L
.44499 .59957 L
.44055 .59807 L
.4402 .59794 L
.43542 .59613 L
.43064 .59412 L
.42877 .59328 L
.42585 .5919 L
.42107 .58945 L
.41933 .5885 L
.41628 .58674 L
.4115 .58375 L
.41145 .58372 L
.40672 .58043 L
.40471 .57893 L
.40193 .57675 L
.39884 .57415 L
.39715 .57264 L
.3937 .56936 L
.39237 .56802 L
.38915 .56458 L
.38758 .56278 L
.38513 .5598 L
.3828 .55674 L
.38156 .55501 L
.3784 .55023 L
.37801 .5496 L
.37562 .54545 L
.37323 .54078 L
.37317 .54066 L
.37105 .53588 L
.36923 .53109 L
.36845 .52878 L
.36769 .52631 L
.36642 .52153 L
.36542 .51674 L
.36468 .51196 L
.36418 .50718 L
.36394 .50239 L
.36394 .49761 L
.36418 .49282 L
.36468 .48804 L
.36542 .48326 L
.36642 .47847 L
.36769 .47369 L
.36845 .47122 L
.36923 .46891 L
.37105 .46412 L
.37317 .45934 L
.37323 .45922 L
.37562 .45455 L
.37801 .4504 L
.3784 .44977 L
.38156 .44499 L
.3828 .44326 L
.38513 .4402 L
.38758 .43722 L
.38915 .43542 L
.39237 .43198 L
.3937 .43064 L
.39715 .42736 L
.39884 .42585 L
.40193 .42325 L
.40471 .42107 L
.40672 .41957 L
.41145 .41628 L
.4115 .41625 L
.41628 .41326 L
.41933 .4115 L
.42107 .41055 L
.42585 .4081 L
.42877 .40672 L
.43064 .40588 L
.43542 .40387 L
.4402 .40206 L
.44055 .40193 L
.44499 .40043 L
.44977 .39897 L
.45455 .39767 L
.45665 .39715 L
.45934 .39652 L
.46412 .39552 L
.46891 .39466 L
.47369 .39392 L
.47847 .39332 L
.48326 .39284 L
.48804 .39248 L
.48974 .39237 L
F
0 g
.49282 .39224 m
.49761 .39212 L
.50239 .39212 L
.50718 .39224 L
.51026 .39237 L
.51196 .39248 L
.51674 .39284 L
.52153 .39332 L
.52631 .39392 L
.53109 .39466 L
.53588 .39552 L
.54066 .39652 L
.54335 .39715 L
.54545 .39767 L
.55023 .39897 L
.55501 .40043 L
.55945 .40193 L
.5598 .40206 L
.56458 .40387 L
.56936 .40588 L
.57123 .40672 L
.57415 .4081 L
.57893 .41055 L
.58067 .4115 L
.58372 .41326 L
.5885 .41625 L
.58855 .41628 L
.59328 .41957 L
.59529 .42107 L
.59807 .42325 L
.60116 .42585 L
.60285 .42736 L
.6063 .43064 L
.60763 .43198 L
.61085 .43542 L
.61242 .43722 L
.61487 .4402 L
.6172 .44326 L
.61844 .44499 L
.6216 .44977 L
.62199 .4504 L
.62438 .45455 L
.62677 .45922 L
.62683 .45934 L
.62895 .46412 L
.63077 .46891 L
.63155 .47122 L
.63231 .47369 L
.63358 .47847 L
.63458 .48326 L
Mistroke
.63532 .48804 L
.63582 .49282 L
.63606 .49761 L
.63606 .50239 L
.63582 .50718 L
.63532 .51196 L
.63458 .51674 L
.63358 .52153 L
.63231 .52631 L
.63155 .52878 L
.63077 .53109 L
.62895 .53588 L
.62683 .54066 L
.62677 .54078 L
.62438 .54545 L
.62199 .5496 L
.6216 .55023 L
.61844 .55501 L
.6172 .55674 L
.61487 .5598 L
.61242 .56278 L
.61085 .56458 L
.60763 .56802 L
.6063 .56936 L
.60285 .57264 L
.60116 .57415 L
.59807 .57675 L
.59529 .57893 L
.59328 .58043 L
.58855 .58372 L
.5885 .58375 L
.58372 .58674 L
.58067 .5885 L
.57893 .58945 L
.57415 .5919 L
.57123 .59328 L
.56936 .59412 L
.56458 .59613 L
.5598 .59794 L
.55945 .59807 L
.55501 .59957 L
.55023 .60103 L
.54545 .60233 L
.54335 .60285 L
.54066 .60348 L
.53588 .60448 L
.53109 .60534 L
.52631 .60608 L
.52153 .60668 L
.51674 .60716 L
Mistroke
.51196 .60752 L
.51026 .60763 L
.50718 .60776 L
.50239 .60788 L
.49761 .60788 L
.49282 .60776 L
.48974 .60763 L
.48804 .60752 L
.48326 .60716 L
.47847 .60668 L
.47369 .60608 L
.46891 .60534 L
.46412 .60448 L
.45934 .60348 L
.45665 .60285 L
.45455 .60233 L
.44977 .60103 L
.44499 .59957 L
.44055 .59807 L
.4402 .59794 L
.43542 .59613 L
.43064 .59412 L
.42877 .59328 L
.42585 .5919 L
.42107 .58945 L
.41933 .5885 L
.41628 .58674 L
.4115 .58375 L
.41145 .58372 L
.40672 .58043 L
.40471 .57893 L
.40193 .57675 L
.39884 .57415 L
.39715 .57264 L
.3937 .56936 L
.39237 .56802 L
.38915 .56458 L
.38758 .56278 L
.38513 .5598 L
.3828 .55674 L
.38156 .55501 L
.3784 .55023 L
.37801 .5496 L
.37562 .54545 L
.37323 .54078 L
.37317 .54066 L
.37105 .53588 L
.36923 .53109 L
.36845 .52878 L
.36769 .52631 L
Mistroke
.36642 .52153 L
.36542 .51674 L
.36468 .51196 L
.36418 .50718 L
.36394 .50239 L
.36394 .49761 L
.36418 .49282 L
.36468 .48804 L
.36542 .48326 L
.36642 .47847 L
.36769 .47369 L
.36845 .47122 L
.36923 .46891 L
.37105 .46412 L
.37317 .45934 L
.37323 .45922 L
.37562 .45455 L
.37801 .4504 L
.3784 .44977 L
.38156 .44499 L
.3828 .44326 L
.38513 .4402 L
.38758 .43722 L
.38915 .43542 L
.39237 .43198 L
.3937 .43064 L
.39715 .42736 L
.39884 .42585 L
.40193 .42325 L
.40471 .42107 L
.40672 .41957 L
.41145 .41628 L
.4115 .41625 L
.41628 .41326 L
.41933 .4115 L
.42107 .41055 L
.42585 .4081 L
.42877 .40672 L
.43064 .40588 L
.43542 .40387 L
.4402 .40206 L
.44055 .40193 L
.44499 .40043 L
.44977 .39897 L
.45455 .39767 L
.45665 .39715 L
.45934 .39652 L
.46412 .39552 L
.46891 .39466 L
.47369 .39392 L
Mistroke
.47847 .39332 L
.48326 .39284 L
.48804 .39248 L
.48974 .39237 L
.49282 .39224 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.108357 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
0 g
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
gsave
.05882 .10784 -67.125 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
71.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.111 g
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
.222 g
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
.333 g
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
.444 g
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
.556 g
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.667 g
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.778 g
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
.889 g
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 g
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(377.) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a
2P2>SXh:0:ZZZPT0alO72P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>
SXh:0:ZZZPT0alO72P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:
0:ZZZPT0alO72P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZ
ZPT0alO72P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0
alO72P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0alO7
2P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0alO72P3S
hn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0alO72P3Shn=F
0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0alO72P3Shn=F0?oo
o`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0alO72P3Shn=F0?ooo`00
o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00F@3oool3000000<0oooo00<000000?oo
o`3oool0B@3oool3000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo04D0oooo001H0?ooo`050000003oool0oooo0?ooo`000000C@3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1;
0?ooo`00F03oool01@000000oooo0?ooo`3oool000000540oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0oooo04X0oooo001H0?ooo`050000003oool0oooo0?ooo`000000D@3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0BP3oool005P0oooo00D0
00000?ooo`3oool0oooo0000001?0?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo04T0oooo001H0?ooo`050000003oool0oooo0?ooo`000000D@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0B@3oool005P0oooo00D0
00000?ooo`3oool0oooo0000001=0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo04P0oooo001I0?ooo`<00000C`3oool300000080oooo
1@0000000`3oool0000000000003000004X0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?oo
o`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?oo
o`H0oooo003o0?ooo`H0oooo000N0?ooo`D00000=03oool00`000000oooo0?ooo`0`0?ooo`<00000
=@3oool00`000000oooo0?ooo`0b0?ooo`D000002@3oool001h0oooo00<000000?ooo`3oool0=P3o
ool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000=03oool00`000000oooo
0?ooo`0b0?ooo`030000003oool0oooo00/0oooo000H0?ooo`@000000`3oool00`000000oooo0?oo
o`0]0?ooo`@00000103oool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000
=03oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00X0oooo000P0?ooo`800000=@3o
ool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000=03oool00`000000oooo
0?ooo`0d0?ooo`8000002P3oool00280oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?oo
o`0_0?ooo`050000003oool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0f0?ooo`030000
003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0;`3o
ool01@000000oooo0?ooo`3oool0000003@0oooo00<000000?ooo`3oool0=P3oool00`000000oooo
0?ooo`070?ooo`007P3oool01@000000oooo0?ooo`3oool0000003<0oooo0P00000a0?ooo`050000
003oool0oooo0?ooo`000000<`3oool2000003@0oooo00D000000?ooo`3oool0oooo000000090?oo
o`007`3oool3000003D0oooo00<000000?ooo`3oool0<03oool3000003D0oooo00<000000?ooo`3o
ool0<`3oool3000000X0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo000I0?ooonH000001P3oool0
01T0oooo00D000000?ooo`3oool0oooo0000000f0?ooo`030000003oool0oooo03@0oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool000l0oooo1@0000050?ooo`030000003oool0oooo0>80oooo00<000000?oo
o`3oool0103oool000l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3R0?ooo`03
0000003oool0oooo00@0oooo00090?ooo`@000000`3oool00`000000oooo0?ooo`060?ooo`800000
h@3oool3000000H0oooo000A0?ooo`8000001P3oool010000000oooo0?ooo`3ooooL000000D0oooo
00<000000?ooo`3oool0103oool001<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`3ooooL000000D0oooo00<000000?ooo`3oool0103oool001<0oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`3ooooL000000D0oooo00<000000?ooo`3oool0103oool000l0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?ooom`000001@3oool00`000000
oooo0?ooo`040?ooo`00403oool3000000H0oooo00@000000?ooo`3oool0oooog00000050?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`000001@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL000000D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooog00000050?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooom`000001@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooooL000000D0oooo00<000000?ooo`3oool0103oool001T0oooo
0P0000020?ooofD00000500I6AUS000000@0oooo0P0000060?ooo`006@3oool010000000oooo0?oo
o`3ooomN000002406ATIG@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?oooeX00000:P0I6AUH000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0ooooE`00000`01TI6ED000001@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooomC000003L06ATIDP0000050?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oooe400000>`0I6AU@000000D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0ooooC`00001001TI6Dd000001@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom=000004@06ATIB`0000050?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oood/00000B00I6AU9000000D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooB@00001<01TI6DL00000
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom7000004l06ATI
AP0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooom5000005<06ATIA000
00040?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0ooooA000000R01TI6A8000008P0I
6AU2000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo@`00
000O01TI6@@000004P0c<c<4000001l06ATI@@0000050?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oood4000007@0I6AT4000001X0<c<c0`00000N01TI6Cl000001@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom0000001/06ATI0`00
000Q03<c<`@000006`0I6ATn000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo?`00000J01TI6@800000:00c<c<2000001X06ATI?@0000050?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooch000006@0I6AT2000002`0<c<c0P00
000I01TI6C`000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
ooll000001T06ATI0P00000`03<c<`800000600I6ATk000000D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo?000000G01TI6@800000<`0c<c<2000001P06ATI>P00
00050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc/000005P0I
6AT2000003L0<c<c0P00000G01TI6CT000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3oooli000001L06ATI0P00000j03<c<`8000005P0I6ATh000000D0oooo00<0
00000?ooo`3oool0103oool001T0oooo0P0000020?ooocP000005P0I6AT2000003h0<c<c0P00000E
01TI6CL00000103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooocL000005P0I6AT0
0`000000<c<c03<c<`0o03<c<`8000005@0I6ATf000000D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo=P00000F01TI6@030000000c<c<0<c<c0480<c<c00<00000
01TI6@0I6AT04`0I6ATe000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo=P00000E01TI6@030000000c<c<0<c<c04@0<c<c00<0000001TI6@0I6AT04`0I6ATd
000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo=@00000D
01TI6@800000B00c<c<00`0000006ATI01TI6@0C01TI6C<000001@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooold000001@06ATI0P00001:03<c<`800000500I6ATb
000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo<`00000D
01TI6@800000800c<c<;00000240<c<c0P00000D01TI6C4000001@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolc000001<06ATI00<0000003<c<`0c<c<06`0c<c<5
000000/0C4a<1P00000L03<c<`8000004`0I6ATa000000D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo<P00000C01TI6@030000000c<c<0<c<c01T0<c<c0`00000F
04a<C0<000006P0c<c<00`0000006ATI01TI6@0B01TI6C0000001@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooola000001<06ATI0P00000G03<c<`@00000701<C4`3
000001P0<c<c00<0000001TI6@0I6AT04@0I6AT`000000D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo<000000C01TI6@8000005P0c<c<300000280C4a<0P00000G
03<c<`8000004P0I6AT_000000D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oo
oc0000004P0I6AT00`000000<c<c03<c<`0D03<c<`<000009P1<C4`3000001D0<c<c0P00000B01TI
6Bh00000103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooobl000004P0I6AT00`00
0000<c<c03<c<`0D03<c<`030000001<C4`0C4a<02T0C4a<0P00000E03<c<`8000004P0I6AT]0000
00D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo;P00000C01TI
6@030000000c<c<0<c<c0180<c<c0P00000^04a<C0800000500c<c<00`0000006ATI01TI6@0@01TI
6Bd000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool^0000
01806ATI00<0000003<c<`0c<c<04P0c<c<00`000000C4a<04a<C00`04a<C0030000000c<c<0<c<c
0180<c<c00<0000001TI6@0I6AT0400I6AT/000000D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo;@00000B01TI6@030000000c<c<0<c<c0100<c<c0`00000d04a<
C08000004`0c<c<00`0000006ATI01TI6@0@01TI6B/000001@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3oool/000001806ATI00<0000003<c<`0c<c<0400c<c<00`00
0000C4a<04a<C00g04a<C0030000000c<c<0<c<c0140<c<c00<0000001TI6@0I6AT03`0I6AT[0000
00D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo;000000A01TI
6@030000000c<c<0<c<c0100<c<c00<0000004a<C01<C4`0>@1<C4`200000180<c<c00<0000001TI
6@0I6AT03`0I6ATZ000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo:`00000A01TI6@800000400c<c<2000003h0C4a<00<0000003<c<`0c<c<03`0c<c<20000
01406ATI:@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
ob/00000400I6AT00`000000<c<c03<c<`0?03<c<`800000@01<C4`200000100<c<c00<0000001TI
6@0I6AT03`0I6ATY000000D0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3o
ool01@3oool010000000oooo0?ooo`3ooolZ000001406ATI00<0000003<c<`0c<c<03P0c<c<20000
01P0C4a<4P00000H04a<C0800000400c<c<00`0000006ATI01TI6@0?01TI6BP000001@3oool00`00
0000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oo
obX00000400I6AT00`000000<c<c03<c<`0>03<c<`8000005P1<C4`400000100IVIV1000000F04a<
C08000003`0c<c<00`0000006ATI01TI6@0?01TI6BP000001@3oool00`000000oooo0?ooo`040?oo
o`002@3oool4000000@0oooo00<000000?ooo`3oool01@3oool200000080oooo:@00000@01TI6@80
00003`0c<c<2000001<0C4a<1000000H06IVIP<00000501<C4`2000000l0<c<c00<0000001TI6@0I
6AT03P0I6ATX000000<0oooo0`0000060?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000
003oool0oooo0?ooobT00000400I6AT00`000000<c<c03<c<`0=03<c<`030000001<C4`0C4a<0140
C4a<0P00000O06IVIP8000004`1<C4`2000000l0<c<c00<0000001TI6@0I6AT03P0I6ATW000000D0
oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`3ooolX000001006ATI00<0000003<c<`0c<c<03@0c<c<00`000000C4a<04a<C00@04a<C080
00008`1VIVH300000140C4a<00<0000003<c<`0c<c<03@0c<c<2000000l06ATI9`0000050?ooo`03
0000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0
oooo:000000?01TI6@030000000c<c<0<c<c00d0<c<c0P00000@04a<C0800000:01VIVH200000100
C4a<0P00000>03<c<`030000000I6AT06ATI00h06ATI9P0000050?ooo`030000003oool0oooo00@0
oooo000@0?ooo`8000001`3oool010000000oooo0?ooo`3ooolW000001006ATI00<0000003<c<`0c
<c<0300c<c<00`000000C4a<04a<C00>04a<C0800000;01VIVH2000000l0C4a<0P00000>03<c<`03
0000000I6AT06ATI00d06ATI9P0000050?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000
003oool0oooo00D0oooo00@000000?ooo`3oool0oooo9`00000?01TI6@030000000c<c<0<c<c00`0
<c<c00<0000004a<C01<C4`03@1<C4`200000300IVIV00<0000004a<C01<C4`03@1<C4`2000000h0
<c<c00<0000001TI6@0I6AT03@0I6ATU000000D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo9P00000?01TI6@030000000c<c<0<c<c00`0<c<c00<0000004a<C01<
C4`0301<C4`300000380IVIV0P00000>04a<C08000003@0c<c<00`0000006ATI01TI6@0=01TI6BD0
00001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV000000l0
6ATI00<0000003<c<`0c<c<02`0c<c<00`000000C4a<04a<C00<04a<C0030000001VIVH0IVIV03D0
IVIV0P00000>04a<C0030000000c<c<0<c<c00/0<c<c00<0000001TI6@0I6AT03@0I6ATT000000D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9@00000?01TI6@03
0000000c<c<0<c<c00/0<c<c00<0000004a<C01<C4`02`1<C4`2000001@0IVIV4P00000C06IVIP80
00003P1<C4`00`000000<c<c03<c<`0;03<c<`030000000I6AT06ATI00`06ATI900000050?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobD000003`0I6AT00`000000
<c<c03<c<`0;03<c<`030000001<C4`0C4a<00X0C4a<0P00000A06IVIP@000004P1oOgl400000100
IVIV0`00000<04a<C0030000000c<c<0<c<c00/0<c<c00<0000001TI6@0I6AT03@0I6ATS000000D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9@00000?01TI6@03
0000000c<c<0<c<c00X0<c<c00<0000004a<C01<C4`02P1<C4`2000000h0IVIV1000000I07moO`@0
00003`1VIVH2000000/0C4a<0P00000<03<c<`030000000I6AT06ATI00d06ATI8`0000050?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolT000000l06ATI00<0000003<c<`0c<c<0
2P0c<c<00`000000C4a<04a<C00:04a<C08000003@1VIVH300000200Ogmo0P00000>06IVIP800000
2`1<C4`2000000`0<c<c00<0000001TI6@0I6AT0300I6ATS000000@0oooo0P0000060?ooo`006@3o
ool010000000oooo0?ooo`3ooolT000000h06ATI00<0000003<c<`0c<c<02`0c<c<00`000000C4a<
04a<C00904a<C0030000001VIVH0IVIV00/0IVIV0P00000U07moO`<00000301VIVH2000000/0C4a<
00<0000003<c<`0c<c<02P0c<c<00`0000006ATI01TI6@0=01TI6B8000001@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolT000000h06ATI00<0000003<c<`0c<c<0
2P0c<c<00`000000C4a<04a<C00904a<C0030000001VIVH0IVIV00X0IVIV0P00000Z07moO`800000
301VIVH00`000000C4a<04a<C00904a<C0030000000c<c<0<c<c00X0<c<c00<0000001TI6@0I6AT0
300I6ATR000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
8`00000>01TI6@030000000c<c<0<c<c00X0<c<c00<0000004a<C01<C4`02@1<C4`00`000000IVIV
06IVIP0:06IVIP030000001oOgl0Ogmo02`0Ogmo00<0000006IVIP1VIVH02P1VIVH00`000000C4a<
04a<C00904a<C0030000000c<c<0<c<c00T0<c<c00<0000001TI6@0I6AT0300I6ATR000000D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8`00000>01TI6@030000
000c<c<0<c<c00T0<c<c00<0000004a<C01<C4`02@1<C4`00`000000IVIV06IVIP0906IVIP800000
401oOgl@00000100Ogmo0P00000;06IVIP030000001<C4`0C4a<00T0C4a<00<0000003<c<`0c<c<0
2@0c<c<00`0000006ATI01TI6@0<01TI6B4000001@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolR000000h06ATI00<0000003<c<`0c<c<02@0c<c<2000000X0C4a<
00<0000006IVIP1VIVH0201VIVH2000000h0Ogmo1000000@09VIV@@000003P1oOgl00`000000IVIV
06IVIP0906IVIP030000001<C4`0C4a<00P0C4a<00<0000003<c<`0c<c<02P0c<c<00`0000006ATI
01TI6@0;01TI6B4000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolR000000h06ATI00<0000003<c<`0c<c<02@0c<c<00`000000C4a<04a<C00804a<C0030000
001VIVH0IVIV00P0IVIV00<0000007moO`1oOgl02P1oOgl4000001P0VIVI0`00000<07moO`800000
2P1VIVH00`000000C4a<04a<C00804a<C0030000000c<c<0<c<c00T0<c<c00<0000001TI6@0I6AT0
2`0I6ATQ000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
8P00000=01TI6@030000000c<c<0<c<c00T0<c<c00<0000004a<C01<C4`0201<C4`00`000000IVIV
06IVIP0706IVIP8000002P1oOgl3000001l0VIVI0`00000:07moO`<00000201VIVH2000000T0C4a<
0P00000:03<c<`8000003@0I6ATP000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo8@00000>01TI6@030000000c<c<0<c<c00P0<c<c00<0000004a<C01<C4`0
201<C4`00`000000IVIV06IVIP0706IVIP030000001oOgl0Ogmo00P0Ogmo0P00000U09VIV@<00000
2P1oOgl00`000000IVIV06IVIP0606IVIP8000002@1<C4`00`000000<c<c03<c<`0903<c<`030000
000I6AT06ATI00/06ATI800000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooob4000003@0I6AT00`000000<c<c03<c<`0903<c<`030000001<C4`0C4a<00L0C4a<
00<0000006IVIP1VIVH01`1VIVH00`000000Ogmo07moO`0707moO`8000003`2IVIT<000000l0VIVI
0P00000907moO`030000001VIVH0IVIV00H0IVIV0P00000904a<C0030000000c<c<0<c<c00P0<c<c
0P00000=01TI6Al000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolQ000000d06ATI00<0000003<c<`0c<c<0200c<c<00`000000C4a<04a<C00704a<C0030000
001VIVH0IVIV00L0IVIV00<0000007moO`1oOgl01`1oOgl2000000/0VIVI1@00000;0;>c/`H00000
2`2IVIT2000000T0Ogmo00<0000006IVIP1VIVH01`1VIVH00`000000C4a<04a<C00604a<C0030000
000c<c<0<c<c00T0<c<c00<0000001TI6@0I6AT02`0I6ATO000000D0oooo00<000000?ooo`3oool0
103oool001T0oooo0P0000020?ooob4000003@0I6AT00`000000<c<c03<c<`0803<c<`030000001<
C4`0C4a<00L0C4a<00<0000006IVIP1VIVH01P1VIVH00`000000Ogmo07moO`0707moO`030000002I
VIT0VIVI00P0VIVI0`00000F0;>c/`<000002@2IVIT2000000P0Ogmo0P00000806IVIP030000001<
C4`0C4a<00L0C4a<00<0000003<c<`0c<c<0200c<c<00`0000006ATI01TI6@0;01TI6Al00000103o
ool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooob0000003@0I6AT00`000000<c<c03<c
<`0803<c<`030000001<C4`0C4a<00L0C4a<00<0000006IVIP1VIVH01P1VIVH00`000000Ogmo07mo
O`0607moO`8000001`2IVIT4000001`0/k>c0`00000809VIV@8000001`1oOgl2000000L0IVIV0P00
000804a<C08000002@0c<c<00`0000006ATI01TI6@0;01TI6Al000001@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolP000000d06ATI00<0000003<c<`0c<c<0200c
<c<00`000000C4a<04a<C00604a<C0030000001VIVH0IVIV00H0IVIV00<0000007moO`1oOgl01@1o
Ogl2000000L0VIVI0`00000<0;>c/`T000003@2c/k<2000000P0VIVI00<0000007moO`1oOgl01@1o
Ogl2000000L0IVIV0P00000804a<C0030000000c<c<0<c<c00P0<c<c00<0000001TI6@0I6AT02`0I
6ATN000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8000
000<01TI6@030000000c<c<0<c<c00P0<c<c00<0000004a<C01<C4`01`1<C4`00`000000IVIV06IV
IP0506IVIP030000001oOgl0Ogmo00D0Ogmo00<0000009VIV@2IVIT01@2IVIT2000000X0/k>c1@00
00090<c<c0H000002@2c/k<3000000H0VIVI00<0000007moO`1oOgl01@1oOgl00`000000IVIV06IV
IP0606IVIP030000001<C4`0C4a<00H0C4a<0P00000903<c<`030000000I6AT06ATI00/06ATI7P00
00050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooal000003@0I
6AT00`000000<c<c03<c<`0803<c<`030000001<C4`0C4a<00H0C4a<00<0000006IVIP1VIVH01@1V
IVH2000000H0Ogmo00<0000009VIV@2IVIT01@2IVIT00`000000/k>c0;>c/`060;>c/`@00000503<
c<`4000000P0/k>c00<0000009VIV@2IVIT0102IVIT2000000H0Ogmo00<0000006IVIP1VIVH01P1V
IVH00`000000C4a<04a<C00604a<C0030000000c<c<0<c<c00P0<c<c00<0000001TI6@0I6AT02P0I
6ATN000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7`00
000=01TI6@030000000c<c<0<c<c00L0<c<c00<0000004a<C01<C4`01P1<C4`00`000000IVIV06IV
IP0506IVIP8000001P1oOgl00`000000VIVI09VIV@0409VIV@8000001P2c/k<3000001`0c<c<0P00
00070;>c/`8000001P2IVIT00`000000Ogmo07moO`0407moO`030000001VIVH0IVIV00D0IVIV00<0
000004a<C01<C4`01P1<C4`00`000000<c<c03<c<`0803<c<`030000000I6AT06ATI00/06ATI7@00
00050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooal00000300I
6AT00`000000<c<c03<c<`0803<c<`030000001<C4`0C4a<00H0C4a<00<0000006IVIP1VIVH0101V
IVH00`000000Ogmo07moO`0507moO`030000002IVIT0VIVI00@0VIVI00<000000;>c/`2c/k<0102c
/k<2000000P0c<c<4P0000070<c<c08000001`2c/k<00`000000VIVI09VIV@0409VIV@030000001o
Ogl0Ogmo00@0Ogmo00<0000006IVIP1VIVH01@1VIVH00`000000C4a<04a<C00604a<C0030000000c
<c<0<c<c00L0<c<c00<0000001TI6@0I6AT02`0I6ATM000000D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo7`00000<01TI6@030000000c<c<0<c<c00L0<c<c00<0
000004a<C01<C4`01P1<C4`00`000000IVIV06IVIP0506IVIP030000001oOgl0Ogmo00@0Ogmo00<0
000009VIV@2IVIT00`2IVIT2000000D0/k>c0P0000060<c<c0@000004P3Vi^H4000000D0c<c<0`00
00050;>c/`030000002IVIT0VIVI00@0VIVI00<0000007moO`1oOgl0101oOgl00`000000IVIV06IV
IP0506IVIP030000001<C4`0C4a<00D0C4a<00<0000003<c<`0c<c<0200c<c<00`0000006ATI01TI
6@0:01TI6Ad000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolN000000d06ATI00<0000003<c<`0c<c<01`0c<c<00`000000C4a<04a<C00504a<C08000001P1V
IVH00`000000Ogmo07moO`0407moO`030000002IVIT0VIVI00<0VIVI00<000000;>c/`2c/k<00`2c
/k<2000000D0c<c<0`0000080>KViPT000002@3Vi^H2000000H0c<c<0P0000040;>c/`8000001@2I
VIT00`000000Ogmo07moO`0307moO`8000001P1VIVH00`000000C4a<04a<C00604a<C0030000000c
<c<0<c<c00L0<c<c00<0000001TI6@0I6AT02P0I6ATM000000D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo7P00000<01TI6@030000000c<c<0<c<c00L0<c<c00<0
000004a<C01<C4`01P1<C4`00`000000IVIV06IVIP0406IVIP030000001oOgl0Ogmo00@0Ogmo00<0
000009VIV@2IVIT00`2IVIT00`000000/k>c0;>c/`030;>c/`030000003<c<`0c<c<00<0c<c<0P00
00050>KViPH000002@3oool6000000D0i^KV0`0000050<c<c0030000002c/k<0/k>c0080/k>c0P00
000509VIV@030000001oOgl0Ogmo00<0Ogmo0P00000606IVIP030000001<C4`0C4a<00D0C4a<00<0
000003<c<`0c<c<01`0c<c<00`0000006ATI01TI6@0;01TI6A`000001@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolN000000`06ATI00<0000003<c<`0c<c<01`0c
<c<00`000000C4a<04a<C00504a<C08000001@1VIVH00`000000Ogmo07moO`0407moO`030000002I
VIT0VIVI00<0VIVI00<000000;>c/`2c/k<00P2c/k<2000000@0c<c<0P0000040>KViP@00000503o
ool4000000<0i^KV0`0000040<c<c08000000`2c/k<2000000D0VIVI00<0000007moO`1oOgl00`1o
Ogl00`000000IVIV06IVIP0406IVIP030000001<C4`0C4a<00H0C4a<00<0000003<c<`0c<c<01`0c
<c<00`0000006ATI01TI6@0:01TI6A`000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool2
00000080oooo7P00000<01TI6@030000000c<c<0<c<c00L0<c<c00<0000004a<C01<C4`01@1<C4`0
0`000000IVIV06IVIP0406IVIP030000001oOgl0Ogmo00@0Ogmo00<0000009VIV@2IVIT00P2IVIT0
0`000000/k>c0;>c/`030;>c/`040000003<c<`0c<c<0<c<c08000000`3Vi^H4000001X0oooo0`00
00040>KViP8000000`3<c<`00`000000/k>c0;>c/`030;>c/`030000002IVIT0VIVI0080VIVI00<0
000007moO`1oOgl0101oOgl00`000000IVIV06IVIP0406IVIP030000001<C4`0C4a<00D0C4a<00<0
000003<c<`0c<c<01`0c<c<00`0000006ATI01TI6@0:01TI6A`00000103oool2000000H0oooo000I
0?ooo`040000003oool0oooo0?oooah00000300I6AT00`000000<c<c03<c<`0703<c<`030000001<
C4`0C4a<00@0C4a<0P00000606IVIP030000001oOgl0Ogmo00<0Ogmo00<0000009VIV@2IVIT00P2I
VIT2000000@0/k>c00@000000<c<c03<c<`0c<c<0P0000020>KViP<00000803oool2000000<0i^KV
0P0000030<c<c0030000002c/k<0/k>c0080/k>c0P00000409VIV@030000001oOgl0Ogmo00<0Ogmo
00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00504a<C0030000000c<c<0<c<c00L0<c<c
00<0000001TI6@0I6AT02P0I6ATL000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo7@00000<01TI6@030000000c<c<0<c<c00L0<c<c00<0000004a<C01<C4`0
1@1<C4`00`000000IVIV06IVIP0406IVIP030000001oOgl0Ogmo00<0Ogmo00<0000009VIV@2IVIT0
0P2IVIT2000000<0/k>c0P0000030<c<c0040000003Vi^H0i^KV0>KViP800000903oool200000080
i^KV0P0000030<c<c0030000002c/k<0/k>c0080/k>c0P00000309VIV@030000001oOgl0Ogmo00<0
Ogmo0P00000506IVIP030000001<C4`0C4a<00D0C4a<00<0000003<c<`0c<c<01`0c<c<00`000000
6ATI01TI6@0:01TI6A`000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolM000000`06ATI00<0000003<c<`0c<c<01`0c<c<00`000000C4a<04a<C00504a<C003
0000001VIVH0IVIV00@0IVIV00<0000007moO`1oOgl00`1oOgl00`000000VIVI09VIV@0209VIV@05
0000002c/k<0/k>c0;>c/`000000103<c<`01@000000i^KV0>KViP3Vi^H0000002P0oooo00D00000
0>KViP3Vi^H0i^KV000000030<c<c0030000002c/k<0/k>c0080/k>c00<0000009VIV@2IVIT00P2I
VIT00`000000Ogmo07moO`0307moO`030000001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`01@1<
C4`00`000000<c<c03<c<`0703<c<`030000000I6AT06ATI00T06ATI700000050?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooad00000300I6AT00`000000<c<c03<c
<`0703<c<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH0101VIVH00`000000Ogmo07mo
O`0307moO`030000002IVIT0VIVI0080VIVI00D000000;>c/`2c/k<0/k>c000000040<c<c0030000
003Vi^H0i^KV00800000:P3oool200000080i^KV00D000000<c<c03<c<`0c<c<000000040;>c/`03
0000002IVIT0VIVI0080VIVI00<0000007moO`1oOgl00`1oOgl00`000000IVIV06IVIP0306IVIP03
0000001<C4`0C4a<00D0C4a<00<0000003<c<`0c<c<01`0c<c<00`0000006ATI01TI6@0:01TI6A/0
00001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolM000000`0
6ATI00<0000003<c<`0c<c<01P0c<c<00`000000C4a<04a<C00504a<C0030000001VIVH0IVIV00@0
IVIV00<0000007moO`1oOgl00P1oOgl00`000000VIVI09VIV@0209VIV@040000002c/k<0/k>c0;>c
/`8000000`3<c<`010000000i^KV0>KViP00000]0?ooo`8000000P3Vi^H010000000c<c<0<c<c03<
c<`2000000<0/k>c00D0000009VIV@2IVIT0VIVI0000000507moO`030000001VIVH0IVIV00@0IVIV
00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0703<c<`030000000I6AT06ATI00X06ATI
6`0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooad00000
2`0I6AT00`000000<c<c03<c<`0703<c<`030000001<C4`0C4a<00D0C4a<00<0000006IVIP1VIVH0
0`1VIVH00`000000Ogmo07moO`0307moO`030000002IVIT0VIVI0080VIVI00D000000;>c/`2c/k<0
/k>c000000020<c<c08000000P3Vi^H00`000000oooo0?ooo`0^0?ooo`040000003Vi^H0i^KV0000
00<0c<c<00D000000;>c/`2c/k<0/k>c0000000409VIV@030000001oOgl0Ogmo00<0Ogmo00<00000
06IVIP1VIVH00`1VIVH00`000000C4a<04a<C00504a<C0030000000c<c<0<c<c00H0<c<c00<00000
01TI6@0I6AT02P0I6ATK000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo7@00000;01TI6@030000000c<c<0<c<c00L0<c<c00<0000004a<C01<C4`0101<C4`0
0`000000IVIV06IVIP0406IVIP030000001oOgl0Ogmo0080Ogmo00<0000009VIV@2IVIT00P2IVIT0
1@000000/k>c0;>c/`2c/k<0000000<0c<c<00@000000>KViP3Vi^H00000<P3oool010000000i^KV
0>KViP0000030<c<c0050000002c/k<0/k>c0;>c/`0000000`2IVIT00`000000Ogmo07moO`0307mo
O`030000001VIVH0IVIV00<0IVIV00<0000004a<C01<C4`01@1<C4`00`000000<c<c03<c<`0603<c
<`030000000I6AT06ATI00X06ATI6`0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?oooa`00000300I6AT00`000000<c<c03<c<`0603<c<`8000001P1<C4`00`00
0000IVIV06IVIP0306IVIP030000001oOgl0Ogmo00<0Ogmo00@0000009VIV@2IVIT0VIVI0P000002
0;>c/`050000003<c<`0c<c<0<c<c00000000P3Vi^H200000380oooo0P0000000`3Vi^H000000000
00020<c<c0050000002c/k<0/k>c0;>c/`000000102IVIT00`000000Ogmo07moO`0207moO`030000
001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0703<c<`030000
000I6AT06ATI00T06ATI6`0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?oooa`00000300I6AT00`000000<c<c03<c<`0603<c<`030000001<C4`0C4a<00D0C4a<
00<0000006IVIP1VIVH00`1VIVH00`000000Ogmo07moO`0207moO`030000002IVIT0VIVI0080VIVI
00D000000;>c/`2c/k<0/k>c000000020<c<c0030000003Vi^H0i^KV00800000=03oool00`000000
i^KV0>KViP0200000080c<c<00D000000;>c/`2c/k<0/k>c0000000309VIV@030000001oOgl0Ogmo
00<0Ogmo00<0000006IVIP1VIVH00`1VIVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c
00L0<c<c00<0000001TI6@0I6AT02@0I6ATK000000D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo7000000<01TI6@030000000c<c<0<c<c00H0<c<c00<0000004a<
C01<C4`01@1<C4`00`000000IVIV06IVIP0306IVIP030000001oOgl0Ogmo0080Ogmo00@0000009VI
V@2IVIT0VIVI0P0000020;>c/`050000003<c<`0c<c<0<c<c00000000P3Vi^H00`000000oooo0?oo
o`0d0?ooo`040000003Vi^H0i^KV00000080c<c<00D000000;>c/`2c/k<0/k>c0000000309VIV@80
0000101oOgl00`000000IVIV06IVIP0306IVIP030000001<C4`0C4a<00D0C4a<00<0000003<c<`0c
<c<01P0c<c<00`0000006ATI01TI6@0901TI6A/000001@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool200000080oooo7000000<01TI6@030000000c<c<0<c<c00H0<c<c00<0000004a<C01<C4`0
1@1<C4`00`000000IVIV06IVIP0306IVIP030000001oOgl0Ogmo0080Ogmo00D0000009VIV@2IVIT0
VIVI000000030;>c/`040000003<c<`0c<c<00000080i^KV00<000000?ooo`3oool0=@3oool01@00
0000i^KV0>KViP3Vi^H000000080c<c<00D000000;>c/`2c/k<0/k>c0000000309VIV@030000001o
Ogl0Ogmo0080Ogmo00<0000006IVIP1VIVH00`1VIVH00`000000C4a<04a<C00504a<C0030000000c
<c<0<c<c00H0<c<c00<0000001TI6@0I6AT02P0I6ATJ000000@0oooo0P0000060?ooo`006@3oool0
10000000oooo0?ooo`3ooolL000000`06ATI00<0000003<c<`0c<c<01P0c<c<00`000000C4a<04a<
C00404a<C0030000001VIVH0IVIV00<0IVIV00<0000007moO`1oOgl00`1oOgl01@000000VIVI09VI
V@2IVIT0000000<0/k>c00@000000<c<c03<c<`000000P3Vi^H00`000000oooo0?ooo`0f0?ooo`80
000000D0i^KV0000003<c<`0c<c<000000030;>c/`050000002IVIT0VIVI09VIV@000000101oOgl0
0`000000IVIV06IVIP0306IVIP8000001P1<C4`00`000000<c<c03<c<`0603<c<`030000000I6AT0
6ATI00X06ATI6P0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oooa`000002`0I6AT00`000000<c<c03<c<`0703<c<`030000001<C4`0C4a<00@0C4a<00<00000
06IVIP1VIVH00`1VIVH00`000000Ogmo07moO`0207moO`030000002IVIT0VIVI0080VIVI00@00000
0;>c/`2c/k<000000`3<c<`00`000000i^KV0000000i0?ooo`040000003Vi^H0i^KV00000080c<c<
00D000000;>c/`2c/k<0/k>c0000000309VIV@800000101oOgl00`000000IVIV06IVIP0306IVIP03
0000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<01P0c<c<00`0000006ATI01TI6@0:01TI6AX0
00001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolL000000/0
6ATI00<0000003<c<`0c<c<01`0c<c<00`000000C4a<04a<C00404a<C0030000001VIVH0IVIV00<0
IVIV00<0000007moO`1oOgl00P1oOgl01@000000VIVI09VIV@2IVIT0000000<0/k>c00@000000<c<
c03<c<`000000P3Vi^H00`000000oooo0?ooo`0h0?ooo`040000003Vi^H0i^KV00000080c<c<00@0
00000;>c/`2c/k<00000102IVIT00`000000Ogmo07moO`0207moO`030000001VIVH0IVIV00<0IVIV
00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0603<c<`030000000I6AT06ATI00X06ATI
6P0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa`00000
2`0I6AT00`000000<c<c03<c<`0603<c<`030000001<C4`0C4a<00D0C4a<00<0000006IVIP1VIVH0
0`1VIVH00`000000Ogmo07moO`0207moO`050000002IVIT0VIVI09VIV@0000000`2c/k<01P000000
c<c<0<c<c0000000i^KV000003/0oooo00@000000>KViP3Vi^H000000P3<c<`01@000000/k>c0;>c
/`2c/k<0000000<0VIVI00<0000007moO`1oOgl00P1oOgl00`000000IVIV06IVIP0306IVIP030000
001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<01`0c<c<00`0000006ATI01TI6@0901TI6AX00000
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolL000000/06ATI
00<0000003<c<`0c<c<01P0c<c<00`000000C4a<04a<C00504a<C0030000001VIVH0IVIV00<0IVIV
00<0000007moO`1oOgl00P1oOgl01@000000VIVI09VIV@2IVIT000000080/k>c00@000000<c<c03<
c<`000000P3Vi^H00`000000oooo0?ooo`0j0?ooo`030000003Vi^H000000080c<c<00D000000;>c
/`2c/k<0/k>c0000000309VIV@030000001oOgl0Ogmo0080Ogmo00<0000006IVIP1VIVH00`1VIVH0
0`000000C4a<04a<C00404a<C0030000000c<c<0<c<c00L0<c<c00<0000001TI6@0I6AT02@0I6ATJ
000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7000000;
01TI6@030000000c<c<0<c<c00H0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP03
06IVIP030000001oOgl0Ogmo0080Ogmo00<0000009VIV@2IVIT00P2IVIT010000000/k>c0;>c/`00
00020<c<c0040000003Vi^H0i^KV000003`0oooo00@000000>KViP3Vi^H000000P3<c<`010000000
/k>c0;>c/`00000309VIV@030000001oOgl0Ogmo0080Ogmo00<0000006IVIP1VIVH00`1VIVH00`00
0000C4a<04a<C00504a<C0030000000c<c<0<c<c00H0<c<c00<0000001TI6@0I6AT02@0I6ATJ0000
00D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7000000;01TI
6@030000000c<c<0<c<c00H0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0306IV
IP030000001oOgl0Ogmo0080Ogmo00D0000009VIV@2IVIT0VIVI000000030;>c/`040000003<c<`0
c<c<00000080i^KV00<000000?ooo`3oool0>P3oool010000000i^KV0>KViP0000020<c<c0040000
002c/k<0/k>c000000<0VIVI00<0000007moO`1oOgl00P1oOgl00`000000IVIV06IVIP0306IVIP03
0000001<C4`0C4a<00D0C4a<00<0000003<c<`0c<c<01P0c<c<00`0000006ATI01TI6@0901TI6AX0
00001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolL000000/0
6ATI00<0000003<c<`0c<c<01P0c<c<00`000000C4a<04a<C00404a<C0030000001VIVH0IVIV00<0
IVIV00<0000007moO`1oOgl00P1oOgl01@000000VIVI09VIV@2IVIT0000000<0/k>c00H000000<c<
c03<c<`000000>KViP00000m0?ooo`040000003Vi^H0i^KV00000080c<c<00@000000;>c/`2c/k<0
0000102IVIT00`000000Ogmo07moO`0207moO`030000001VIVH0IVIV0080IVIV00<0000004a<C01<
C4`01@1<C4`00`000000<c<c03<c<`0603<c<`030000000I6AT06ATI00T06ATI6P0000050?ooo`03
0000003oool0oooo00@0oooo000@0?ooo`<000001P3oool010000000oooo0?ooo`3ooolL000000/0
6ATI00<0000003<c<`0c<c<01P0c<c<00`000000C4a<04a<C00404a<C0030000001VIVH0IVIV00<0
IVIV00<0000007moO`1oOgl00P1oOgl01@000000VIVI09VIV@2IVIT0000000<0/k>c00H000000<c<
c03<c<`000000>KViP00000m0?ooo`040000003Vi^H0i^KV00000080c<c<00D000000;>c/`2c/k<0
/k>c0000000309VIV@030000001oOgl0Ogmo0080Ogmo00<0000006IVIP1VIVH00P1VIVH00`000000
C4a<04a<C00504a<C0030000000c<c<0<c<c00H0<c<c00<0000001TI6@0I6AT02@0I6ATJ000000D0
oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`04
0000003oool0oooo0?oooa`000002`0I6AT00`000000<c<c03<c<`0603<c<`030000001<C4`0C4a<
00@0C4a<00<0000006IVIP1VIVH00`1VIVH00`000000Ogmo07moO`0207moO`050000002IVIT0VIVI
09VIV@0000000`2c/k<01P000000c<c<0<c<c0000000i^KV000003d0oooo00@000000>KViP3Vi^H0
00000P3<c<`01@000000/k>c0;>c/`2c/k<0000000<0VIVI00<0000007moO`1oOgl00P1oOgl00`00
0000IVIV06IVIP0306IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<01P0c<c<00`00
00006ATI01TI6@0901TI6AX000001@3oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000
oooo0?ooo`3oool0000000D0oooo0P0000020?oooa`000002`0I6AT00`000000<c<c03<c<`0603<c
<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH00`1VIVH00`000000Ogmo07moO`0207mo
O`050000002IVIT0VIVI09VIV@0000000`2c/k<01P000000c<c<0<c<c0000000i^KV000003d0oooo
00@000000>KViP3Vi^H000000P3<c<`01@000000/k>c0;>c/`2c/k<0000000<0VIVI00<0000007mo
O`1oOgl00P1oOgl00`000000IVIV06IVIP0306IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c
<`0c<c<01P0c<c<00`0000006ATI01TI6@0901TI6AX000000`3oool3000000H0oooo000?0?ooo`05
0000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3ooolL000000/06ATI00<00000
03<c<`0c<c<01P0c<c<00`000000C4a<04a<C00404a<C0030000001VIVH0IVIV00<0IVIV00<00000
07moO`1oOgl00P1oOgl01@000000VIVI09VIV@2IVIT0000000<0/k>c00H000000<c<c03<c<`00000
0>KViP00000m0?ooo`040000003Vi^H0i^KV00000080c<c<00D000000;>c/`2c/k<0/k>c00000003
09VIV@030000001oOgl0Ogmo0080Ogmo00<0000006IVIP1VIVH00`1VIVH00`000000C4a<04a<C004
04a<C0030000000c<c<0<c<c00H0<c<c00<0000001TI6@0I6AT02@0I6ATJ000000D0oooo00<00000
0?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0
oooo0?oooa`000002`0I6AT00`000000<c<c03<c<`0603<c<`030000001<C4`0C4a<00@0C4a<00<0
000006IVIP1VIVH00`1VIVH00`000000Ogmo07moO`0207moO`050000002IVIT0VIVI09VIV@000000
0`2c/k<01P000000c<c<0<c<c0000000i^KV000003d0oooo00@000000>KViP3Vi^H000000P3<c<`0
1@000000/k>c0;>c/`2c/k<0000000<0VIVI00<0000007moO`1oOgl00P1oOgl00`000000IVIV06IV
IP0206IVIP030000001<C4`0C4a<00D0C4a<00<0000003<c<`0c<c<01P0c<c<00`0000006ATI01TI
6@0901TI6AX000001@3oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00@000000?ooo`3oool0oooo7000000;01TI6@030000000c<c<0<c<c00H0<c<c
00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0306IVIP030000001oOgl0Ogmo0080Ogmo
00D0000009VIV@2IVIT0VIVI000000030;>c/`060000003<c<`0c<c<0000003Vi^H00000?@3oool0
10000000i^KV0>KViP0000020<c<c0040000002c/k<0/k>c000000@0VIVI00<0000007moO`1oOgl0
0P1oOgl00`000000IVIV06IVIP0206IVIP030000001<C4`0C4a<00D0C4a<00<0000003<c<`0c<c<0
1P0c<c<00`0000006ATI01TI6@0901TI6AX000001@3oool00`000000oooo0?ooo`040?ooo`003`3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo7000000;01TI6@03
0000000c<c<0<c<c00H0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0306IVIP03
0000001oOgl0Ogmo0080Ogmo00D0000009VIV@2IVIT0VIVI000000030;>c/`040000003<c<`0c<c<
00000080i^KV00<000000?ooo`3oool0>P3oool010000000i^KV0>KViP0000020<c<c0040000002c
/k<0/k>c000000<0VIVI00<0000007moO`1oOgl00P1oOgl00`000000IVIV06IVIP0306IVIP030000
001<C4`0C4a<00D0C4a<00<0000003<c<`0c<c<01P0c<c<00`0000006ATI01TI6@0901TI6AX00000
1@3oool00`000000oooo0?ooo`040?ooo`00403oool3000000H0oooo00@000000?ooo`3oool0oooo
7000000;01TI6@030000000c<c<0<c<c00H0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV
06IVIP0306IVIP030000001oOgl0Ogmo0080Ogmo00<0000009VIV@2IVIT00P2IVIT010000000/k>c
0;>c/`0000020<c<c0040000003Vi^H0i^KV000003`0oooo00@000000>KViP3Vi^H000000P3<c<`0
10000000/k>c0;>c/`00000309VIV@030000001oOgl0Ogmo0080Ogmo00<0000006IVIP1VIVH00`1V
IVH00`000000C4a<04a<C00504a<C0030000000c<c<0<c<c00H0<c<c00<0000001TI6@0I6AT02@0I
6ATJ000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7000
000;01TI6@030000000c<c<0<c<c00H0<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IV
IP0306IVIP030000001oOgl0Ogmo0080Ogmo00D0000009VIV@2IVIT0VIVI000000020;>c/`040000
003<c<`0c<c<00000080i^KV00<000000?ooo`3oool0>P3oool00`000000i^KV000000020<c<c005
0000002c/k<0/k>c0;>c/`0000000`2IVIT00`000000Ogmo07moO`0207moO`030000001VIVH0IVIV
00<0IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0703<c<`030000000I6AT06ATI
00T06ATI6P0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
oa`000002`0I6AT00`000000<c<c03<c<`0603<c<`030000001<C4`0C4a<00D0C4a<00<0000006IV
IP1VIVH00`1VIVH00`000000Ogmo07moO`0207moO`050000002IVIT0VIVI09VIV@0000000`2c/k<0
1P000000c<c<0<c<c0000000i^KV000003/0oooo00@000000>KViP3Vi^H000000P3<c<`01@000000
/k>c0;>c/`2c/k<0000000<0VIVI00<0000007moO`1oOgl00P1oOgl00`000000IVIV06IVIP0306IV
IP030000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<01`0c<c<00`0000006ATI01TI6@0901TI
6AX000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolL0000
00/06ATI00<0000003<c<`0c<c<01`0c<c<00`000000C4a<04a<C00404a<C0030000001VIVH0IVIV
00<0IVIV00<0000007moO`1oOgl00P1oOgl01@000000VIVI09VIV@2IVIT0000000<0/k>c00@00000
0<c<c03<c<`000000P3Vi^H00`000000oooo0?ooo`0h0?ooo`040000003Vi^H0i^KV00000080c<c<
00@000000;>c/`2c/k<00000102IVIT00`000000Ogmo07moO`0207moO`030000001VIVH0IVIV00<0
IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0603<c<`030000000I6AT06ATI00X0
6ATI6P0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa`0
00002`0I6AT00`000000<c<c03<c<`0703<c<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1V
IVH00`1VIVH00`000000Ogmo07moO`0207moO`030000002IVIT0VIVI0080VIVI00@000000;>c/`2c
/k<000000`3<c<`00`000000i^KV0000000i0?ooo`040000003Vi^H0i^KV00000080c<c<00D00000
0;>c/`2c/k<0/k>c0000000309VIV@800000101oOgl00`000000IVIV06IVIP0306IVIP030000001<
C4`0C4a<00@0C4a<00<0000003<c<`0c<c<01P0c<c<00`0000006ATI01TI6@0:01TI6AX000001@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolL000000`06ATI00<0
000003<c<`0c<c<01P0c<c<00`000000C4a<04a<C00404a<C0030000001VIVH0IVIV00<0IVIV00<0
000007moO`1oOgl00`1oOgl01@000000VIVI09VIV@2IVIT0000000<0/k>c00@000000<c<c03<c<`0
00000P3Vi^H00`000000oooo0?ooo`0f0?ooo`040000003Vi^H0i^KV00000080c<c<00D000000;>c
/`2c/k<0/k>c0000000309VIV@030000001oOgl0Ogmo0080Ogmo00<0000006IVIP1VIVH00`1VIVH2
000000H0C4a<00<0000003<c<`0c<c<01P0c<c<00`0000006ATI01TI6@0:01TI6AX000001@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool200000080oooo7000000<01TI6@030000000c<c<0<c<c
00H0<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP0306IVIP030000001oOgl0Ogmo
0080Ogmo00D0000009VIV@2IVIT0VIVI000000030;>c/`030000003<c<`0c<c<0080000000<0i^KV
000000000000=P3oool00`000000i^KV0>KViP02000000030<c<c000000000000080/k>c00<00000
09VIV@2IVIT00P2IVIT00`000000Ogmo07moO`0207moO`030000001VIVH0IVIV00<0IVIV00<00000
04a<C01<C4`01@1<C4`00`000000<c<c03<c<`0603<c<`030000000I6AT06ATI00T06ATI6`000004
0?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo7000000<01TI6@030000000c<c<0
<c<c00H0<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP0306IVIP030000001oOgl0
Ogmo0080Ogmo00<0000009VIV@2IVIT00P2IVIT01@000000/k>c0;>c/`2c/k<000000080c<c<00@0
00000>KViP3Vi^H00000=P3oool010000000i^KV0>KViP0000020<c<c0050000002c/k<0/k>c0;>c
/`0000000`2IVIT00`000000Ogmo07moO`0307moO`030000001VIVH0IVIV00<0IVIV00<0000004a<
C01<C4`01@1<C4`00`000000<c<c03<c<`0603<c<`030000000I6AT06ATI00T06ATI6`0000050?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa`00000300I6AT00`00
0000<c<c03<c<`0603<c<`030000001<C4`0C4a<00D0C4a<00<0000006IVIP1VIVH00`1VIVH00`00
0000Ogmo07moO`0207moO`030000002IVIT0VIVI0080VIVI00D000000;>c/`2c/k<0/k>c00000002
0<c<c0030000003Vi^H0i^KV00800000=03oool00`000000i^KV0>KViP0200000080c<c<00D00000
0;>c/`2c/k<0/k>c0000000309VIV@030000001oOgl0Ogmo00<0Ogmo00<0000006IVIP1VIVH00`1V
IVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c00L0<c<c00<0000001TI6@0I6AT02@0I
6ATK000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7000
000<01TI6@030000000c<c<0<c<c00H0<c<c0P00000604a<C0030000001VIVH0IVIV00<0IVIV00<0
000007moO`1oOgl00`1oOgl010000000VIVI09VIV@2IVIT200000080/k>c00D000000<c<c03<c<`0
c<c<000000020>KViP800000<P3oool2000000030>KViP00000000000080c<c<00D000000;>c/`2c
/k<0/k>c0000000409VIV@030000001oOgl0Ogmo0080Ogmo00<0000006IVIP1VIVH00`1VIVH20000
00H0C4a<00<0000003<c<`0c<c<01`0c<c<00`0000006ATI01TI6@0901TI6A/000001@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolM000000/06ATI00<0000003<c
<`0c<c<01`0c<c<00`000000C4a<04a<C00404a<C0030000001VIVH0IVIV00@0IVIV00<0000007mo
O`1oOgl00P1oOgl00`000000VIVI09VIV@0209VIV@050000002c/k<0/k>c0;>c/`0000000`3<c<`0
0`000000i^KV0>KViP0200000300oooo0P0000020>KViP050000003<c<`0c<c<0<c<c00000000`2c
/k<01@000000VIVI09VIV@2IVIT0000000D0Ogmo00<0000006IVIP1VIVH00`1VIVH00`000000C4a<
04a<C00504a<C0030000000c<c<0<c<c00H0<c<c00<0000001TI6@0I6AT02P0I6ATK000000D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7@00000;01TI6@030000
000c<c<0<c<c00L0<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP0306IVIP030000
001oOgl0Ogmo00<0Ogmo00<0000009VIV@2IVIT00P2IVIT01@000000/k>c0;>c/`2c/k<000000080
c<c<0P0000020>KViP030000003oool0oooo02h0oooo00@000000>KViP3Vi^H000000`3<c<`01@00
0000/k>c0;>c/`2c/k<0000000@0VIVI00<0000007moO`1oOgl00`1oOgl00`000000IVIV06IVIP03
06IVIP030000001<C4`0C4a<00D0C4a<00<0000003<c<`0c<c<01P0c<c<00`0000006ATI01TI6@0:
01TI6A/000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolM
000000`06ATI00<0000003<c<`0c<c<01P0c<c<00`000000C4a<04a<C00504a<C0030000001VIVH0
IVIV00@0IVIV00<0000007moO`1oOgl00P1oOgl00`000000VIVI09VIV@0209VIV@030000002c/k<0
/k>c0080/k>c00D000000<c<c03<c<`0c<c<000000020>KViP800000;03oool200000080i^KV00D0
00000<c<c03<c<`0c<c<000000040;>c/`050000002IVIT0VIVI09VIV@0000001@1oOgl00`000000
IVIV06IVIP0406IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<01`0c<c<00`000000
6ATI01TI6@0:01TI6A/000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolM000000`06ATI00<0000003<c<`0c<c<01`0c<c<00`000000C4a<04a<C00404a<C003
0000001VIVH0IVIV00@0IVIV00<0000007moO`1oOgl00`1oOgl00`000000VIVI09VIV@0209VIV@05
0000002c/k<0/k>c0;>c/`000000103<c<`01@000000i^KV0>KViP3Vi^H0000002X0oooo00D00000
0>KViP3Vi^H0i^KV000000030<c<c0030000002c/k<0/k>c0080/k>c00<0000009VIV@2IVIT00P2I
VIT00`000000Ogmo07moO`0307moO`030000001VIVH0IVIV00<0IVIV00<0000004a<C01<C4`01@1<
C4`00`000000<c<c03<c<`0703<c<`030000000I6AT06ATI00X06ATI6`0000050?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooad00000300I6AT00`000000<c<c03<c
<`0703<c<`030000001<C4`0C4a<00D0C4a<00<0000006IVIP1VIVH0101VIVH00`000000Ogmo07mo
O`0307moO`030000002IVIT0VIVI0080VIVI00D000000;>c/`2c/k<0/k>c000000040<c<c0050000
003Vi^H0i^KV0>KViP0000009`3oool2000000<0i^KV00D000000<c<c03<c<`0c<c<000000040;>c
/`030000002IVIT0VIVI0080VIVI00<0000007moO`1oOgl00`1oOgl00`000000IVIV06IVIP0406IV
IP030000001<C4`0C4a<00D0C4a<00<0000003<c<`0c<c<01`0c<c<00`0000006ATI01TI6@0901TI
6A`000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolM0000
00`06ATI00<0000003<c<`0c<c<01`0c<c<00`000000C4a<04a<C00504a<C0030000001VIVH0IVIV
00@0IVIV00<0000007moO`1oOgl00`1oOgl00`000000VIVI09VIV@0309VIV@040000002c/k<0/k>c
0;>c/`8000000`3<c<`010000000i^KV0>KViP3Vi^H2000002<0oooo0P0000030>KViP8000000`3<
c<`00`000000/k>c0;>c/`020;>c/`030000002IVIT0VIVI0080VIVI00<0000007moO`1oOgl00`1o
Ogl2000000D0IVIV00<0000004a<C01<C4`01@1<C4`00`000000<c<c03<c<`0703<c<`030000000I
6AT06ATI00X06ATI700000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?oooah00000300I6AT00`000000<c<c03<c<`0703<c<`030000001<C4`0C4a<00D0C4a<00<0
000006IVIP1VIVH0101VIVH00`000000Ogmo07moO`0307moO`030000002IVIT0VIVI0080VIVI0P00
00040;>c/`040000003<c<`0c<c<0<c<c08000000`3Vi^H3000001h0oooo0P0000040>KViP800000
0`3<c<`00`000000/k>c0;>c/`020;>c/`800000102IVIT00`000000Ogmo07moO`0307moO`030000
001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`01@1<C4`00`000000<c<c03<c<`0703<c<`030000
000I6AT06ATI00X06ATI700000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3o
oolN000000`06ATI00<0000003<c<`0c<c<01`0c<c<00`000000C4a<04a<C00504a<C0030000001V
IVH0IVIV00@0IVIV00<0000007moO`1oOgl0101oOgl00`000000VIVI09VIV@0209VIV@800000102c
/k<00`000000c<c<0<c<c0020<c<c0800000103Vi^H2000001X0oooo0P0000040>KViP800000103<
c<`00`000000/k>c0;>c/`020;>c/`800000102IVIT00`000000Ogmo07moO`0307moO`8000001@1V
IVH00`000000C4a<04a<C00604a<C0030000000c<c<0<c<c00L0<c<c00<0000001TI6@0I6AT02P0I
6ATL000000@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolN000000`06ATI00<0
000003<c<`0c<c<01`0c<c<00`000000C4a<04a<C00604a<C0030000001VIVH0IVIV00@0IVIV00<0
000007moO`1oOgl0101oOgl00`000000VIVI09VIV@0209VIV@800000102c/k<2000000<0c<c<0`00
00040>KViP<000004`3oool4000000@0i^KV0P0000040<c<c0800000102c/k<00`000000VIVI09VI
V@0309VIV@030000001oOgl0Ogmo00@0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<
C00504a<C0030000000c<c<0<c<c00L0<c<c00<0000001TI6@0I6AT02`0I6ATL000000D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7P00000=01TI6@030000000c
<c<0<c<c00L0<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP0406IVIP030000001o
Ogl0Ogmo00@0Ogmo00<0000009VIV@2IVIT00`2IVIT00`000000/k>c0;>c/`030;>c/`800000103<
c<`2000000H0i^KV1`0000060?ooo`L000001@3Vi^H2000000D0c<c<0P0000040;>c/`030000002I
VIT0VIVI00@0VIVI00<0000007moO`1oOgl00`1oOgl00`000000IVIV06IVIP0506IVIP030000001<
C4`0C4a<00D0C4a<00<0000003<c<`0c<c<01`0c<c<00`0000006ATI01TI6@0;01TI6A`000001@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolN000000d06ATI00<0
000003<c<`0c<c<01`0c<c<00`000000C4a<04a<C00504a<C08000001P1VIVH00`000000Ogmo07mo
O`0407moO`030000002IVIT0VIVI00<0VIVI00<000000;>c/`2c/k<00`2c/k<3000000@0c<c<1000
00090>KViPH000002@3Vi^H3000000D0c<c<0P0000050;>c/`8000001@2IVIT00`000000Ogmo07mo
O`0307moO`8000001P1VIVH00`000000C4a<04a<C00604a<C0030000000c<c<0<c<c00L0<c<c00<0
000001TI6@0I6AT02P0I6ATM000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo7`00000<01TI6@030000000c<c<0<c<c00L0<c<c00<0000004a<C01<C4`01P1<
C4`00`000000IVIV06IVIP0506IVIP030000001oOgl0Ogmo00@0Ogmo00<0000009VIV@2IVIT00`2I
VIT2000000D0/k>c0P0000060<c<c0D000003`3Vi^H5000000H0c<c<0`0000050;>c/`030000002I
VIT0VIVI00@0VIVI00<0000007moO`1oOgl0101oOgl00`000000IVIV06IVIP0506IVIP030000001<
C4`0C4a<00D0C4a<00<0000003<c<`0c<c<0200c<c<00`0000006ATI01TI6@0:01TI6Ad000001@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolO000000`06ATI00<0
000003<c<`0c<c<0200c<c<00`000000C4a<04a<C00604a<C0030000001VIVH0IVIV00@0IVIV00<0
000007moO`1oOgl01@1oOgl00`000000VIVI09VIV@0409VIV@8000001@2c/k<2000000T0c<c<3`00
00090<c<c08000001P2c/k<2000000H0VIVI00<0000007moO`1oOgl0101oOgl00`000000IVIV06IV
IP0506IVIP030000001<C4`0C4a<00H0C4a<00<0000003<c<`0c<c<01`0c<c<00`0000006ATI01TI
6@0;01TI6Ad000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolO000000d06ATI00<0000003<c<`0c<c<01`0c<c<00`000000C4a<04a<C00604a<C0030000001V
IVH0IVIV00D0IVIV0P00000607moO`030000002IVIT0VIVI00@0VIVI0P0000060;>c/`@000006P3<
c<`3000000L0/k>c00<0000009VIV@2IVIT01@2IVIT00`000000Ogmo07moO`0407moO`030000001V
IVH0IVIV00D0IVIV00<0000004a<C01<C4`01P1<C4`00`000000<c<c03<c<`0803<c<`030000000I
6AT06ATI00/06ATI7@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?oooal000003@0I6AT00`000000<c<c03<c<`0803<c<`030000001<C4`0C4a<00H0C4a<00<0
000006IVIP1VIVH01@1VIVH2000000H0Ogmo00<0000009VIV@2IVIT01@2IVIT2000000P0/k>c0`00
000D0<c<c0<00000202c/k<2000000H0VIVI0P00000607moO`030000001VIVH0IVIV00H0IVIV00<0
000004a<C01<C4`01P1<C4`00`000000<c<c03<c<`0803<c<`030000000I6AT06ATI00X06ATI7P00
00050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob000000300I
6AT00`000000<c<c03<c<`0803<c<`030000001<C4`0C4a<00L0C4a<00<0000006IVIP1VIVH01@1V
IVH00`000000Ogmo07moO`0507moO`030000002IVIT0VIVI00H0VIVI0P0000090;>c/`P00000103<
c<`8000000P0/k>c0`00000709VIV@030000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH01P1V
IVH00`000000C4a<04a<C00604a<C08000002@0c<c<00`0000006ATI01TI6@0;01TI6Ah000001@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolP000000d06ATI00<0
000003<c<`0c<c<0200c<c<00`000000C4a<04a<C00604a<C0030000001VIVH0IVIV00H0IVIV00<0
000007moO`1oOgl01@1oOgl2000000P0VIVI0P00000?0;>c/`@000003P2c/k<2000000T0VIVI00<0
000007moO`1oOgl01@1oOgl2000000L0IVIV00<0000004a<C01<C4`01`1<C4`00`000000<c<c03<c
<`0803<c<`030000000I6AT06ATI00/06ATI7P0000050?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooob0000003@0I6AT00`000000<c<c03<c<`0803<c<`030000001<
C4`0C4a<00L0C4a<00<0000006IVIP1VIVH01P1VIVH00`000000Ogmo07moO`0607moO`800000202I
VIT3000001`0/k>c0P00000909VIV@8000001`1oOgl2000000L0IVIV0P00000804a<C08000002@0c
<c<00`0000006ATI01TI6@0;01TI6Al000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool2
00000080oooo8@00000=01TI6@030000000c<c<0<c<c00P0<c<c00<0000004a<C01<C4`01`1<C4`0
0`000000IVIV06IVIP0606IVIP030000001oOgl0Ogmo00L0Ogmo00<0000009VIV@2IVIT0202IVIT4
000001@0/k>c1000000909VIV@800000201oOgl2000000P0IVIV00<0000004a<C01<C4`01`1<C4`0
0`000000<c<c03<c<`0803<c<`030000000I6AT06ATI00/06ATI7`0000040?ooo`8000001P3oool0
01T0oooo00@000000?ooo`3oool0oooo8@00000=01TI6@030000000c<c<0<c<c00P0<c<c0P000009
04a<C0030000001VIVH0IVIV00H0IVIV0P00000807moO`800000302IVIT6000000P0/k>c1P00000<
09VIV@800000201oOgl2000000P0IVIV00<0000004a<C01<C4`01`1<C4`00`000000<c<c03<c<`09
03<c<`030000000I6AT06ATI00/06ATI7`0000050?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooob4000003@0I6AT2000000X0<c<c00<0000004a<C01<C4`01`1<C4`2
000000P0IVIV0P00000907moO`800000402IVIT8000000l0VIVI0`00000907moO`800000201VIVH0
0`000000C4a<04a<C00704a<C0030000000c<c<0<c<c00T0<c<c00<0000001TI6@0I6AT02`0I6ATP
000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8P00000=
01TI6@030000000c<c<0<c<c00P0<c<c00<0000004a<C01<C4`0201<C4`00`000000IVIV06IVIP07
06IVIP8000002P1oOgl2000002<0VIVI0P00000:07moO`<00000201VIVH00`000000C4a<04a<C008
04a<C0030000000c<c<0<c<c00T0<c<c00<0000001TI6@0I6AT02`0I6ATP000000D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8P00000=01TI6@030000000c<c<0
<c<c00T0<c<c00<0000004a<C01<C4`0201<C4`00`000000IVIV06IVIP0706IVIP8000002`1oOgl3
000001h0VIVI0`00000:07moO`8000002@1VIVH2000000T0C4a<0P00000:03<c<`8000003@0I6ATP
000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8P00000>
01TI6@030000000c<c<0<c<c00T0<c<c00<0000004a<C01<C4`0201<C4`2000000T0IVIV00<00000
07moO`1oOgl02`1oOgl3000001P0VIVI0`00000<07moO`8000002@1VIVH2000000X0C4a<00<00000
03<c<`0c<c<02@0c<c<00`0000006ATI01TI6@0;01TI6B4000001@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolR000000h06ATI00<0000003<c<`0c<c<02@0c<c<2
000000X0C4a<00<0000006IVIP1VIVH0201VIVH2000000h0Ogmo1000000?09VIV@D000003P1oOgl0
0`000000IVIV06IVIP0906IVIP030000001<C4`0C4a<00P0C4a<00<0000003<c<`0c<c<02P0c<c<0
0`0000006ATI01TI6@0;01TI6B4000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolS000000h06ATI00<0000003<c<`0c<c<02@0c<c<00`000000C4a<04a<C009
04a<C0030000001VIVH0IVIV00T0IVIV0P00000@07moO`l000004@1oOgl2000000/0IVIV00<00000
04a<C01<C4`02@1<C4`00`000000<c<c03<c<`0903<c<`030000000I6AT06ATI00`06ATI8@000005
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob<000003P0I6AT0
0`000000<c<c03<c<`0:03<c<`030000001<C4`0C4a<00T0C4a<00<0000006IVIP1VIVH02P1VIVH2
000002`0Ogmo0P00000<06IVIP030000001<C4`0C4a<00T0C4a<00<0000003<c<`0c<c<02@0c<c<0
0`0000006ATI01TI6@0<01TI6B8000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolT000000h06ATI00<0000003<c<`0c<c<02P0c<c<00`000000C4a<04a<C009
04a<C0030000001VIVH0IVIV00/0IVIV00<0000007moO`1oOgl0:01oOgl00`000000IVIV06IVIP0;
06IVIP030000001<C4`0C4a<00T0C4a<00<0000003<c<`0c<c<02P0c<c<00`0000006ATI01TI6@0<
01TI6B8000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolT
000000h06ATI00<0000003<c<`0c<c<02`0c<c<00`000000C4a<04a<C00904a<C0030000001VIVH0
IVIV00/0IVIV0P00000U07moO`<00000301VIVH2000000/0C4a<00<0000003<c<`0c<c<02P0c<c<0
0`0000006ATI01TI6@0=01TI6B8000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool20000
0080oooo9000000?01TI6@030000000c<c<0<c<c00X0<c<c00<0000004a<C01<C4`02P1<C4`20000
00d0IVIV1000000N07moO`<000003P1VIVH2000000/0C4a<0P00000<03<c<`030000000I6AT06ATI
00`06ATI8`0000040?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo9@00000?01TI
6@030000000c<c<0<c<c00X0<c<c00<0000004a<C01<C4`02P1<C4`200000100IVIV0`00000H07mo
O`<000003`1VIVH3000000/0C4a<0P00000<03<c<`030000000I6AT06ATI00d06ATI8`0000050?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobD000003`0I6AT00`00
0000<c<c03<c<`0;03<c<`030000001<C4`0C4a<00/0C4a<00<0000006IVIP1VIVH0401VIVH40000
0100Ogmo1000000A06IVIP030000001<C4`0C4a<00`0C4a<00<0000003<c<`0c<c<02`0c<c<00`00
00006ATI01TI6@0<01TI6B@000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolU000001006ATI00<0000003<c<`0c<c<02`0c<c<00`000000C4a<04a<C00;04a<
C0030000001VIVH0IVIV0180IVIV4P00000C06IVIP030000001<C4`0C4a<00d0C4a<00<0000003<c
<`0c<c<02`0c<c<00`0000006ATI01TI6@0<01TI6B@000001@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolV000000l06ATI00<0000003<c<`0c<c<02`0c<c<00`00
0000C4a<04a<C00<04a<C0800000=P1VIVH2000000h0C4a<00<0000003<c<`0c<c<02`0c<c<00`00
00006ATI01TI6@0=01TI6B@000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolW000000h06ATI00<0000003<c<`0c<c<0300c<c<00`000000C4a<04a<C00=04a<
C0800000<P1VIVH2000000h0C4a<0P00000=03<c<`030000000I6AT06ATI00d06ATI9@0000050?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobL000003`0I6AT00`00
0000<c<c03<c<`0<03<c<`030000001<C4`0C4a<00d0C4a<0P00000`06IVIP030000001<C4`0C4a<
00d0C4a<0P00000>03<c<`030000000I6AT06ATI00d06ATI9@0000050?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooobL00000400I6AT00`000000<c<c03<c<`0<03<c
<`030000001<C4`0C4a<00h0C4a<0P00000/06IVIP8000003`1<C4`2000000h0<c<c00<0000001TI
6@0I6AT03@0I6ATV000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo:000000?01TI6@030000000c<c<0<c<c00d0<c<c0P00000@04a<C08000009`1VIVH30000
0100C4a<0P00000>03<c<`030000000I6AT06ATI00h06ATI9P0000050?ooo`030000003oool0oooo
00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo:000000@01TI
6@030000000c<c<0<c<c00d0<c<c0P00000A04a<C08000008`1VIVH200000180C4a<00<0000003<c
<`0c<c<03@0c<c<2000000l06ATI9`0000050?ooo`030000003oool0oooo00@0oooo000A0?ooo`03
0000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo:@00000@01TI6@030000000c<c<0<c<c
00d0<c<c0P00000B04a<C0<000007P1VIVH2000001<0C4a<00<0000003<c<`0c<c<03P0c<c<00`00
00006ATI01TI6@0>01TI6BL000001@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000
oooo0?ooo`050?ooo`8000000P3ooolY000001006ATI0P00000@03<c<`030000001<C4`0C4a<0180
C4a<0`00000H06IVIP<00000501<C4`00`000000<c<c03<c<`0>03<c<`030000000I6AT06ATI00h0
6ATI:00000030?ooo`<000001P3oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`3ooolZ000001006ATI00<0000003<c<`0c<c<03`0c<c<00`000000C4a<04a<C00D04a<C0@0
00003`1VIVH5000001H0C4a<00<0000003<c<`0c<c<03P0c<c<00`0000006ATI01TI6@0?01TI6BP0
00001@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000
003oool0oooo0?ooobX000004@0I6AT00`000000<c<c03<c<`0?03<c<`030000001<C4`0C4a<01L0
C4a<3`00000J04a<C0030000000c<c<0<c<c00h0<c<c00<0000001TI6@0I6AT03`0I6ATY000000D0
oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`3oool[000001006ATI0P00000A03<c<`030000001<C4`0C4a<03d0C4a<0P00000A03<c<`03
0000000I6AT06ATI00l06ATI:@0000050?ooo`030000003oool0oooo00@0oooo000@0?ooo`800000
1`3oool010000000oooo0?ooo`3oool/000001406ATI00<0000003<c<`0c<c<03`0c<c<00`000000
C4a<04a<C00l04a<C0030000000c<c<0<c<c00l0<c<c00<0000001TI6@0I6AT0400I6ATY000000D0
oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`3oool/000001406ATI0P00000A03<c<`030000001<C4`0C4a<03T0C4a<0P00000A03<c<`80
00004@0I6ATZ000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo;000000B01TI6@030000000c<c<0<c<c0100<c<c0P00000g04a<C08000004`0c<c<00`000000
6ATI01TI6@0?01TI6B/000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3oool]000001806ATI00<0000003<c<`0c<c<04@0c<c<2000003@0C4a<0P00000C03<c<`03
0000000I6AT06ATI01006ATI:`0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooobh000004P0I6AT00`000000<c<c03<c<`0B03<c<`030000001<C4`0C4a<0300
C4a<00<0000003<c<`0c<c<04P0c<c<00`0000006ATI01TI6@0@01TI6B`000001@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool^000001<06ATI00<0000003<c<`0c
<c<04P0c<c<2000002h0C4a<0P00000D03<c<`030000000I6AT06ATI01006ATI;@0000050?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobl000004P0I6AT00`000000
<c<c03<c<`0D03<c<`800000:P1<C4`2000001D0<c<c00<0000001TI6@0I6AT04@0I6AT]000000D0
oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oooc0000004P0I6AT00`000000<c<c
03<c<`0E03<c<`8000009@1<C4`3000001H0<c<c0P00000B01TI6Bh00000103oool2000000H0oooo
000I0?ooo`040000003oool0oooo0?oooc0000004`0I6AT2000001L0<c<c0P00000Q04a<C0800000
600c<c<2000001806ATI;`0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?oooc4000004`0I6AT2000001P0<c<c0`00000L04a<C08000006@0c<c<00`0000006ATI
01TI6@0A01TI6C0000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolb000001<06ATI0P00000J03<c<`@00000501<C4`4000001X0<c<c00<0000001TI6@0I6AT0
4P0I6AT`000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
<`00000C01TI6@8000007@0c<c<6000000P0C4a<1P00000M03<c<`030000000I6AT06ATI01806ATI
<@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc@00000
500I6AT00`000000<c<c03<c<`0P03<c<`P000008P0c<c<00`0000006ATI01TI6@0C01TI6C400000
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooold000001@06ATI
0P00001:03<c<`800000500I6ATb000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo=@00000D01TI6@800000B00c<c<00`0000006ATI01TI6@0C01TI6C<00000
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolf000001D06ATI
00<0000003<c<`0c<c<0A00c<c<00`0000006ATI01TI6@0C01TI6C@000001@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolf000001H06ATI00<0000003<c<`0c<c<0
@P0c<c<00`0000006ATI01TI6@0C01TI6CD000001@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolg000001H06ATI0P00001003<c<`8000005@0I6ATf000000D0oooo
00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooocP000005`0I6AT00`000000<c<c03<c
<`0k03<c<`8000005P0I6ATg000000@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3o
ooli000001L06ATI0P00000j03<c<`030000000I6AT06ATI01D06ATI>00000050?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc/000005P0I6AT3000003H0<c<c0P00
000G01TI6CT000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
ooll000001P06ATI0P00000b03<c<`800000600I6ATj000000D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo?@00000I01TI6@800000;P0c<c<2000001T06ATI>`00
00050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooch000006@0I
6AT2000002`0<c<c0P00000I01TI6C`000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolo000001X06ATI0`00000U03<c<`@000006P0I6ATm000000D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo@@00000K01TI6@8000008@0c
<c<3000001/06ATI?`0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?oood4000007@0I6AT4000001X0<c<c0`00000N01TI6Cl000001@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooom3000001l06ATI1@00000?03<c<`H000007`0I
6AU1000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooA000
000S01TI6@l000008`0I6AU3000000D0oooo00<000000?ooo`3oool0103oool001T0oooo0P000002
0?ooodD00000D`0I6AU4000000@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooom8
000004h06ATIAP0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooodX00000BP0I6AU8000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0ooooB`00001801TI6DT000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooom=000004<06ATIC00000050?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?oooe000000?P0I6AU>000000D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0ooooD@00000k01TI6E0000001@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooomE000003@06ATID`0000050?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooeL00000<00I6AUE000000D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooF`00000W01TI6EX000001@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomP000001h06ATIGP000005
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooomV000001806ATII00000040?oo
o`8000001P3oool001T0oooo00@000000?ooo`3oool0oooog00000050?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooom`000001@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooooL000000D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooog00000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooom`000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooooL000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooog00000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
om`000001@3oool00`000000oooo0?ooo`040?ooo`003`3oool5000000D0oooo00@000000?ooo`3o
ool0oooog00000050?ooo`030000003oool0oooo00@0oooo000?0?ooo`030000003oool0oooo00L0
oooo00@000000?ooo`3oool0oooog00000050?ooo`030000003oool0oooo00@0oooo000@0?ooo`03
0000003oool0oooo00H0oooo0P0000020?ooom`000000`3oool3000000H0oooo000A0?ooo`800000
1P3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo00@0oooo000C0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`040?ooo`004`3oool0
0`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool000l0oooo00D00000
0?ooo`3oool0oooo000000050?ooonH000001P3oool00100oooo0`00003b0?ooo`00o`3oool60?oo
o`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?oo
o`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.54352, \
-2.95303, 0.0181878, 0.0181878}, {{86.9375, 186.25}, {280.062, 258.625}} -> \
{-9.02915, -0.806985, 0.102707, 0.102707}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.8 0 1 r
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
.32 0 1 r
.44499 .06674 m
.44977 .06602 L
.45455 .06537 L
.45934 .06479 L
.46412 .06427 L
.46891 .06382 L
.47369 .06344 L
.47847 .06312 L
.48326 .06286 L
.48804 .06267 L
.49282 .06254 L
.49761 .06248 L
.50239 .06248 L
.50718 .06254 L
.51196 .06267 L
.51674 .06286 L
.52153 .06312 L
.52631 .06344 L
.53109 .06382 L
.53588 .06427 L
.54066 .06479 L
.54545 .06537 L
.55023 .06602 L
.55501 .06674 L
.5571 .06707 L
.5598 .06752 L
.56458 .06837 L
.56936 .06929 L
.57415 .07028 L
.57893 .07134 L
.58114 .07185 L
.58372 .07247 L
.5885 .07368 L
.59328 .07495 L
.59807 .07631 L
.59919 .07664 L
.60285 .07774 L
.60763 .07924 L
.61242 .08083 L
.61413 .08142 L
.6172 .0825 L
.62199 .08425 L
.62677 .08609 L
.62707 .0862 L
.63155 .08801 L
.63634 .09002 L
.63857 .09099 L
.64112 .09212 L
.64591 .09432 L
.64896 .09577 L
.65069 .09661 L
.65547 .099 L
.65847 .10055 L
.66026 .1015 L
.66504 .1041 L
.66726 .10534 L
.66982 .10681 L
.67461 .10963 L
.67542 .11012 L
.67939 .11257 L
.68305 .11491 L
.68418 .11564 L
.68896 .11883 L
.69022 .11969 L
.69374 .12215 L
.69698 .12447 L
.69853 .12561 L
.70331 .12921 L
.70337 .12926 L
.70809 .13296 L
.70943 .13404 L
.71288 .13687 L
.7152 .13883 L
.71766 .14094 L
.72069 .14361 L
.72245 .14519 L
.72593 .14839 L
.72723 .14961 L
.73095 .15318 L
.73201 .15422 L
.73575 .15796 L
.7368 .15903 L
.74036 .16274 L
.74158 .16405 L
.74478 .16753 L
.74636 .16928 L
.74904 .17231 L
.75115 .17475 L
.75314 .1771 L
.75593 .18045 L
.75709 .18188 L
.76072 .18641 L
.76091 .18666 L
.7646 .19145 L
.7655 .19264 L
.76816 .19623 L
.77028 .19915 L
.77161 .20101 L
.77496 .2058 L
.77507 .20596 L
.7782 .21058 L
.77985 .21308 L
.78134 .21537 L
.7844 .22015 L
.78463 .22052 L
.78737 .22493 L
.78942 .22832 L
.79025 .22972 L
.79306 .2345 L
.7942 .23649 L
.79579 .23928 L
.79845 .24407 L
.79899 .24505 L
.80104 .24885 L
.80357 .25364 L
.80377 .25403 L
.80603 .25842 L
.80843 .2632 L
.80855 .26346 L
.81077 .26799 L
.81305 .27277 L
.81334 .27338 L
.81528 .27755 L
.81745 .28234 L
.81812 .28384 L
.81957 .28712 L
.82164 .29191 L
.8229 .2949 L
.82365 .29669 L
.82562 .30147 L
.82754 .30626 L
.82769 .30664 L
.82941 .31104 L
.83123 .31582 L
.83247 .31917 L
.833 .32061 L
.83473 .32539 L
.83641 .33018 L
.83726 .33264 L
.83804 .33496 L
.83963 .33974 L
.84117 .34453 L
.84204 .34729 L
.84267 .34931 L
.84412 .35409 L
.84552 .35888 L
.84682 .36345 L
.84688 .36366 L
.8482 .36845 L
.84946 .37323 L
.85068 .37801 L
.85161 .38175 L
.85186 .3828 L
.85299 .38758 L
.85408 .39237 L
.85511 .39715 L
.85611 .40193 L
.85639 .40335 L
.85705 .40672 L
.85795 .4115 L
.8588 .41628 L
.85961 .42107 L
.86037 .42585 L
.86108 .43064 L
.86117 .43127 L
.86175 .43542 L
.86237 .4402 L
.86294 .44499 L
.86346 .44977 L
.86394 .45455 L
.86437 .45934 L
.86475 .46412 L
.86509 .46891 L
.86537 .47369 L
.86561 .47847 L
.8658 .48326 L
.86595 .48804 L
.86596 .48845 L
.86604 .49282 L
.86609 .49761 L
.86609 .50239 L
.86604 .50718 L
.86596 .51155 L
.86595 .51196 L
.8658 .51674 L
.86561 .52153 L
.86537 .52631 L
.86509 .53109 L
.86475 .53588 L
.86437 .54066 L
.86394 .54545 L
.86346 .55023 L
.86294 .55501 L
.86237 .5598 L
.86175 .56458 L
.86117 .56873 L
.86108 .56936 L
.86037 .57415 L
.85961 .57893 L
.8588 .58372 L
.85795 .5885 L
.85705 .59328 L
.85639 .59665 L
.85611 .59807 L
.85511 .60285 L
.85408 .60763 L
.85299 .61242 L
.85186 .6172 L
.85161 .61825 L
.85068 .62199 L
.84946 .62677 L
.8482 .63155 L
.84688 .63634 L
.84682 .63655 L
.84552 .64112 L
.84412 .64591 L
.84267 .65069 L
.84204 .65271 L
.84117 .65547 L
.83963 .66026 L
.83804 .66504 L
.83726 .66736 L
.83641 .66982 L
.83473 .67461 L
.833 .67939 L
.83247 .68083 L
.83123 .68418 L
.82941 .68896 L
.82769 .69336 L
.82754 .69374 L
.82562 .69853 L
.82365 .70331 L
.8229 .7051 L
.82164 .70809 L
.81957 .71288 L
.81812 .71616 L
.81745 .71766 L
.81528 .72245 L
.81334 .72662 L
.81305 .72723 L
.81077 .73201 L
.80855 .73654 L
.80843 .7368 L
.80603 .74158 L
.80377 .74597 L
.80357 .74636 L
.80104 .75115 L
.79899 .75495 L
.79845 .75593 L
.79579 .76072 L
.7942 .76351 L
.79306 .7655 L
.79025 .77028 L
.78942 .77168 L
.78737 .77507 L
.78463 .77948 L
.7844 .77985 L
.78134 .78463 L
.77985 .78692 L
.7782 .78942 L
.77507 .79404 L
.77496 .7942 L
.77161 .79899 L
.77028 .80085 L
.76816 .80377 L
.7655 .80736 L
.7646 .80855 L
.76091 .81334 L
.76072 .81359 L
.75709 .81812 L
.75593 .81955 L
.75314 .8229 L
.75115 .82525 L
.74904 .82769 L
.74636 .83072 L
.74478 .83247 L
.74158 .83595 L
.74036 .83726 L
.7368 .84097 L
.73575 .84204 L
.73201 .84578 L
.73095 .84682 L
.72723 .85039 L
.72593 .85161 L
.72245 .85481 L
.72069 .85639 L
.71766 .85906 L
.7152 .86117 L
.71288 .86313 L
.70943 .86596 L
.70809 .86704 L
.70337 .87074 L
.70331 .87079 L
.69853 .87439 L
.69698 .87553 L
.69374 .87785 L
.69022 .88031 L
.68896 .88117 L
.68418 .88436 L
.68305 .88509 L
.67939 .88743 L
.67542 .88988 L
.67461 .89037 L
.66982 .89319 L
.66726 .89466 L
.66504 .8959 L
.66026 .8985 L
.65847 .89945 L
.65547 .901 L
.65069 .90339 L
.64896 .90423 L
.64591 .90568 L
.64112 .90788 L
.63857 .90901 L
.63634 .90998 L
.63155 .91199 L
.62707 .9138 L
.62677 .91391 L
.62199 .91575 L
.6172 .9175 L
.61413 .91858 L
.61242 .91917 L
.60763 .92076 L
.60285 .92226 L
.59919 .92336 L
.59807 .92369 L
.59328 .92505 L
.5885 .92632 L
.58372 .92753 L
.58114 .92815 L
.57893 .92866 L
.57415 .92972 L
.56936 .93071 L
.56458 .93163 L
.5598 .93248 L
.5571 .93293 L
.55501 .93326 L
.55023 .93398 L
.54545 .93463 L
.54066 .93521 L
.53588 .93573 L
.53109 .93618 L
.52631 .93656 L
.52153 .93688 L
.51674 .93714 L
.51196 .93733 L
.50718 .93746 L
.50239 .93752 L
.49761 .93752 L
.49282 .93746 L
.48804 .93733 L
.48326 .93714 L
.47847 .93688 L
.47369 .93656 L
.46891 .93618 L
.46412 .93573 L
.45934 .93521 L
.45455 .93463 L
.44977 .93398 L
.44499 .93326 L
.4429 .93293 L
.4402 .93248 L
.43542 .93163 L
.43064 .93071 L
.42585 .92972 L
.42107 .92866 L
.41886 .92815 L
.41628 .92753 L
.4115 .92632 L
.40672 .92505 L
.40193 .92369 L
.40081 .92336 L
.39715 .92226 L
.39237 .92076 L
.38758 .91917 L
.38587 .91858 L
.3828 .9175 L
.37801 .91575 L
.37323 .91391 L
.37293 .9138 L
.36845 .91199 L
.36366 .90998 L
.36143 .90901 L
.35888 .90788 L
.35409 .90568 L
.35104 .90423 L
.34931 .90339 L
.34453 .901 L
.34153 .89945 L
.33974 .8985 L
.33496 .8959 L
.33274 .89466 L
.33018 .89319 L
.32539 .89037 L
.32458 .88988 L
.32061 .88743 L
.31695 .88509 L
.31582 .88436 L
.31104 .88117 L
.30978 .88031 L
.30626 .87785 L
.30302 .87553 L
.30147 .87439 L
.29669 .87079 L
.29663 .87074 L
.29191 .86704 L
.29057 .86596 L
.28712 .86313 L
.2848 .86117 L
.28234 .85906 L
.27931 .85639 L
.27755 .85481 L
.27407 .85161 L
.27277 .85039 L
.26905 .84682 L
.26799 .84578 L
.26425 .84204 L
.2632 .84097 L
.25964 .83726 L
.25842 .83595 L
.25522 .83247 L
.25364 .83072 L
.25096 .82769 L
.24885 .82525 L
.24686 .8229 L
.24407 .81955 L
.24291 .81812 L
.23928 .81359 L
.23909 .81334 L
.2354 .80855 L
.2345 .80736 L
.23184 .80377 L
.22972 .80085 L
.22839 .79899 L
.22504 .7942 L
.22493 .79404 L
.2218 .78942 L
.22015 .78692 L
.21866 .78463 L
.2156 .77985 L
.21537 .77948 L
.21263 .77507 L
.21058 .77168 L
.20975 .77028 L
.20694 .7655 L
.2058 .76351 L
.20421 .76072 L
.20155 .75593 L
.20101 .75495 L
.19896 .75115 L
.19643 .74636 L
.19623 .74597 L
.19397 .74158 L
.19157 .7368 L
.19145 .73654 L
.18923 .73201 L
.18695 .72723 L
.18666 .72662 L
.18472 .72245 L
.18255 .71766 L
.18188 .71616 L
.18043 .71288 L
.17836 .70809 L
.1771 .7051 L
.17635 .70331 L
.17438 .69853 L
.17246 .69374 L
.17231 .69336 L
.17059 .68896 L
.16877 .68418 L
.16753 .68083 L
.167 .67939 L
.16527 .67461 L
.16359 .66982 L
.16274 .66736 L
.16196 .66504 L
.16037 .66026 L
.15883 .65547 L
.15796 .65271 L
.15733 .65069 L
.15588 .64591 L
.15448 .64112 L
.15318 .63655 L
.15312 .63634 L
.1518 .63155 L
.15054 .62677 L
.14932 .62199 L
.14839 .61825 L
.14814 .6172 L
.14701 .61242 L
.14592 .60763 L
.14489 .60285 L
.14389 .59807 L
.14361 .59665 L
.14295 .59328 L
.14205 .5885 L
.1412 .58372 L
.14039 .57893 L
.13963 .57415 L
.13892 .56936 L
.13883 .56873 L
.13825 .56458 L
.13763 .5598 L
.13706 .55501 L
.13654 .55023 L
.13606 .54545 L
.13563 .54066 L
.13525 .53588 L
.13491 .53109 L
.13463 .52631 L
.13439 .52153 L
.1342 .51674 L
.13405 .51196 L
.13404 .51155 L
.13396 .50718 L
.13391 .50239 L
.13391 .49761 L
.13396 .49282 L
.13404 .48845 L
.13405 .48804 L
.1342 .48326 L
.13439 .47847 L
.13463 .47369 L
.13491 .46891 L
.13525 .46412 L
.13563 .45934 L
.13606 .45455 L
.13654 .44977 L
.13706 .44499 L
.13763 .4402 L
.13825 .43542 L
.13883 .43127 L
.13892 .43064 L
.13963 .42585 L
.14039 .42107 L
.1412 .41628 L
.14205 .4115 L
.14295 .40672 L
.14361 .40335 L
.14389 .40193 L
.14489 .39715 L
.14592 .39237 L
.14701 .38758 L
.14814 .3828 L
.14839 .38175 L
.14932 .37801 L
.15054 .37323 L
.1518 .36845 L
.15312 .36366 L
.15318 .36345 L
.15448 .35888 L
.15588 .35409 L
.15733 .34931 L
.15796 .34729 L
.15883 .34453 L
.16037 .33974 L
.16196 .33496 L
.16274 .33264 L
.16359 .33018 L
.16527 .32539 L
.167 .32061 L
.16753 .31917 L
.16877 .31582 L
.17059 .31104 L
.17231 .30664 L
.17246 .30626 L
.17438 .30147 L
.17635 .29669 L
.1771 .2949 L
.17836 .29191 L
.18043 .28712 L
.18188 .28384 L
.18255 .28234 L
.18472 .27755 L
.18666 .27338 L
.18695 .27277 L
.18923 .26799 L
.19145 .26346 L
.19157 .2632 L
.19397 .25842 L
.19623 .25403 L
.19643 .25364 L
.19896 .24885 L
.20101 .24505 L
.20155 .24407 L
.20421 .23928 L
.2058 .23649 L
.20694 .2345 L
.20975 .22972 L
.21058 .22832 L
.21263 .22493 L
.21537 .22052 L
.2156 .22015 L
.21866 .21537 L
.22015 .21308 L
.2218 .21058 L
.22493 .20596 L
.22504 .2058 L
.22839 .20101 L
.22972 .19915 L
.23184 .19623 L
.2345 .19264 L
.2354 .19145 L
.23909 .18666 L
.23928 .18641 L
.24291 .18188 L
.24407 .18045 L
.24686 .1771 L
.24885 .17475 L
.25096 .17231 L
.25364 .16928 L
.25522 .16753 L
.25842 .16405 L
.25964 .16274 L
.2632 .15903 L
.26425 .15796 L
.26799 .15422 L
.26905 .15318 L
.27277 .14961 L
.27407 .14839 L
.27755 .14519 L
.27931 .14361 L
.28234 .14094 L
.2848 .13883 L
.28712 .13687 L
.29057 .13404 L
.29191 .13296 L
.29663 .12926 L
.29669 .12921 L
.30147 .12561 L
.30302 .12447 L
.30626 .12215 L
.30978 .11969 L
.31104 .11883 L
.31582 .11564 L
.31695 .11491 L
.32061 .11257 L
.32458 .11012 L
.32539 .10963 L
.33018 .10681 L
.33274 .10534 L
.33496 .1041 L
.33974 .1015 L
.34153 .10055 L
.34453 .099 L
.34931 .09661 L
.35104 .09577 L
.35409 .09432 L
.35888 .09212 L
.36143 .09099 L
.36366 .09002 L
.36845 .08801 L
.37293 .0862 L
.37323 .08609 L
.37801 .08425 L
.3828 .0825 L
.38587 .08142 L
.38758 .08083 L
.39237 .07924 L
.39715 .07774 L
.40081 .07664 L
.40193 .07631 L
.40672 .07495 L
.4115 .07368 L
.41628 .07247 L
.41886 .07185 L
.42107 .07134 L
.42585 .07028 L
.43064 .06929 L
.43542 .06837 L
.4402 .06752 L
.4429 .06707 L
F
0 g
.44499 .06674 m
.44977 .06602 L
.45455 .06537 L
.45934 .06479 L
.46412 .06427 L
.46891 .06382 L
.47369 .06344 L
.47847 .06312 L
.48326 .06286 L
.48804 .06267 L
.49282 .06254 L
.49761 .06248 L
.50239 .06248 L
.50718 .06254 L
.51196 .06267 L
.51674 .06286 L
.52153 .06312 L
.52631 .06344 L
.53109 .06382 L
.53588 .06427 L
.54066 .06479 L
.54545 .06537 L
.55023 .06602 L
.55501 .06674 L
.5571 .06707 L
.5598 .06752 L
.56458 .06837 L
.56936 .06929 L
.57415 .07028 L
.57893 .07134 L
.58114 .07185 L
.58372 .07247 L
.5885 .07368 L
.59328 .07495 L
.59807 .07631 L
.59919 .07664 L
.60285 .07774 L
.60763 .07924 L
.61242 .08083 L
.61413 .08142 L
.6172 .0825 L
.62199 .08425 L
.62677 .08609 L
.62707 .0862 L
.63155 .08801 L
.63634 .09002 L
.63857 .09099 L
.64112 .09212 L
.64591 .09432 L
.64896 .09577 L
Mistroke
.65069 .09661 L
.65547 .099 L
.65847 .10055 L
.66026 .1015 L
.66504 .1041 L
.66726 .10534 L
.66982 .10681 L
.67461 .10963 L
.67542 .11012 L
.67939 .11257 L
.68305 .11491 L
.68418 .11564 L
.68896 .11883 L
.69022 .11969 L
.69374 .12215 L
.69698 .12447 L
.69853 .12561 L
.70331 .12921 L
.70337 .12926 L
.70809 .13296 L
.70943 .13404 L
.71288 .13687 L
.7152 .13883 L
.71766 .14094 L
.72069 .14361 L
.72245 .14519 L
.72593 .14839 L
.72723 .14961 L
.73095 .15318 L
.73201 .15422 L
.73575 .15796 L
.7368 .15903 L
.74036 .16274 L
.74158 .16405 L
.74478 .16753 L
.74636 .16928 L
.74904 .17231 L
.75115 .17475 L
.75314 .1771 L
.75593 .18045 L
.75709 .18188 L
.76072 .18641 L
.76091 .18666 L
.7646 .19145 L
.7655 .19264 L
.76816 .19623 L
.77028 .19915 L
.77161 .20101 L
.77496 .2058 L
.77507 .20596 L
Mistroke
.7782 .21058 L
.77985 .21308 L
.78134 .21537 L
.7844 .22015 L
.78463 .22052 L
.78737 .22493 L
.78942 .22832 L
.79025 .22972 L
.79306 .2345 L
.7942 .23649 L
.79579 .23928 L
.79845 .24407 L
.79899 .24505 L
.80104 .24885 L
.80357 .25364 L
.80377 .25403 L
.80603 .25842 L
.80843 .2632 L
.80855 .26346 L
.81077 .26799 L
.81305 .27277 L
.81334 .27338 L
.81528 .27755 L
.81745 .28234 L
.81812 .28384 L
.81957 .28712 L
.82164 .29191 L
.8229 .2949 L
.82365 .29669 L
.82562 .30147 L
.82754 .30626 L
.82769 .30664 L
.82941 .31104 L
.83123 .31582 L
.83247 .31917 L
.833 .32061 L
.83473 .32539 L
.83641 .33018 L
.83726 .33264 L
.83804 .33496 L
.83963 .33974 L
.84117 .34453 L
.84204 .34729 L
.84267 .34931 L
.84412 .35409 L
.84552 .35888 L
.84682 .36345 L
.84688 .36366 L
.8482 .36845 L
.84946 .37323 L
Mistroke
.85068 .37801 L
.85161 .38175 L
.85186 .3828 L
.85299 .38758 L
.85408 .39237 L
.85511 .39715 L
.85611 .40193 L
.85639 .40335 L
.85705 .40672 L
.85795 .4115 L
.8588 .41628 L
.85961 .42107 L
.86037 .42585 L
.86108 .43064 L
.86117 .43127 L
.86175 .43542 L
.86237 .4402 L
.86294 .44499 L
.86346 .44977 L
.86394 .45455 L
.86437 .45934 L
.86475 .46412 L
.86509 .46891 L
.86537 .47369 L
.86561 .47847 L
.8658 .48326 L
.86595 .48804 L
.86596 .48845 L
.86604 .49282 L
.86609 .49761 L
.86609 .50239 L
.86604 .50718 L
.86596 .51155 L
.86595 .51196 L
.8658 .51674 L
.86561 .52153 L
.86537 .52631 L
.86509 .53109 L
.86475 .53588 L
.86437 .54066 L
.86394 .54545 L
.86346 .55023 L
.86294 .55501 L
.86237 .5598 L
.86175 .56458 L
.86117 .56873 L
.86108 .56936 L
.86037 .57415 L
.85961 .57893 L
.8588 .58372 L
Mistroke
.85795 .5885 L
.85705 .59328 L
.85639 .59665 L
.85611 .59807 L
.85511 .60285 L
.85408 .60763 L
.85299 .61242 L
.85186 .6172 L
.85161 .61825 L
.85068 .62199 L
.84946 .62677 L
.8482 .63155 L
.84688 .63634 L
.84682 .63655 L
.84552 .64112 L
.84412 .64591 L
.84267 .65069 L
.84204 .65271 L
.84117 .65547 L
.83963 .66026 L
.83804 .66504 L
.83726 .66736 L
.83641 .66982 L
.83473 .67461 L
.833 .67939 L
.83247 .68083 L
.83123 .68418 L
.82941 .68896 L
.82769 .69336 L
.82754 .69374 L
.82562 .69853 L
.82365 .70331 L
.8229 .7051 L
.82164 .70809 L
.81957 .71288 L
.81812 .71616 L
.81745 .71766 L
.81528 .72245 L
.81334 .72662 L
.81305 .72723 L
.81077 .73201 L
.80855 .73654 L
.80843 .7368 L
.80603 .74158 L
.80377 .74597 L
.80357 .74636 L
.80104 .75115 L
.79899 .75495 L
.79845 .75593 L
.79579 .76072 L
Mistroke
.7942 .76351 L
.79306 .7655 L
.79025 .77028 L
.78942 .77168 L
.78737 .77507 L
.78463 .77948 L
.7844 .77985 L
.78134 .78463 L
.77985 .78692 L
.7782 .78942 L
.77507 .79404 L
.77496 .7942 L
.77161 .79899 L
.77028 .80085 L
.76816 .80377 L
.7655 .80736 L
.7646 .80855 L
.76091 .81334 L
.76072 .81359 L
.75709 .81812 L
.75593 .81955 L
.75314 .8229 L
.75115 .82525 L
.74904 .82769 L
.74636 .83072 L
.74478 .83247 L
.74158 .83595 L
.74036 .83726 L
.7368 .84097 L
.73575 .84204 L
.73201 .84578 L
.73095 .84682 L
.72723 .85039 L
.72593 .85161 L
.72245 .85481 L
.72069 .85639 L
.71766 .85906 L
.7152 .86117 L
.71288 .86313 L
.70943 .86596 L
.70809 .86704 L
.70337 .87074 L
.70331 .87079 L
.69853 .87439 L
.69698 .87553 L
.69374 .87785 L
.69022 .88031 L
.68896 .88117 L
.68418 .88436 L
.68305 .88509 L
Mistroke
.67939 .88743 L
.67542 .88988 L
.67461 .89037 L
.66982 .89319 L
.66726 .89466 L
.66504 .8959 L
.66026 .8985 L
.65847 .89945 L
.65547 .901 L
.65069 .90339 L
.64896 .90423 L
.64591 .90568 L
.64112 .90788 L
.63857 .90901 L
.63634 .90998 L
.63155 .91199 L
.62707 .9138 L
.62677 .91391 L
.62199 .91575 L
.6172 .9175 L
.61413 .91858 L
.61242 .91917 L
.60763 .92076 L
.60285 .92226 L
.59919 .92336 L
.59807 .92369 L
.59328 .92505 L
.5885 .92632 L
.58372 .92753 L
.58114 .92815 L
.57893 .92866 L
.57415 .92972 L
.56936 .93071 L
.56458 .93163 L
.5598 .93248 L
.5571 .93293 L
.55501 .93326 L
.55023 .93398 L
.54545 .93463 L
.54066 .93521 L
.53588 .93573 L
.53109 .93618 L
.52631 .93656 L
.52153 .93688 L
.51674 .93714 L
.51196 .93733 L
.50718 .93746 L
.50239 .93752 L
.49761 .93752 L
.49282 .93746 L
Mistroke
.48804 .93733 L
.48326 .93714 L
.47847 .93688 L
.47369 .93656 L
.46891 .93618 L
.46412 .93573 L
.45934 .93521 L
.45455 .93463 L
.44977 .93398 L
.44499 .93326 L
.4429 .93293 L
.4402 .93248 L
.43542 .93163 L
.43064 .93071 L
.42585 .92972 L
.42107 .92866 L
.41886 .92815 L
.41628 .92753 L
.4115 .92632 L
.40672 .92505 L
.40193 .92369 L
.40081 .92336 L
.39715 .92226 L
.39237 .92076 L
.38758 .91917 L
.38587 .91858 L
.3828 .9175 L
.37801 .91575 L
.37323 .91391 L
.37293 .9138 L
.36845 .91199 L
.36366 .90998 L
.36143 .90901 L
.35888 .90788 L
.35409 .90568 L
.35104 .90423 L
.34931 .90339 L
.34453 .901 L
.34153 .89945 L
.33974 .8985 L
.33496 .8959 L
.33274 .89466 L
.33018 .89319 L
.32539 .89037 L
.32458 .88988 L
.32061 .88743 L
.31695 .88509 L
.31582 .88436 L
.31104 .88117 L
.30978 .88031 L
Mistroke
.30626 .87785 L
.30302 .87553 L
.30147 .87439 L
.29669 .87079 L
.29663 .87074 L
.29191 .86704 L
.29057 .86596 L
.28712 .86313 L
.2848 .86117 L
.28234 .85906 L
.27931 .85639 L
.27755 .85481 L
.27407 .85161 L
.27277 .85039 L
.26905 .84682 L
.26799 .84578 L
.26425 .84204 L
.2632 .84097 L
.25964 .83726 L
.25842 .83595 L
.25522 .83247 L
.25364 .83072 L
.25096 .82769 L
.24885 .82525 L
.24686 .8229 L
.24407 .81955 L
.24291 .81812 L
.23928 .81359 L
.23909 .81334 L
.2354 .80855 L
.2345 .80736 L
.23184 .80377 L
.22972 .80085 L
.22839 .79899 L
.22504 .7942 L
.22493 .79404 L
.2218 .78942 L
.22015 .78692 L
.21866 .78463 L
.2156 .77985 L
.21537 .77948 L
.21263 .77507 L
.21058 .77168 L
.20975 .77028 L
.20694 .7655 L
.2058 .76351 L
.20421 .76072 L
.20155 .75593 L
.20101 .75495 L
.19896 .75115 L
Mistroke
.19643 .74636 L
.19623 .74597 L
.19397 .74158 L
.19157 .7368 L
.19145 .73654 L
.18923 .73201 L
.18695 .72723 L
.18666 .72662 L
.18472 .72245 L
.18255 .71766 L
.18188 .71616 L
.18043 .71288 L
.17836 .70809 L
.1771 .7051 L
.17635 .70331 L
.17438 .69853 L
.17246 .69374 L
.17231 .69336 L
.17059 .68896 L
.16877 .68418 L
.16753 .68083 L
.167 .67939 L
.16527 .67461 L
.16359 .66982 L
.16274 .66736 L
.16196 .66504 L
.16037 .66026 L
.15883 .65547 L
.15796 .65271 L
.15733 .65069 L
.15588 .64591 L
.15448 .64112 L
.15318 .63655 L
.15312 .63634 L
.1518 .63155 L
.15054 .62677 L
.14932 .62199 L
.14839 .61825 L
.14814 .6172 L
.14701 .61242 L
.14592 .60763 L
.14489 .60285 L
.14389 .59807 L
.14361 .59665 L
.14295 .59328 L
.14205 .5885 L
.1412 .58372 L
.14039 .57893 L
.13963 .57415 L
.13892 .56936 L
Mistroke
.13883 .56873 L
.13825 .56458 L
.13763 .5598 L
.13706 .55501 L
.13654 .55023 L
.13606 .54545 L
.13563 .54066 L
.13525 .53588 L
.13491 .53109 L
.13463 .52631 L
.13439 .52153 L
.1342 .51674 L
.13405 .51196 L
.13404 .51155 L
.13396 .50718 L
.13391 .50239 L
.13391 .49761 L
.13396 .49282 L
.13404 .48845 L
.13405 .48804 L
.1342 .48326 L
.13439 .47847 L
.13463 .47369 L
.13491 .46891 L
.13525 .46412 L
.13563 .45934 L
.13606 .45455 L
.13654 .44977 L
.13706 .44499 L
.13763 .4402 L
.13825 .43542 L
.13883 .43127 L
.13892 .43064 L
.13963 .42585 L
.14039 .42107 L
.1412 .41628 L
.14205 .4115 L
.14295 .40672 L
.14361 .40335 L
.14389 .40193 L
.14489 .39715 L
.14592 .39237 L
.14701 .38758 L
.14814 .3828 L
.14839 .38175 L
.14932 .37801 L
.15054 .37323 L
.1518 .36845 L
.15312 .36366 L
.15318 .36345 L
Mistroke
.15448 .35888 L
.15588 .35409 L
.15733 .34931 L
.15796 .34729 L
.15883 .34453 L
.16037 .33974 L
.16196 .33496 L
.16274 .33264 L
.16359 .33018 L
.16527 .32539 L
.167 .32061 L
.16753 .31917 L
.16877 .31582 L
.17059 .31104 L
.17231 .30664 L
.17246 .30626 L
.17438 .30147 L
.17635 .29669 L
.1771 .2949 L
.17836 .29191 L
.18043 .28712 L
.18188 .28384 L
.18255 .28234 L
.18472 .27755 L
.18666 .27338 L
.18695 .27277 L
.18923 .26799 L
.19145 .26346 L
.19157 .2632 L
.19397 .25842 L
.19623 .25403 L
.19643 .25364 L
.19896 .24885 L
.20101 .24505 L
.20155 .24407 L
.20421 .23928 L
.2058 .23649 L
.20694 .2345 L
.20975 .22972 L
.21058 .22832 L
.21263 .22493 L
.21537 .22052 L
.2156 .22015 L
.21866 .21537 L
.22015 .21308 L
.2218 .21058 L
.22493 .20596 L
.22504 .2058 L
.22839 .20101 L
.22972 .19915 L
Mistroke
.23184 .19623 L
.2345 .19264 L
.2354 .19145 L
.23909 .18666 L
.23928 .18641 L
.24291 .18188 L
.24407 .18045 L
.24686 .1771 L
.24885 .17475 L
.25096 .17231 L
.25364 .16928 L
.25522 .16753 L
.25842 .16405 L
.25964 .16274 L
.2632 .15903 L
.26425 .15796 L
.26799 .15422 L
.26905 .15318 L
.27277 .14961 L
.27407 .14839 L
.27755 .14519 L
.27931 .14361 L
.28234 .14094 L
.2848 .13883 L
.28712 .13687 L
.29057 .13404 L
.29191 .13296 L
.29663 .12926 L
.29669 .12921 L
.30147 .12561 L
.30302 .12447 L
.30626 .12215 L
.30978 .11969 L
.31104 .11883 L
.31582 .11564 L
.31695 .11491 L
.32061 .11257 L
.32458 .11012 L
.32539 .10963 L
.33018 .10681 L
.33274 .10534 L
.33496 .1041 L
.33974 .1015 L
.34153 .10055 L
.34453 .099 L
.34931 .09661 L
.35104 .09577 L
.35409 .09432 L
.35888 .09212 L
.36143 .09099 L
Mistroke
.36366 .09002 L
.36845 .08801 L
.37293 .0862 L
.37323 .08609 L
.37801 .08425 L
.3828 .0825 L
.38587 .08142 L
.38758 .08083 L
.39237 .07924 L
.39715 .07774 L
.40081 .07664 L
.40193 .07631 L
.40672 .07495 L
.4115 .07368 L
.41628 .07247 L
.41886 .07185 L
.42107 .07134 L
.42585 .07028 L
.43064 .06929 L
.43542 .06837 L
.4402 .06752 L
.4429 .06707 L
.44499 .06674 L
Mfstroke
0 .16 1 r
.48804 .11948 m
.49282 .11929 L
.49761 .11919 L
.50239 .11919 L
.50718 .11929 L
.51196 .11948 L
.5155 .11969 L
.51674 .11978 L
.52153 .12018 L
.52631 .12067 L
.53109 .12127 L
.53588 .12196 L
.54066 .12276 L
.54545 .12366 L
.54934 .12447 L
.55023 .12467 L
.55501 .12578 L
.5598 .12699 L
.56458 .12832 L
.56777 .12926 L
.56936 .12975 L
.57415 .13129 L
.57893 .13294 L
.58194 .13404 L
.58372 .13471 L
.5885 .13659 L
.59328 .13859 L
.59382 .13883 L
.59807 .14071 L
.60285 .14296 L
.60419 .14361 L
.60763 .14533 L
.61242 .14782 L
.61348 .14839 L
.6172 .15045 L
.62194 .15318 L
.62199 .1532 L
.62677 .1561 L
.62974 .15796 L
.63155 .15913 L
.63634 .1623 L
.63699 .16274 L
.64112 .16562 L
.64378 .16753 L
.64591 .16909 L
.65018 .17231 L
.65069 .1727 L
.65547 .17648 L
.65624 .1771 L
.66026 .18041 L
.662 .18188 L
.66504 .1845 L
.6675 .18666 L
.66982 .18875 L
.67276 .19145 L
.67461 .19318 L
.6778 .19623 L
.67939 .19778 L
.68265 .20101 L
.68418 .20256 L
.68733 .2058 L
.68896 .20751 L
.69184 .21058 L
.69374 .21265 L
.6962 .21537 L
.69853 .21798 L
.70042 .22015 L
.70331 .22351 L
.70452 .22493 L
.70809 .22923 L
.70849 .22972 L
.71236 .2345 L
.71288 .23516 L
.71611 .23928 L
.71766 .2413 L
.71977 .24407 L
.72245 .24765 L
.72333 .24885 L
.7268 .25364 L
.72723 .25424 L
.73018 .25842 L
.73201 .26107 L
.73348 .2632 L
.73669 .26799 L
.7368 .26814 L
.73983 .27277 L
.74158 .27549 L
.7429 .27755 L
.74588 .28234 L
.74636 .28312 L
.7488 .28712 L
.75115 .29106 L
.75165 .29191 L
.75443 .29669 L
.75593 .29933 L
.75714 .30147 L
.75978 .30626 L
.76072 .30799 L
.76235 .31104 L
.76486 .31582 L
.7655 .31706 L
.76731 .32061 L
.76968 .32539 L
.77028 .32662 L
.772 .33018 L
.77425 .33496 L
.77507 .33674 L
.77643 .33974 L
.77855 .34453 L
.77985 .34753 L
.78061 .34931 L
.7826 .35409 L
.78453 .35888 L
.78463 .35913 L
.7864 .36366 L
.7882 .36845 L
.78942 .37178 L
.78994 .37323 L
.79161 .37801 L
.79322 .3828 L
.7942 .38581 L
.79477 .38758 L
.79625 .39237 L
.79766 .39715 L
.79899 .40182 L
.79902 .40193 L
.80031 .40672 L
.80153 .4115 L
.80269 .41628 L
.80377 .42099 L
.80379 .42107 L
.80482 .42585 L
.80579 .43064 L
.80669 .43542 L
.80753 .4402 L
.8083 .44499 L
.80855 .44664 L
.80901 .44977 L
.80965 .45455 L
.81024 .45934 L
.81075 .46412 L
.8112 .46891 L
.81159 .47369 L
.81191 .47847 L
.81217 .48326 L
.81236 .48804 L
.81249 .49282 L
.81256 .49761 L
.81256 .50239 L
.81249 .50718 L
.81236 .51196 L
.81217 .51674 L
.81191 .52153 L
.81159 .52631 L
.8112 .53109 L
.81075 .53588 L
.81024 .54066 L
.80965 .54545 L
.80901 .55023 L
.80855 .55336 L
.8083 .55501 L
.80753 .5598 L
.80669 .56458 L
.80579 .56936 L
.80482 .57415 L
.80379 .57893 L
.80377 .57901 L
.80269 .58372 L
.80153 .5885 L
.80031 .59328 L
.79902 .59807 L
.79899 .59818 L
.79766 .60285 L
.79625 .60763 L
.79477 .61242 L
.7942 .61419 L
.79322 .6172 L
.79161 .62199 L
.78994 .62677 L
.78942 .62822 L
.7882 .63155 L
.7864 .63634 L
.78463 .64087 L
.78453 .64112 L
.7826 .64591 L
.78061 .65069 L
.77985 .65247 L
.77855 .65547 L
.77643 .66026 L
.77507 .66326 L
.77425 .66504 L
.772 .66982 L
.77028 .67338 L
.76968 .67461 L
.76731 .67939 L
.7655 .68294 L
.76486 .68418 L
.76235 .68896 L
.76072 .69201 L
.75978 .69374 L
.75714 .69853 L
.75593 .70067 L
.75443 .70331 L
.75165 .70809 L
.75115 .70894 L
.7488 .71288 L
.74636 .71688 L
.74588 .71766 L
.7429 .72245 L
.74158 .72451 L
.73983 .72723 L
.7368 .73186 L
.73669 .73201 L
.73348 .7368 L
.73201 .73893 L
.73018 .74158 L
.72723 .74576 L
.7268 .74636 L
.72333 .75115 L
.72245 .75235 L
.71977 .75593 L
.71766 .7587 L
.71611 .76072 L
.71288 .76484 L
.71236 .7655 L
.70849 .77028 L
.70809 .77077 L
.70452 .77507 L
.70331 .77649 L
.70042 .77985 L
.69853 .78202 L
.6962 .78463 L
.69374 .78735 L
.69184 .78942 L
.68896 .79249 L
.68733 .7942 L
.68418 .79744 L
.68265 .79899 L
.67939 .80222 L
.6778 .80377 L
.67461 .80682 L
.67276 .80855 L
.66982 .81125 L
.6675 .81334 L
.66504 .8155 L
.662 .81812 L
.66026 .81959 L
.65624 .8229 L
.65547 .82352 L
.65069 .8273 L
.65018 .82769 L
.64591 .83091 L
.64378 .83247 L
.64112 .83438 L
.63699 .83726 L
.63634 .8377 L
.63155 .84087 L
.62974 .84204 L
.62677 .8439 L
.62199 .8468 L
.62194 .84682 L
.6172 .84955 L
.61348 .85161 L
.61242 .85218 L
.60763 .85467 L
.60419 .85639 L
.60285 .85704 L
.59807 .85929 L
.59382 .86117 L
.59328 .86141 L
.5885 .86341 L
.58372 .86529 L
.58194 .86596 L
.57893 .86706 L
.57415 .86871 L
.56936 .87025 L
.56777 .87074 L
.56458 .87168 L
.5598 .87301 L
.55501 .87422 L
.55023 .87533 L
.54934 .87553 L
.54545 .87634 L
.54066 .87724 L
.53588 .87804 L
.53109 .87873 L
.52631 .87933 L
.52153 .87982 L
.51674 .88022 L
.5155 .88031 L
.51196 .88052 L
.50718 .88071 L
.50239 .88081 L
.49761 .88081 L
.49282 .88071 L
.48804 .88052 L
.4845 .88031 L
.48326 .88022 L
.47847 .87982 L
.47369 .87933 L
.46891 .87873 L
.46412 .87804 L
.45934 .87724 L
.45455 .87634 L
.45066 .87553 L
.44977 .87533 L
.44499 .87422 L
.4402 .87301 L
.43542 .87168 L
.43223 .87074 L
.43064 .87025 L
.42585 .86871 L
.42107 .86706 L
.41806 .86596 L
.41628 .86529 L
.4115 .86341 L
.40672 .86141 L
.40618 .86117 L
.40193 .85929 L
.39715 .85704 L
.39581 .85639 L
.39237 .85467 L
.38758 .85218 L
.38652 .85161 L
.3828 .84955 L
.37806 .84682 L
.37801 .8468 L
.37323 .8439 L
.37026 .84204 L
.36845 .84087 L
.36366 .8377 L
.36301 .83726 L
.35888 .83438 L
.35622 .83247 L
.35409 .83091 L
.34982 .82769 L
.34931 .8273 L
.34453 .82352 L
.34376 .8229 L
.33974 .81959 L
.338 .81812 L
.33496 .8155 L
.3325 .81334 L
.33018 .81125 L
.32724 .80855 L
.32539 .80682 L
.3222 .80377 L
.32061 .80222 L
.31735 .79899 L
.31582 .79744 L
.31267 .7942 L
.31104 .79249 L
.30816 .78942 L
.30626 .78735 L
.3038 .78463 L
.30147 .78202 L
.29958 .77985 L
.29669 .77649 L
.29548 .77507 L
.29191 .77077 L
.29151 .77028 L
.28764 .7655 L
.28712 .76484 L
.28389 .76072 L
.28234 .7587 L
.28023 .75593 L
.27755 .75235 L
.27667 .75115 L
.2732 .74636 L
.27277 .74576 L
.26982 .74158 L
.26799 .73893 L
.26652 .7368 L
.26331 .73201 L
.2632 .73186 L
.26017 .72723 L
.25842 .72451 L
.2571 .72245 L
.25412 .71766 L
.25364 .71688 L
.2512 .71288 L
.24885 .70894 L
.24835 .70809 L
.24557 .70331 L
.24407 .70067 L
.24286 .69853 L
.24022 .69374 L
.23928 .69201 L
.23765 .68896 L
.23514 .68418 L
.2345 .68294 L
.23269 .67939 L
.23032 .67461 L
.22972 .67338 L
.228 .66982 L
.22575 .66504 L
.22493 .66326 L
.22357 .66026 L
.22145 .65547 L
.22015 .65247 L
.21939 .65069 L
.2174 .64591 L
.21547 .64112 L
.21537 .64087 L
.2136 .63634 L
.2118 .63155 L
.21058 .62822 L
.21006 .62677 L
.20839 .62199 L
.20678 .6172 L
.2058 .61419 L
.20523 .61242 L
.20375 .60763 L
.20234 .60285 L
.20101 .59818 L
.20098 .59807 L
.19969 .59328 L
.19847 .5885 L
.19731 .58372 L
.19623 .57901 L
.19621 .57893 L
.19518 .57415 L
.19421 .56936 L
.19331 .56458 L
.19247 .5598 L
.1917 .55501 L
.19145 .55336 L
.19099 .55023 L
.19035 .54545 L
.18976 .54066 L
.18925 .53588 L
.1888 .53109 L
.18841 .52631 L
.18809 .52153 L
.18783 .51674 L
.18764 .51196 L
.18751 .50718 L
.18744 .50239 L
.18744 .49761 L
.18751 .49282 L
.18764 .48804 L
.18783 .48326 L
.18809 .47847 L
.18841 .47369 L
.1888 .46891 L
.18925 .46412 L
.18976 .45934 L
.19035 .45455 L
.19099 .44977 L
.19145 .44664 L
.1917 .44499 L
.19247 .4402 L
.19331 .43542 L
.19421 .43064 L
.19518 .42585 L
.19621 .42107 L
.19623 .42099 L
.19731 .41628 L
.19847 .4115 L
.19969 .40672 L
.20098 .40193 L
.20101 .40182 L
.20234 .39715 L
.20375 .39237 L
.20523 .38758 L
.2058 .38581 L
.20678 .3828 L
.20839 .37801 L
.21006 .37323 L
.21058 .37178 L
.2118 .36845 L
.2136 .36366 L
.21537 .35913 L
.21547 .35888 L
.2174 .35409 L
.21939 .34931 L
.22015 .34753 L
.22145 .34453 L
.22357 .33974 L
.22493 .33674 L
.22575 .33496 L
.228 .33018 L
.22972 .32662 L
.23032 .32539 L
.23269 .32061 L
.2345 .31706 L
.23514 .31582 L
.23765 .31104 L
.23928 .30799 L
.24022 .30626 L
.24286 .30147 L
.24407 .29933 L
.24557 .29669 L
.24835 .29191 L
.24885 .29106 L
.2512 .28712 L
.25364 .28312 L
.25412 .28234 L
.2571 .27755 L
.25842 .27549 L
.26017 .27277 L
.2632 .26814 L
.26331 .26799 L
.26652 .2632 L
.26799 .26107 L
.26982 .25842 L
.27277 .25424 L
.2732 .25364 L
.27667 .24885 L
.27755 .24765 L
.28023 .24407 L
.28234 .2413 L
.28389 .23928 L
.28712 .23516 L
.28764 .2345 L
.29151 .22972 L
.29191 .22923 L
.29548 .22493 L
.29669 .22351 L
.29958 .22015 L
.30147 .21798 L
.3038 .21537 L
.30626 .21265 L
.30816 .21058 L
.31104 .20751 L
.31267 .2058 L
.31582 .20256 L
.31735 .20101 L
.32061 .19778 L
.3222 .19623 L
.32539 .19318 L
.32724 .19145 L
.33018 .18875 L
.3325 .18666 L
.33496 .1845 L
.338 .18188 L
.33974 .18041 L
.34376 .1771 L
.34453 .17648 L
.34931 .1727 L
.34982 .17231 L
.35409 .16909 L
.35622 .16753 L
.35888 .16562 L
.36301 .16274 L
.36366 .1623 L
.36845 .15913 L
.37026 .15796 L
.37323 .1561 L
.37801 .1532 L
.37806 .15318 L
.3828 .15045 L
.38652 .14839 L
.38758 .14782 L
.39237 .14533 L
.39581 .14361 L
.39715 .14296 L
.40193 .14071 L
.40618 .13883 L
.40672 .13859 L
.4115 .13659 L
.41628 .13471 L
.41806 .13404 L
.42107 .13294 L
.42585 .13129 L
.43064 .12975 L
.43223 .12926 L
.43542 .12832 L
.4402 .12699 L
.44499 .12578 L
.44977 .12467 L
.45066 .12447 L
.45455 .12366 L
.45934 .12276 L
.46412 .12196 L
.46891 .12127 L
.47369 .12067 L
.47847 .12018 L
.48326 .11978 L
.4845 .11969 L
F
0 g
.48804 .11948 m
.49282 .11929 L
.49761 .11919 L
.50239 .11919 L
.50718 .11929 L
.51196 .11948 L
.5155 .11969 L
.51674 .11978 L
.52153 .12018 L
.52631 .12067 L
.53109 .12127 L
.53588 .12196 L
.54066 .12276 L
.54545 .12366 L
.54934 .12447 L
.55023 .12467 L
.55501 .12578 L
.5598 .12699 L
.56458 .12832 L
.56777 .12926 L
.56936 .12975 L
.57415 .13129 L
.57893 .13294 L
.58194 .13404 L
.58372 .13471 L
.5885 .13659 L
.59328 .13859 L
.59382 .13883 L
.59807 .14071 L
.60285 .14296 L
.60419 .14361 L
.60763 .14533 L
.61242 .14782 L
.61348 .14839 L
.6172 .15045 L
.62194 .15318 L
.62199 .1532 L
.62677 .1561 L
.62974 .15796 L
.63155 .15913 L
.63634 .1623 L
.63699 .16274 L
.64112 .16562 L
.64378 .16753 L
.64591 .16909 L
.65018 .17231 L
.65069 .1727 L
.65547 .17648 L
.65624 .1771 L
.66026 .18041 L
Mistroke
.662 .18188 L
.66504 .1845 L
.6675 .18666 L
.66982 .18875 L
.67276 .19145 L
.67461 .19318 L
.6778 .19623 L
.67939 .19778 L
.68265 .20101 L
.68418 .20256 L
.68733 .2058 L
.68896 .20751 L
.69184 .21058 L
.69374 .21265 L
.6962 .21537 L
.69853 .21798 L
.70042 .22015 L
.70331 .22351 L
.70452 .22493 L
.70809 .22923 L
.70849 .22972 L
.71236 .2345 L
.71288 .23516 L
.71611 .23928 L
.71766 .2413 L
.71977 .24407 L
.72245 .24765 L
.72333 .24885 L
.7268 .25364 L
.72723 .25424 L
.73018 .25842 L
.73201 .26107 L
.73348 .2632 L
.73669 .26799 L
.7368 .26814 L
.73983 .27277 L
.74158 .27549 L
.7429 .27755 L
.74588 .28234 L
.74636 .28312 L
.7488 .28712 L
.75115 .29106 L
.75165 .29191 L
.75443 .29669 L
.75593 .29933 L
.75714 .30147 L
.75978 .30626 L
.76072 .30799 L
.76235 .31104 L
.76486 .31582 L
Mistroke
.7655 .31706 L
.76731 .32061 L
.76968 .32539 L
.77028 .32662 L
.772 .33018 L
.77425 .33496 L
.77507 .33674 L
.77643 .33974 L
.77855 .34453 L
.77985 .34753 L
.78061 .34931 L
.7826 .35409 L
.78453 .35888 L
.78463 .35913 L
.7864 .36366 L
.7882 .36845 L
.78942 .37178 L
.78994 .37323 L
.79161 .37801 L
.79322 .3828 L
.7942 .38581 L
.79477 .38758 L
.79625 .39237 L
.79766 .39715 L
.79899 .40182 L
.79902 .40193 L
.80031 .40672 L
.80153 .4115 L
.80269 .41628 L
.80377 .42099 L
.80379 .42107 L
.80482 .42585 L
.80579 .43064 L
.80669 .43542 L
.80753 .4402 L
.8083 .44499 L
.80855 .44664 L
.80901 .44977 L
.80965 .45455 L
.81024 .45934 L
.81075 .46412 L
.8112 .46891 L
.81159 .47369 L
.81191 .47847 L
.81217 .48326 L
.81236 .48804 L
.81249 .49282 L
.81256 .49761 L
.81256 .50239 L
.81249 .50718 L
Mistroke
.81236 .51196 L
.81217 .51674 L
.81191 .52153 L
.81159 .52631 L
.8112 .53109 L
.81075 .53588 L
.81024 .54066 L
.80965 .54545 L
.80901 .55023 L
.80855 .55336 L
.8083 .55501 L
.80753 .5598 L
.80669 .56458 L
.80579 .56936 L
.80482 .57415 L
.80379 .57893 L
.80377 .57901 L
.80269 .58372 L
.80153 .5885 L
.80031 .59328 L
.79902 .59807 L
.79899 .59818 L
.79766 .60285 L
.79625 .60763 L
.79477 .61242 L
.7942 .61419 L
.79322 .6172 L
.79161 .62199 L
.78994 .62677 L
.78942 .62822 L
.7882 .63155 L
.7864 .63634 L
.78463 .64087 L
.78453 .64112 L
.7826 .64591 L
.78061 .65069 L
.77985 .65247 L
.77855 .65547 L
.77643 .66026 L
.77507 .66326 L
.77425 .66504 L
.772 .66982 L
.77028 .67338 L
.76968 .67461 L
.76731 .67939 L
.7655 .68294 L
.76486 .68418 L
.76235 .68896 L
.76072 .69201 L
.75978 .69374 L
Mistroke
.75714 .69853 L
.75593 .70067 L
.75443 .70331 L
.75165 .70809 L
.75115 .70894 L
.7488 .71288 L
.74636 .71688 L
.74588 .71766 L
.7429 .72245 L
.74158 .72451 L
.73983 .72723 L
.7368 .73186 L
.73669 .73201 L
.73348 .7368 L
.73201 .73893 L
.73018 .74158 L
.72723 .74576 L
.7268 .74636 L
.72333 .75115 L
.72245 .75235 L
.71977 .75593 L
.71766 .7587 L
.71611 .76072 L
.71288 .76484 L
.71236 .7655 L
.70849 .77028 L
.70809 .77077 L
.70452 .77507 L
.70331 .77649 L
.70042 .77985 L
.69853 .78202 L
.6962 .78463 L
.69374 .78735 L
.69184 .78942 L
.68896 .79249 L
.68733 .7942 L
.68418 .79744 L
.68265 .79899 L
.67939 .80222 L
.6778 .80377 L
.67461 .80682 L
.67276 .80855 L
.66982 .81125 L
.6675 .81334 L
.66504 .8155 L
.662 .81812 L
.66026 .81959 L
.65624 .8229 L
.65547 .82352 L
.65069 .8273 L
Mistroke
.65018 .82769 L
.64591 .83091 L
.64378 .83247 L
.64112 .83438 L
.63699 .83726 L
.63634 .8377 L
.63155 .84087 L
.62974 .84204 L
.62677 .8439 L
.62199 .8468 L
.62194 .84682 L
.6172 .84955 L
.61348 .85161 L
.61242 .85218 L
.60763 .85467 L
.60419 .85639 L
.60285 .85704 L
.59807 .85929 L
.59382 .86117 L
.59328 .86141 L
.5885 .86341 L
.58372 .86529 L
.58194 .86596 L
.57893 .86706 L
.57415 .86871 L
.56936 .87025 L
.56777 .87074 L
.56458 .87168 L
.5598 .87301 L
.55501 .87422 L
.55023 .87533 L
.54934 .87553 L
.54545 .87634 L
.54066 .87724 L
.53588 .87804 L
.53109 .87873 L
.52631 .87933 L
.52153 .87982 L
.51674 .88022 L
.5155 .88031 L
.51196 .88052 L
.50718 .88071 L
.50239 .88081 L
.49761 .88081 L
.49282 .88071 L
.48804 .88052 L
.4845 .88031 L
.48326 .88022 L
.47847 .87982 L
.47369 .87933 L
Mistroke
.46891 .87873 L
.46412 .87804 L
.45934 .87724 L
.45455 .87634 L
.45066 .87553 L
.44977 .87533 L
.44499 .87422 L
.4402 .87301 L
.43542 .87168 L
.43223 .87074 L
.43064 .87025 L
.42585 .86871 L
.42107 .86706 L
.41806 .86596 L
.41628 .86529 L
.4115 .86341 L
.40672 .86141 L
.40618 .86117 L
.40193 .85929 L
.39715 .85704 L
.39581 .85639 L
.39237 .85467 L
.38758 .85218 L
.38652 .85161 L
.3828 .84955 L
.37806 .84682 L
.37801 .8468 L
.37323 .8439 L
.37026 .84204 L
.36845 .84087 L
.36366 .8377 L
.36301 .83726 L
.35888 .83438 L
.35622 .83247 L
.35409 .83091 L
.34982 .82769 L
.34931 .8273 L
.34453 .82352 L
.34376 .8229 L
.33974 .81959 L
.338 .81812 L
.33496 .8155 L
.3325 .81334 L
.33018 .81125 L
.32724 .80855 L
.32539 .80682 L
.3222 .80377 L
.32061 .80222 L
.31735 .79899 L
.31582 .79744 L
Mistroke
.31267 .7942 L
.31104 .79249 L
.30816 .78942 L
.30626 .78735 L
.3038 .78463 L
.30147 .78202 L
.29958 .77985 L
.29669 .77649 L
.29548 .77507 L
.29191 .77077 L
.29151 .77028 L
.28764 .7655 L
.28712 .76484 L
.28389 .76072 L
.28234 .7587 L
.28023 .75593 L
.27755 .75235 L
.27667 .75115 L
.2732 .74636 L
.27277 .74576 L
.26982 .74158 L
.26799 .73893 L
.26652 .7368 L
.26331 .73201 L
.2632 .73186 L
.26017 .72723 L
.25842 .72451 L
.2571 .72245 L
.25412 .71766 L
.25364 .71688 L
.2512 .71288 L
.24885 .70894 L
.24835 .70809 L
.24557 .70331 L
.24407 .70067 L
.24286 .69853 L
.24022 .69374 L
.23928 .69201 L
.23765 .68896 L
.23514 .68418 L
.2345 .68294 L
.23269 .67939 L
.23032 .67461 L
.22972 .67338 L
.228 .66982 L
.22575 .66504 L
.22493 .66326 L
.22357 .66026 L
.22145 .65547 L
.22015 .65247 L
Mistroke
.21939 .65069 L
.2174 .64591 L
.21547 .64112 L
.21537 .64087 L
.2136 .63634 L
.2118 .63155 L
.21058 .62822 L
.21006 .62677 L
.20839 .62199 L
.20678 .6172 L
.2058 .61419 L
.20523 .61242 L
.20375 .60763 L
.20234 .60285 L
.20101 .59818 L
.20098 .59807 L
.19969 .59328 L
.19847 .5885 L
.19731 .58372 L
.19623 .57901 L
.19621 .57893 L
.19518 .57415 L
.19421 .56936 L
.19331 .56458 L
.19247 .5598 L
.1917 .55501 L
.19145 .55336 L
.19099 .55023 L
.19035 .54545 L
.18976 .54066 L
.18925 .53588 L
.1888 .53109 L
.18841 .52631 L
.18809 .52153 L
.18783 .51674 L
.18764 .51196 L
.18751 .50718 L
.18744 .50239 L
.18744 .49761 L
.18751 .49282 L
.18764 .48804 L
.18783 .48326 L
.18809 .47847 L
.18841 .47369 L
.1888 .46891 L
.18925 .46412 L
.18976 .45934 L
.19035 .45455 L
.19099 .44977 L
.19145 .44664 L
Mistroke
.1917 .44499 L
.19247 .4402 L
.19331 .43542 L
.19421 .43064 L
.19518 .42585 L
.19621 .42107 L
.19623 .42099 L
.19731 .41628 L
.19847 .4115 L
.19969 .40672 L
.20098 .40193 L
.20101 .40182 L
.20234 .39715 L
.20375 .39237 L
.20523 .38758 L
.2058 .38581 L
.20678 .3828 L
.20839 .37801 L
.21006 .37323 L
.21058 .37178 L
.2118 .36845 L
.2136 .36366 L
.21537 .35913 L
.21547 .35888 L
.2174 .35409 L
.21939 .34931 L
.22015 .34753 L
.22145 .34453 L
.22357 .33974 L
.22493 .33674 L
.22575 .33496 L
.228 .33018 L
.22972 .32662 L
.23032 .32539 L
.23269 .32061 L
.2345 .31706 L
.23514 .31582 L
.23765 .31104 L
.23928 .30799 L
.24022 .30626 L
.24286 .30147 L
.24407 .29933 L
.24557 .29669 L
.24835 .29191 L
.24885 .29106 L
.2512 .28712 L
.25364 .28312 L
.25412 .28234 L
.2571 .27755 L
.25842 .27549 L
Mistroke
.26017 .27277 L
.2632 .26814 L
.26331 .26799 L
.26652 .2632 L
.26799 .26107 L
.26982 .25842 L
.27277 .25424 L
.2732 .25364 L
.27667 .24885 L
.27755 .24765 L
.28023 .24407 L
.28234 .2413 L
.28389 .23928 L
.28712 .23516 L
.28764 .2345 L
.29151 .22972 L
.29191 .22923 L
.29548 .22493 L
.29669 .22351 L
.29958 .22015 L
.30147 .21798 L
.3038 .21537 L
.30626 .21265 L
.30816 .21058 L
.31104 .20751 L
.31267 .2058 L
.31582 .20256 L
.31735 .20101 L
.32061 .19778 L
.3222 .19623 L
.32539 .19318 L
.32724 .19145 L
.33018 .18875 L
.3325 .18666 L
.33496 .1845 L
.338 .18188 L
.33974 .18041 L
.34376 .1771 L
.34453 .17648 L
.34931 .1727 L
.34982 .17231 L
.35409 .16909 L
.35622 .16753 L
.35888 .16562 L
.36301 .16274 L
.36366 .1623 L
.36845 .15913 L
.37026 .15796 L
.37323 .1561 L
.37801 .1532 L
Mistroke
.37806 .15318 L
.3828 .15045 L
.38652 .14839 L
.38758 .14782 L
.39237 .14533 L
.39581 .14361 L
.39715 .14296 L
.40193 .14071 L
.40618 .13883 L
.40672 .13859 L
.4115 .13659 L
.41628 .13471 L
.41806 .13404 L
.42107 .13294 L
.42585 .13129 L
.43064 .12975 L
.43223 .12926 L
.43542 .12832 L
.4402 .12699 L
.44499 .12578 L
.44977 .12467 L
.45066 .12447 L
.45455 .12366 L
.45934 .12276 L
.46412 .12196 L
.46891 .12127 L
.47369 .12067 L
.47847 .12018 L
.48326 .11978 L
.4845 .11969 L
.48804 .11948 L
Mfstroke
0 .64 1 r
.48326 .19108 m
.48804 .19071 L
.49282 .19047 L
.49761 .19035 L
.50239 .19035 L
.50718 .19047 L
.51196 .19071 L
.51674 .19108 L
.52048 .19145 L
.52153 .19157 L
.52631 .19218 L
.53109 .19291 L
.53588 .19376 L
.54066 .19474 L
.54545 .19585 L
.54699 .19623 L
.55023 .19707 L
.55501 .19843 L
.5598 .19991 L
.56313 .20101 L
.56458 .20151 L
.56936 .20325 L
.57415 .20511 L
.57584 .2058 L
.57893 .2071 L
.58372 .20922 L
.58664 .21058 L
.5885 .21147 L
.59328 .21386 L
.59618 .21537 L
.59807 .21637 L
.60285 .21902 L
.60481 .22015 L
.60763 .22181 L
.61242 .22473 L
.61274 .22493 L
.6172 .22779 L
.62011 .22972 L
.62199 .23099 L
.62677 .23433 L
.62701 .2345 L
.63155 .23781 L
.63352 .23928 L
.63634 .24144 L
.63969 .24407 L
.64112 .24521 L
.64557 .24885 L
.64591 .24913 L
.65069 .2532 L
.65119 .25364 L
.65547 .25742 L
.65658 .25842 L
.66026 .2618 L
.66175 .2632 L
.66504 .26634 L
.66673 .26799 L
.66982 .27105 L
.67153 .27277 L
.67461 .27593 L
.67616 .27755 L
.67939 .28099 L
.68064 .28234 L
.68418 .28623 L
.68497 .28712 L
.68896 .29167 L
.68916 .29191 L
.69322 .29669 L
.69374 .29732 L
.69715 .30147 L
.69853 .30319 L
.70096 .30626 L
.70331 .30929 L
.70464 .31104 L
.70809 .31566 L
.70822 .31582 L
.71168 .32061 L
.71288 .32231 L
.71503 .32539 L
.71766 .32927 L
.71827 .33018 L
.72141 .33496 L
.72245 .33658 L
.72444 .33974 L
.72723 .34429 L
.72737 .34453 L
.73021 .34931 L
.73201 .35246 L
.73294 .35409 L
.73557 .35888 L
.7368 .36116 L
.73811 .36366 L
.74055 .36845 L
.74158 .37052 L
.7429 .37323 L
.74515 .37801 L
.74636 .38067 L
.74731 .3828 L
.74938 .38758 L
.75115 .39185 L
.75136 .39237 L
.75324 .39715 L
.75504 .40193 L
.75593 .40441 L
.75674 .40672 L
.75836 .4115 L
.75989 .41628 L
.76072 .41899 L
.76133 .42107 L
.76268 .42585 L
.76395 .43064 L
.76513 .43542 L
.7655 .43701 L
.76622 .4402 L
.76723 .44499 L
.76815 .44977 L
.76899 .45455 L
.76974 .45934 L
.77028 .46316 L
.77041 .46412 L
.77099 .46891 L
.7715 .47369 L
.77191 .47847 L
.77225 .48326 L
.7725 .48804 L
.77266 .49282 L
.77275 .49761 L
.77275 .50239 L
.77266 .50718 L
.7725 .51196 L
.77225 .51674 L
.77191 .52153 L
.7715 .52631 L
.77099 .53109 L
.77041 .53588 L
.77028 .53684 L
.76974 .54066 L
.76899 .54545 L
.76815 .55023 L
.76723 .55501 L
.76622 .5598 L
.7655 .56299 L
.76513 .56458 L
.76395 .56936 L
.76268 .57415 L
.76133 .57893 L
.76072 .58101 L
.75989 .58372 L
.75836 .5885 L
.75674 .59328 L
.75593 .59559 L
.75504 .59807 L
.75324 .60285 L
.75136 .60763 L
.75115 .60815 L
.74938 .61242 L
.74731 .6172 L
.74636 .61933 L
.74515 .62199 L
.7429 .62677 L
.74158 .62948 L
.74055 .63155 L
.73811 .63634 L
.7368 .63884 L
.73557 .64112 L
.73294 .64591 L
.73201 .64754 L
.73021 .65069 L
.72737 .65547 L
.72723 .65571 L
.72444 .66026 L
.72245 .66342 L
.72141 .66504 L
.71827 .66982 L
.71766 .67073 L
.71503 .67461 L
.71288 .67769 L
.71168 .67939 L
.70822 .68418 L
.70809 .68434 L
.70464 .68896 L
.70331 .69071 L
.70096 .69374 L
.69853 .69681 L
.69715 .69853 L
.69374 .70268 L
.69322 .70331 L
.68916 .70809 L
.68896 .70833 L
.68497 .71288 L
.68418 .71377 L
.68064 .71766 L
.67939 .71901 L
.67616 .72245 L
.67461 .72407 L
.67153 .72723 L
.66982 .72895 L
.66673 .73201 L
.66504 .73366 L
.66175 .7368 L
.66026 .7382 L
.65658 .74158 L
.65547 .74258 L
.65119 .74636 L
.65069 .7468 L
.64591 .75087 L
.64557 .75115 L
.64112 .75479 L
.63969 .75593 L
.63634 .75856 L
.63352 .76072 L
.63155 .76219 L
.62701 .7655 L
.62677 .76567 L
.62199 .76901 L
.62011 .77028 L
.6172 .77221 L
.61274 .77507 L
.61242 .77527 L
.60763 .77819 L
.60481 .77985 L
.60285 .78098 L
.59807 .78363 L
.59618 .78463 L
.59328 .78614 L
.5885 .78853 L
.58664 .78942 L
.58372 .79078 L
.57893 .7929 L
.57584 .7942 L
.57415 .79489 L
.56936 .79675 L
.56458 .79849 L
.56313 .79899 L
.5598 .80009 L
.55501 .80157 L
.55023 .80293 L
.54699 .80377 L
.54545 .80415 L
.54066 .80526 L
.53588 .80624 L
.53109 .80709 L
.52631 .80782 L
.52153 .80843 L
.52048 .80855 L
.51674 .80892 L
.51196 .80929 L
.50718 .80953 L
.50239 .80965 L
.49761 .80965 L
.49282 .80953 L
.48804 .80929 L
.48326 .80892 L
.47952 .80855 L
.47847 .80843 L
.47369 .80782 L
.46891 .80709 L
.46412 .80624 L
.45934 .80526 L
.45455 .80415 L
.45301 .80377 L
.44977 .80293 L
.44499 .80157 L
.4402 .80009 L
.43687 .79899 L
.43542 .79849 L
.43064 .79675 L
.42585 .79489 L
.42416 .7942 L
.42107 .7929 L
.41628 .79078 L
.41336 .78942 L
.4115 .78853 L
.40672 .78614 L
.40382 .78463 L
.40193 .78363 L
.39715 .78098 L
.39519 .77985 L
.39237 .77819 L
.38758 .77527 L
.38726 .77507 L
.3828 .77221 L
.37989 .77028 L
.37801 .76901 L
.37323 .76567 L
.37299 .7655 L
.36845 .76219 L
.36648 .76072 L
.36366 .75856 L
.36031 .75593 L
.35888 .75479 L
.35443 .75115 L
.35409 .75087 L
.34931 .7468 L
.34881 .74636 L
.34453 .74258 L
.34342 .74158 L
.33974 .7382 L
.33825 .7368 L
.33496 .73366 L
.33327 .73201 L
.33018 .72895 L
.32847 .72723 L
.32539 .72407 L
.32384 .72245 L
.32061 .71901 L
.31936 .71766 L
.31582 .71377 L
.31503 .71288 L
.31104 .70833 L
.31084 .70809 L
.30678 .70331 L
.30626 .70268 L
.30285 .69853 L
.30147 .69681 L
.29904 .69374 L
.29669 .69071 L
.29536 .68896 L
.29191 .68434 L
.29178 .68418 L
.28832 .67939 L
.28712 .67769 L
.28497 .67461 L
.28234 .67073 L
.28173 .66982 L
.27859 .66504 L
.27755 .66342 L
.27556 .66026 L
.27277 .65571 L
.27263 .65547 L
.26979 .65069 L
.26799 .64754 L
.26706 .64591 L
.26443 .64112 L
.2632 .63884 L
.26189 .63634 L
.25945 .63155 L
.25842 .62948 L
.2571 .62677 L
.25485 .62199 L
.25364 .61933 L
.25269 .6172 L
.25062 .61242 L
.24885 .60815 L
.24864 .60763 L
.24676 .60285 L
.24496 .59807 L
.24407 .59559 L
.24326 .59328 L
.24164 .5885 L
.24011 .58372 L
.23928 .58101 L
.23867 .57893 L
.23732 .57415 L
.23605 .56936 L
.23487 .56458 L
.2345 .56299 L
.23378 .5598 L
.23277 .55501 L
.23185 .55023 L
.23101 .54545 L
.23026 .54066 L
.22972 .53684 L
.22959 .53588 L
.22901 .53109 L
.2285 .52631 L
.22809 .52153 L
.22775 .51674 L
.2275 .51196 L
.22734 .50718 L
.22725 .50239 L
.22725 .49761 L
.22734 .49282 L
.2275 .48804 L
.22775 .48326 L
.22809 .47847 L
.2285 .47369 L
.22901 .46891 L
.22959 .46412 L
.22972 .46316 L
.23026 .45934 L
.23101 .45455 L
.23185 .44977 L
.23277 .44499 L
.23378 .4402 L
.2345 .43701 L
.23487 .43542 L
.23605 .43064 L
.23732 .42585 L
.23867 .42107 L
.23928 .41899 L
.24011 .41628 L
.24164 .4115 L
.24326 .40672 L
.24407 .40441 L
.24496 .40193 L
.24676 .39715 L
.24864 .39237 L
.24885 .39185 L
.25062 .38758 L
.25269 .3828 L
.25364 .38067 L
.25485 .37801 L
.2571 .37323 L
.25842 .37052 L
.25945 .36845 L
.26189 .36366 L
.2632 .36116 L
.26443 .35888 L
.26706 .35409 L
.26799 .35246 L
.26979 .34931 L
.27263 .34453 L
.27277 .34429 L
.27556 .33974 L
.27755 .33658 L
.27859 .33496 L
.28173 .33018 L
.28234 .32927 L
.28497 .32539 L
.28712 .32231 L
.28832 .32061 L
.29178 .31582 L
.29191 .31566 L
.29536 .31104 L
.29669 .30929 L
.29904 .30626 L
.30147 .30319 L
.30285 .30147 L
.30626 .29732 L
.30678 .29669 L
.31084 .29191 L
.31104 .29167 L
.31503 .28712 L
.31582 .28623 L
.31936 .28234 L
.32061 .28099 L
.32384 .27755 L
.32539 .27593 L
.32847 .27277 L
.33018 .27105 L
.33327 .26799 L
.33496 .26634 L
.33825 .2632 L
.33974 .2618 L
.34342 .25842 L
.34453 .25742 L
.34881 .25364 L
.34931 .2532 L
.35409 .24913 L
.35443 .24885 L
.35888 .24521 L
.36031 .24407 L
.36366 .24144 L
.36648 .23928 L
.36845 .23781 L
.37299 .2345 L
.37323 .23433 L
.37801 .23099 L
.37989 .22972 L
.3828 .22779 L
.38726 .22493 L
.38758 .22473 L
.39237 .22181 L
.39519 .22015 L
.39715 .21902 L
.40193 .21637 L
.40382 .21537 L
.40672 .21386 L
.4115 .21147 L
.41336 .21058 L
.41628 .20922 L
.42107 .2071 L
.42416 .2058 L
.42585 .20511 L
.43064 .20325 L
.43542 .20151 L
.43687 .20101 L
.4402 .19991 L
.44499 .19843 L
.44977 .19707 L
.45301 .19623 L
.45455 .19585 L
.45934 .19474 L
.46412 .19376 L
.46891 .19291 L
.47369 .19218 L
.47847 .19157 L
.47952 .19145 L
F
0 g
.48326 .19108 m
.48804 .19071 L
.49282 .19047 L
.49761 .19035 L
.50239 .19035 L
.50718 .19047 L
.51196 .19071 L
.51674 .19108 L
.52048 .19145 L
.52153 .19157 L
.52631 .19218 L
.53109 .19291 L
.53588 .19376 L
.54066 .19474 L
.54545 .19585 L
.54699 .19623 L
.55023 .19707 L
.55501 .19843 L
.5598 .19991 L
.56313 .20101 L
.56458 .20151 L
.56936 .20325 L
.57415 .20511 L
.57584 .2058 L
.57893 .2071 L
.58372 .20922 L
.58664 .21058 L
.5885 .21147 L
.59328 .21386 L
.59618 .21537 L
.59807 .21637 L
.60285 .21902 L
.60481 .22015 L
.60763 .22181 L
.61242 .22473 L
.61274 .22493 L
.6172 .22779 L
.62011 .22972 L
.62199 .23099 L
.62677 .23433 L
.62701 .2345 L
.63155 .23781 L
.63352 .23928 L
.63634 .24144 L
.63969 .24407 L
.64112 .24521 L
.64557 .24885 L
.64591 .24913 L
.65069 .2532 L
.65119 .25364 L
Mistroke
.65547 .25742 L
.65658 .25842 L
.66026 .2618 L
.66175 .2632 L
.66504 .26634 L
.66673 .26799 L
.66982 .27105 L
.67153 .27277 L
.67461 .27593 L
.67616 .27755 L
.67939 .28099 L
.68064 .28234 L
.68418 .28623 L
.68497 .28712 L
.68896 .29167 L
.68916 .29191 L
.69322 .29669 L
.69374 .29732 L
.69715 .30147 L
.69853 .30319 L
.70096 .30626 L
.70331 .30929 L
.70464 .31104 L
.70809 .31566 L
.70822 .31582 L
.71168 .32061 L
.71288 .32231 L
.71503 .32539 L
.71766 .32927 L
.71827 .33018 L
.72141 .33496 L
.72245 .33658 L
.72444 .33974 L
.72723 .34429 L
.72737 .34453 L
.73021 .34931 L
.73201 .35246 L
.73294 .35409 L
.73557 .35888 L
.7368 .36116 L
.73811 .36366 L
.74055 .36845 L
.74158 .37052 L
.7429 .37323 L
.74515 .37801 L
.74636 .38067 L
.74731 .3828 L
.74938 .38758 L
.75115 .39185 L
.75136 .39237 L
Mistroke
.75324 .39715 L
.75504 .40193 L
.75593 .40441 L
.75674 .40672 L
.75836 .4115 L
.75989 .41628 L
.76072 .41899 L
.76133 .42107 L
.76268 .42585 L
.76395 .43064 L
.76513 .43542 L
.7655 .43701 L
.76622 .4402 L
.76723 .44499 L
.76815 .44977 L
.76899 .45455 L
.76974 .45934 L
.77028 .46316 L
.77041 .46412 L
.77099 .46891 L
.7715 .47369 L
.77191 .47847 L
.77225 .48326 L
.7725 .48804 L
.77266 .49282 L
.77275 .49761 L
.77275 .50239 L
.77266 .50718 L
.7725 .51196 L
.77225 .51674 L
.77191 .52153 L
.7715 .52631 L
.77099 .53109 L
.77041 .53588 L
.77028 .53684 L
.76974 .54066 L
.76899 .54545 L
.76815 .55023 L
.76723 .55501 L
.76622 .5598 L
.7655 .56299 L
.76513 .56458 L
.76395 .56936 L
.76268 .57415 L
.76133 .57893 L
.76072 .58101 L
.75989 .58372 L
.75836 .5885 L
.75674 .59328 L
.75593 .59559 L
Mistroke
.75504 .59807 L
.75324 .60285 L
.75136 .60763 L
.75115 .60815 L
.74938 .61242 L
.74731 .6172 L
.74636 .61933 L
.74515 .62199 L
.7429 .62677 L
.74158 .62948 L
.74055 .63155 L
.73811 .63634 L
.7368 .63884 L
.73557 .64112 L
.73294 .64591 L
.73201 .64754 L
.73021 .65069 L
.72737 .65547 L
.72723 .65571 L
.72444 .66026 L
.72245 .66342 L
.72141 .66504 L
.71827 .66982 L
.71766 .67073 L
.71503 .67461 L
.71288 .67769 L
.71168 .67939 L
.70822 .68418 L
.70809 .68434 L
.70464 .68896 L
.70331 .69071 L
.70096 .69374 L
.69853 .69681 L
.69715 .69853 L
.69374 .70268 L
.69322 .70331 L
.68916 .70809 L
.68896 .70833 L
.68497 .71288 L
.68418 .71377 L
.68064 .71766 L
.67939 .71901 L
.67616 .72245 L
.67461 .72407 L
.67153 .72723 L
.66982 .72895 L
.66673 .73201 L
.66504 .73366 L
.66175 .7368 L
.66026 .7382 L
Mistroke
.65658 .74158 L
.65547 .74258 L
.65119 .74636 L
.65069 .7468 L
.64591 .75087 L
.64557 .75115 L
.64112 .75479 L
.63969 .75593 L
.63634 .75856 L
.63352 .76072 L
.63155 .76219 L
.62701 .7655 L
.62677 .76567 L
.62199 .76901 L
.62011 .77028 L
.6172 .77221 L
.61274 .77507 L
.61242 .77527 L
.60763 .77819 L
.60481 .77985 L
.60285 .78098 L
.59807 .78363 L
.59618 .78463 L
.59328 .78614 L
.5885 .78853 L
.58664 .78942 L
.58372 .79078 L
.57893 .7929 L
.57584 .7942 L
.57415 .79489 L
.56936 .79675 L
.56458 .79849 L
.56313 .79899 L
.5598 .80009 L
.55501 .80157 L
.55023 .80293 L
.54699 .80377 L
.54545 .80415 L
.54066 .80526 L
.53588 .80624 L
.53109 .80709 L
.52631 .80782 L
.52153 .80843 L
.52048 .80855 L
.51674 .80892 L
.51196 .80929 L
.50718 .80953 L
.50239 .80965 L
.49761 .80965 L
.49282 .80953 L
Mistroke
.48804 .80929 L
.48326 .80892 L
.47952 .80855 L
.47847 .80843 L
.47369 .80782 L
.46891 .80709 L
.46412 .80624 L
.45934 .80526 L
.45455 .80415 L
.45301 .80377 L
.44977 .80293 L
.44499 .80157 L
.4402 .80009 L
.43687 .79899 L
.43542 .79849 L
.43064 .79675 L
.42585 .79489 L
.42416 .7942 L
.42107 .7929 L
.41628 .79078 L
.41336 .78942 L
.4115 .78853 L
.40672 .78614 L
.40382 .78463 L
.40193 .78363 L
.39715 .78098 L
.39519 .77985 L
.39237 .77819 L
.38758 .77527 L
.38726 .77507 L
.3828 .77221 L
.37989 .77028 L
.37801 .76901 L
.37323 .76567 L
.37299 .7655 L
.36845 .76219 L
.36648 .76072 L
.36366 .75856 L
.36031 .75593 L
.35888 .75479 L
.35443 .75115 L
.35409 .75087 L
.34931 .7468 L
.34881 .74636 L
.34453 .74258 L
.34342 .74158 L
.33974 .7382 L
.33825 .7368 L
.33496 .73366 L
.33327 .73201 L
Mistroke
.33018 .72895 L
.32847 .72723 L
.32539 .72407 L
.32384 .72245 L
.32061 .71901 L
.31936 .71766 L
.31582 .71377 L
.31503 .71288 L
.31104 .70833 L
.31084 .70809 L
.30678 .70331 L
.30626 .70268 L
.30285 .69853 L
.30147 .69681 L
.29904 .69374 L
.29669 .69071 L
.29536 .68896 L
.29191 .68434 L
.29178 .68418 L
.28832 .67939 L
.28712 .67769 L
.28497 .67461 L
.28234 .67073 L
.28173 .66982 L
.27859 .66504 L
.27755 .66342 L
.27556 .66026 L
.27277 .65571 L
.27263 .65547 L
.26979 .65069 L
.26799 .64754 L
.26706 .64591 L
.26443 .64112 L
.2632 .63884 L
.26189 .63634 L
.25945 .63155 L
.25842 .62948 L
.2571 .62677 L
.25485 .62199 L
.25364 .61933 L
.25269 .6172 L
.25062 .61242 L
.24885 .60815 L
.24864 .60763 L
.24676 .60285 L
.24496 .59807 L
.24407 .59559 L
.24326 .59328 L
.24164 .5885 L
.24011 .58372 L
Mistroke
.23928 .58101 L
.23867 .57893 L
.23732 .57415 L
.23605 .56936 L
.23487 .56458 L
.2345 .56299 L
.23378 .5598 L
.23277 .55501 L
.23185 .55023 L
.23101 .54545 L
.23026 .54066 L
.22972 .53684 L
.22959 .53588 L
.22901 .53109 L
.2285 .52631 L
.22809 .52153 L
.22775 .51674 L
.2275 .51196 L
.22734 .50718 L
.22725 .50239 L
.22725 .49761 L
.22734 .49282 L
.2275 .48804 L
.22775 .48326 L
.22809 .47847 L
.2285 .47369 L
.22901 .46891 L
.22959 .46412 L
.22972 .46316 L
.23026 .45934 L
.23101 .45455 L
.23185 .44977 L
.23277 .44499 L
.23378 .4402 L
.2345 .43701 L
.23487 .43542 L
.23605 .43064 L
.23732 .42585 L
.23867 .42107 L
.23928 .41899 L
.24011 .41628 L
.24164 .4115 L
.24326 .40672 L
.24407 .40441 L
.24496 .40193 L
.24676 .39715 L
.24864 .39237 L
.24885 .39185 L
.25062 .38758 L
.25269 .3828 L
Mistroke
.25364 .38067 L
.25485 .37801 L
.2571 .37323 L
.25842 .37052 L
.25945 .36845 L
.26189 .36366 L
.2632 .36116 L
.26443 .35888 L
.26706 .35409 L
.26799 .35246 L
.26979 .34931 L
.27263 .34453 L
.27277 .34429 L
.27556 .33974 L
.27755 .33658 L
.27859 .33496 L
.28173 .33018 L
.28234 .32927 L
.28497 .32539 L
.28712 .32231 L
.28832 .32061 L
.29178 .31582 L
.29191 .31566 L
.29536 .31104 L
.29669 .30929 L
.29904 .30626 L
.30147 .30319 L
.30285 .30147 L
.30626 .29732 L
.30678 .29669 L
.31084 .29191 L
.31104 .29167 L
.31503 .28712 L
.31582 .28623 L
.31936 .28234 L
.32061 .28099 L
.32384 .27755 L
.32539 .27593 L
.32847 .27277 L
.33018 .27105 L
.33327 .26799 L
.33496 .26634 L
.33825 .2632 L
.33974 .2618 L
.34342 .25842 L
.34453 .25742 L
.34881 .25364 L
.34931 .2532 L
.35409 .24913 L
.35443 .24885 L
Mistroke
.35888 .24521 L
.36031 .24407 L
.36366 .24144 L
.36648 .23928 L
.36845 .23781 L
.37299 .2345 L
.37323 .23433 L
.37801 .23099 L
.37989 .22972 L
.3828 .22779 L
.38726 .22493 L
.38758 .22473 L
.39237 .22181 L
.39519 .22015 L
.39715 .21902 L
.40193 .21637 L
.40382 .21537 L
.40672 .21386 L
.4115 .21147 L
.41336 .21058 L
.41628 .20922 L
.42107 .2071 L
.42416 .2058 L
.42585 .20511 L
.43064 .20325 L
.43542 .20151 L
.43687 .20101 L
.4402 .19991 L
.44499 .19843 L
.44977 .19707 L
.45301 .19623 L
.45455 .19585 L
.45934 .19474 L
.46412 .19376 L
.46891 .19291 L
.47369 .19218 L
.47847 .19157 L
.47952 .19145 L
.48326 .19108 L
Mfstroke
0 1 .88 r
.46412 .25311 m
.46891 .25224 L
.47369 .25149 L
.47847 .25087 L
.48326 .25037 L
.48804 .25 L
.49282 .24975 L
.49761 .24963 L
.50239 .24963 L
.50718 .24975 L
.51196 .25 L
.51674 .25037 L
.52153 .25087 L
.52631 .25149 L
.53109 .25224 L
.53588 .25311 L
.53849 .25364 L
.54066 .2541 L
.54545 .25523 L
.55023 .25647 L
.55501 .25784 L
.55691 .25842 L
.5598 .25934 L
.56458 .26096 L
.56936 .26271 L
.57065 .2632 L
.57415 .26459 L
.57893 .26659 L
.5821 .26799 L
.58372 .26872 L
.5885 .27098 L
.5921 .27277 L
.59328 .27337 L
.59807 .27589 L
.60109 .27755 L
.60285 .27855 L
.60763 .28133 L
.6093 .28234 L
.61242 .28426 L
.6169 .28712 L
.6172 .28732 L
.62199 .29052 L
.624 .29191 L
.62677 .29386 L
.63066 .29669 L
.63155 .29736 L
.63634 .301 L
.63694 .30147 L
.64112 .30481 L
.6429 .30626 L
.64591 .30877 L
.64855 .31104 L
.65069 .31291 L
.65394 .31582 L
.65547 .31723 L
.65908 .32061 L
.66026 .32174 L
.66398 .32539 L
.66504 .32645 L
.66867 .33018 L
.66982 .33139 L
.67316 .33496 L
.67461 .33655 L
.67745 .33974 L
.67939 .34198 L
.68156 .34453 L
.68418 .34769 L
.68549 .34931 L
.68896 .35372 L
.68925 .35409 L
.69285 .35888 L
.69374 .3601 L
.69629 .36366 L
.69853 .36689 L
.69958 .36845 L
.70272 .37323 L
.70331 .37415 L
.70572 .37801 L
.70809 .38197 L
.70858 .3828 L
.7113 .38758 L
.71288 .39047 L
.71389 .39237 L
.71635 .39715 L
.71766 .39982 L
.71868 .40193 L
.72088 .40672 L
.72245 .41029 L
.72296 .4115 L
.72492 .41628 L
.72676 .42107 L
.72723 .42234 L
.72848 .42585 L
.73009 .43064 L
.73159 .43542 L
.73201 .43685 L
.73297 .4402 L
.73424 .44499 L
.7354 .44977 L
.73645 .45455 L
.7368 .45623 L
.7374 .45934 L
.73824 .46412 L
.73897 .46891 L
.73959 .47369 L
.74011 .47847 L
.74053 .48326 L
.74084 .48804 L
.74105 .49282 L
.74115 .49761 L
.74115 .50239 L
.74105 .50718 L
.74084 .51196 L
.74053 .51674 L
.74011 .52153 L
.73959 .52631 L
.73897 .53109 L
.73824 .53588 L
.7374 .54066 L
.7368 .54377 L
.73645 .54545 L
.7354 .55023 L
.73424 .55501 L
.73297 .5598 L
.73201 .56315 L
.73159 .56458 L
.73009 .56936 L
.72848 .57415 L
.72723 .57766 L
.72676 .57893 L
.72492 .58372 L
.72296 .5885 L
.72245 .58971 L
.72088 .59328 L
.71868 .59807 L
.71766 .60018 L
.71635 .60285 L
.71389 .60763 L
.71288 .60953 L
.7113 .61242 L
.70858 .6172 L
.70809 .61803 L
.70572 .62199 L
.70331 .62585 L
.70272 .62677 L
.69958 .63155 L
.69853 .63311 L
.69629 .63634 L
.69374 .6399 L
.69285 .64112 L
.68925 .64591 L
.68896 .64628 L
.68549 .65069 L
.68418 .65231 L
.68156 .65547 L
.67939 .65802 L
.67745 .66026 L
.67461 .66345 L
.67316 .66504 L
.66982 .66861 L
.66867 .66982 L
.66504 .67355 L
.66398 .67461 L
.66026 .67826 L
.65908 .67939 L
.65547 .68277 L
.65394 .68418 L
.65069 .68709 L
.64855 .68896 L
.64591 .69123 L
.6429 .69374 L
.64112 .69519 L
.63694 .69853 L
.63634 .699 L
.63155 .70264 L
.63066 .70331 L
.62677 .70614 L
.624 .70809 L
.62199 .70948 L
.6172 .71268 L
.6169 .71288 L
.61242 .71574 L
.6093 .71766 L
.60763 .71867 L
.60285 .72145 L
.60109 .72245 L
.59807 .72411 L
.59328 .72663 L
.5921 .72723 L
.5885 .72902 L
.58372 .73128 L
.5821 .73201 L
.57893 .73341 L
.57415 .73541 L
.57065 .7368 L
.56936 .73729 L
.56458 .73904 L
.5598 .74066 L
.55691 .74158 L
.55501 .74216 L
.55023 .74353 L
.54545 .74477 L
.54066 .7459 L
.53849 .74636 L
.53588 .74689 L
.53109 .74776 L
.52631 .74851 L
.52153 .74913 L
.51674 .74963 L
.51196 .75 L
.50718 .75025 L
.50239 .75037 L
.49761 .75037 L
.49282 .75025 L
.48804 .75 L
.48326 .74963 L
.47847 .74913 L
.47369 .74851 L
.46891 .74776 L
.46412 .74689 L
.46151 .74636 L
.45934 .7459 L
.45455 .74477 L
.44977 .74353 L
.44499 .74216 L
.44309 .74158 L
.4402 .74066 L
.43542 .73904 L
.43064 .73729 L
.42935 .7368 L
.42585 .73541 L
.42107 .73341 L
.4179 .73201 L
.41628 .73128 L
.4115 .72902 L
.4079 .72723 L
.40672 .72663 L
.40193 .72411 L
.39891 .72245 L
.39715 .72145 L
.39237 .71867 L
.3907 .71766 L
.38758 .71574 L
.3831 .71288 L
.3828 .71268 L
.37801 .70948 L
.376 .70809 L
.37323 .70614 L
.36934 .70331 L
.36845 .70264 L
.36366 .699 L
.36306 .69853 L
.35888 .69519 L
.3571 .69374 L
.35409 .69123 L
.35145 .68896 L
.34931 .68709 L
.34606 .68418 L
.34453 .68277 L
.34092 .67939 L
.33974 .67826 L
.33602 .67461 L
.33496 .67355 L
.33133 .66982 L
.33018 .66861 L
.32684 .66504 L
.32539 .66345 L
.32255 .66026 L
.32061 .65802 L
.31844 .65547 L
.31582 .65231 L
.31451 .65069 L
.31104 .64628 L
.31075 .64591 L
.30715 .64112 L
.30626 .6399 L
.30371 .63634 L
.30147 .63311 L
.30042 .63155 L
.29728 .62677 L
.29669 .62585 L
.29428 .62199 L
.29191 .61803 L
.29142 .6172 L
.2887 .61242 L
.28712 .60953 L
.28611 .60763 L
.28365 .60285 L
.28234 .60018 L
.28132 .59807 L
.27912 .59328 L
.27755 .58971 L
.27704 .5885 L
.27508 .58372 L
.27324 .57893 L
.27277 .57766 L
.27152 .57415 L
.26991 .56936 L
.26841 .56458 L
.26799 .56315 L
.26703 .5598 L
.26576 .55501 L
.2646 .55023 L
.26355 .54545 L
.2632 .54377 L
.2626 .54066 L
.26176 .53588 L
.26103 .53109 L
.26041 .52631 L
.25989 .52153 L
.25947 .51674 L
.25916 .51196 L
.25895 .50718 L
.25885 .50239 L
.25885 .49761 L
.25895 .49282 L
.25916 .48804 L
.25947 .48326 L
.25989 .47847 L
.26041 .47369 L
.26103 .46891 L
.26176 .46412 L
.2626 .45934 L
.2632 .45623 L
.26355 .45455 L
.2646 .44977 L
.26576 .44499 L
.26703 .4402 L
.26799 .43685 L
.26841 .43542 L
.26991 .43064 L
.27152 .42585 L
.27277 .42234 L
.27324 .42107 L
.27508 .41628 L
.27704 .4115 L
.27755 .41029 L
.27912 .40672 L
.28132 .40193 L
.28234 .39982 L
.28365 .39715 L
.28611 .39237 L
.28712 .39047 L
.2887 .38758 L
.29142 .3828 L
.29191 .38197 L
.29428 .37801 L
.29669 .37415 L
.29728 .37323 L
.30042 .36845 L
.30147 .36689 L
.30371 .36366 L
.30626 .3601 L
.30715 .35888 L
.31075 .35409 L
.31104 .35372 L
.31451 .34931 L
.31582 .34769 L
.31844 .34453 L
.32061 .34198 L
.32255 .33974 L
.32539 .33655 L
.32684 .33496 L
.33018 .33139 L
.33133 .33018 L
.33496 .32645 L
.33602 .32539 L
.33974 .32174 L
.34092 .32061 L
.34453 .31723 L
.34606 .31582 L
.34931 .31291 L
.35145 .31104 L
.35409 .30877 L
.3571 .30626 L
.35888 .30481 L
.36306 .30147 L
.36366 .301 L
.36845 .29736 L
.36934 .29669 L
.37323 .29386 L
.376 .29191 L
.37801 .29052 L
.3828 .28732 L
.3831 .28712 L
.38758 .28426 L
.3907 .28234 L
.39237 .28133 L
.39715 .27855 L
.39891 .27755 L
.40193 .27589 L
.40672 .27337 L
.4079 .27277 L
.4115 .27098 L
.41628 .26872 L
.4179 .26799 L
.42107 .26659 L
.42585 .26459 L
.42935 .2632 L
.43064 .26271 L
.43542 .26096 L
.4402 .25934 L
.44309 .25842 L
.44499 .25784 L
.44977 .25647 L
.45455 .25523 L
.45934 .2541 L
.46151 .25364 L
F
0 g
.46412 .25311 m
.46891 .25224 L
.47369 .25149 L
.47847 .25087 L
.48326 .25037 L
.48804 .25 L
.49282 .24975 L
.49761 .24963 L
.50239 .24963 L
.50718 .24975 L
.51196 .25 L
.51674 .25037 L
.52153 .25087 L
.52631 .25149 L
.53109 .25224 L
.53588 .25311 L
.53849 .25364 L
.54066 .2541 L
.54545 .25523 L
.55023 .25647 L
.55501 .25784 L
.55691 .25842 L
.5598 .25934 L
.56458 .26096 L
.56936 .26271 L
.57065 .2632 L
.57415 .26459 L
.57893 .26659 L
.5821 .26799 L
.58372 .26872 L
.5885 .27098 L
.5921 .27277 L
.59328 .27337 L
.59807 .27589 L
.60109 .27755 L
.60285 .27855 L
.60763 .28133 L
.6093 .28234 L
.61242 .28426 L
.6169 .28712 L
.6172 .28732 L
.62199 .29052 L
.624 .29191 L
.62677 .29386 L
.63066 .29669 L
.63155 .29736 L
.63634 .301 L
.63694 .30147 L
.64112 .30481 L
.6429 .30626 L
Mistroke
.64591 .30877 L
.64855 .31104 L
.65069 .31291 L
.65394 .31582 L
.65547 .31723 L
.65908 .32061 L
.66026 .32174 L
.66398 .32539 L
.66504 .32645 L
.66867 .33018 L
.66982 .33139 L
.67316 .33496 L
.67461 .33655 L
.67745 .33974 L
.67939 .34198 L
.68156 .34453 L
.68418 .34769 L
.68549 .34931 L
.68896 .35372 L
.68925 .35409 L
.69285 .35888 L
.69374 .3601 L
.69629 .36366 L
.69853 .36689 L
.69958 .36845 L
.70272 .37323 L
.70331 .37415 L
.70572 .37801 L
.70809 .38197 L
.70858 .3828 L
.7113 .38758 L
.71288 .39047 L
.71389 .39237 L
.71635 .39715 L
.71766 .39982 L
.71868 .40193 L
.72088 .40672 L
.72245 .41029 L
.72296 .4115 L
.72492 .41628 L
.72676 .42107 L
.72723 .42234 L
.72848 .42585 L
.73009 .43064 L
.73159 .43542 L
.73201 .43685 L
.73297 .4402 L
.73424 .44499 L
.7354 .44977 L
.73645 .45455 L
Mistroke
.7368 .45623 L
.7374 .45934 L
.73824 .46412 L
.73897 .46891 L
.73959 .47369 L
.74011 .47847 L
.74053 .48326 L
.74084 .48804 L
.74105 .49282 L
.74115 .49761 L
.74115 .50239 L
.74105 .50718 L
.74084 .51196 L
.74053 .51674 L
.74011 .52153 L
.73959 .52631 L
.73897 .53109 L
.73824 .53588 L
.7374 .54066 L
.7368 .54377 L
.73645 .54545 L
.7354 .55023 L
.73424 .55501 L
.73297 .5598 L
.73201 .56315 L
.73159 .56458 L
.73009 .56936 L
.72848 .57415 L
.72723 .57766 L
.72676 .57893 L
.72492 .58372 L
.72296 .5885 L
.72245 .58971 L
.72088 .59328 L
.71868 .59807 L
.71766 .60018 L
.71635 .60285 L
.71389 .60763 L
.71288 .60953 L
.7113 .61242 L
.70858 .6172 L
.70809 .61803 L
.70572 .62199 L
.70331 .62585 L
.70272 .62677 L
.69958 .63155 L
.69853 .63311 L
.69629 .63634 L
.69374 .6399 L
.69285 .64112 L
Mistroke
.68925 .64591 L
.68896 .64628 L
.68549 .65069 L
.68418 .65231 L
.68156 .65547 L
.67939 .65802 L
.67745 .66026 L
.67461 .66345 L
.67316 .66504 L
.66982 .66861 L
.66867 .66982 L
.66504 .67355 L
.66398 .67461 L
.66026 .67826 L
.65908 .67939 L
.65547 .68277 L
.65394 .68418 L
.65069 .68709 L
.64855 .68896 L
.64591 .69123 L
.6429 .69374 L
.64112 .69519 L
.63694 .69853 L
.63634 .699 L
.63155 .70264 L
.63066 .70331 L
.62677 .70614 L
.624 .70809 L
.62199 .70948 L
.6172 .71268 L
.6169 .71288 L
.61242 .71574 L
.6093 .71766 L
.60763 .71867 L
.60285 .72145 L
.60109 .72245 L
.59807 .72411 L
.59328 .72663 L
.5921 .72723 L
.5885 .72902 L
.58372 .73128 L
.5821 .73201 L
.57893 .73341 L
.57415 .73541 L
.57065 .7368 L
.56936 .73729 L
.56458 .73904 L
.5598 .74066 L
.55691 .74158 L
.55501 .74216 L
Mistroke
.55023 .74353 L
.54545 .74477 L
.54066 .7459 L
.53849 .74636 L
.53588 .74689 L
.53109 .74776 L
.52631 .74851 L
.52153 .74913 L
.51674 .74963 L
.51196 .75 L
.50718 .75025 L
.50239 .75037 L
.49761 .75037 L
.49282 .75025 L
.48804 .75 L
.48326 .74963 L
.47847 .74913 L
.47369 .74851 L
.46891 .74776 L
.46412 .74689 L
.46151 .74636 L
.45934 .7459 L
.45455 .74477 L
.44977 .74353 L
.44499 .74216 L
.44309 .74158 L
.4402 .74066 L
.43542 .73904 L
.43064 .73729 L
.42935 .7368 L
.42585 .73541 L
.42107 .73341 L
.4179 .73201 L
.41628 .73128 L
.4115 .72902 L
.4079 .72723 L
.40672 .72663 L
.40193 .72411 L
.39891 .72245 L
.39715 .72145 L
.39237 .71867 L
.3907 .71766 L
.38758 .71574 L
.3831 .71288 L
.3828 .71268 L
.37801 .70948 L
.376 .70809 L
.37323 .70614 L
.36934 .70331 L
.36845 .70264 L
Mistroke
.36366 .699 L
.36306 .69853 L
.35888 .69519 L
.3571 .69374 L
.35409 .69123 L
.35145 .68896 L
.34931 .68709 L
.34606 .68418 L
.34453 .68277 L
.34092 .67939 L
.33974 .67826 L
.33602 .67461 L
.33496 .67355 L
.33133 .66982 L
.33018 .66861 L
.32684 .66504 L
.32539 .66345 L
.32255 .66026 L
.32061 .65802 L
.31844 .65547 L
.31582 .65231 L
.31451 .65069 L
.31104 .64628 L
.31075 .64591 L
.30715 .64112 L
.30626 .6399 L
.30371 .63634 L
.30147 .63311 L
.30042 .63155 L
.29728 .62677 L
.29669 .62585 L
.29428 .62199 L
.29191 .61803 L
.29142 .6172 L
.2887 .61242 L
.28712 .60953 L
.28611 .60763 L
.28365 .60285 L
.28234 .60018 L
.28132 .59807 L
.27912 .59328 L
.27755 .58971 L
.27704 .5885 L
.27508 .58372 L
.27324 .57893 L
.27277 .57766 L
.27152 .57415 L
.26991 .56936 L
.26841 .56458 L
.26799 .56315 L
Mistroke
.26703 .5598 L
.26576 .55501 L
.2646 .55023 L
.26355 .54545 L
.2632 .54377 L
.2626 .54066 L
.26176 .53588 L
.26103 .53109 L
.26041 .52631 L
.25989 .52153 L
.25947 .51674 L
.25916 .51196 L
.25895 .50718 L
.25885 .50239 L
.25885 .49761 L
.25895 .49282 L
.25916 .48804 L
.25947 .48326 L
.25989 .47847 L
.26041 .47369 L
.26103 .46891 L
.26176 .46412 L
.2626 .45934 L
.2632 .45623 L
.26355 .45455 L
.2646 .44977 L
.26576 .44499 L
.26703 .4402 L
.26799 .43685 L
.26841 .43542 L
.26991 .43064 L
.27152 .42585 L
.27277 .42234 L
.27324 .42107 L
.27508 .41628 L
.27704 .4115 L
.27755 .41029 L
.27912 .40672 L
.28132 .40193 L
.28234 .39982 L
.28365 .39715 L
.28611 .39237 L
.28712 .39047 L
.2887 .38758 L
.29142 .3828 L
.29191 .38197 L
.29428 .37801 L
.29669 .37415 L
.29728 .37323 L
.30042 .36845 L
Mistroke
.30147 .36689 L
.30371 .36366 L
.30626 .3601 L
.30715 .35888 L
.31075 .35409 L
.31104 .35372 L
.31451 .34931 L
.31582 .34769 L
.31844 .34453 L
.32061 .34198 L
.32255 .33974 L
.32539 .33655 L
.32684 .33496 L
.33018 .33139 L
.33133 .33018 L
.33496 .32645 L
.33602 .32539 L
.33974 .32174 L
.34092 .32061 L
.34453 .31723 L
.34606 .31582 L
.34931 .31291 L
.35145 .31104 L
.35409 .30877 L
.3571 .30626 L
.35888 .30481 L
.36306 .30147 L
.36366 .301 L
.36845 .29736 L
.36934 .29669 L
.37323 .29386 L
.376 .29191 L
.37801 .29052 L
.3828 .28732 L
.3831 .28712 L
.38758 .28426 L
.3907 .28234 L
.39237 .28133 L
.39715 .27855 L
.39891 .27755 L
.40193 .27589 L
.40672 .27337 L
.4079 .27277 L
.4115 .27098 L
.41628 .26872 L
.4179 .26799 L
.42107 .26659 L
.42585 .26459 L
.42935 .2632 L
.43064 .26271 L
Mistroke
.43542 .26096 L
.4402 .25934 L
.44309 .25842 L
.44499 .25784 L
.44977 .25647 L
.45455 .25523 L
.45934 .2541 L
.46151 .25364 L
.46412 .25311 L
Mfstroke
0 1 .4 r
.46412 .2963 m
.46891 .29546 L
.47369 .29473 L
.47847 .29413 L
.48326 .29365 L
.48804 .29329 L
.49282 .29304 L
.49761 .29292 L
.50239 .29292 L
.50718 .29304 L
.51196 .29329 L
.51674 .29365 L
.52153 .29413 L
.52631 .29473 L
.53109 .29546 L
.53588 .2963 L
.53786 .29669 L
.54066 .29727 L
.54545 .29836 L
.55023 .29957 L
.55501 .3009 L
.55693 .30147 L
.5598 .30236 L
.56458 .30394 L
.56936 .30565 L
.571 .30626 L
.57415 .30748 L
.57893 .30943 L
.58264 .31104 L
.58372 .31152 L
.5885 .31374 L
.59276 .31582 L
.59328 .31609 L
.59807 .31858 L
.60179 .32061 L
.60285 .3212 L
.60763 .32397 L
.61 .32539 L
.61242 .32689 L
.6172 .32996 L
.61753 .33018 L
.62199 .3332 L
.6245 .33496 L
.62677 .3366 L
.63099 .33974 L
.63155 .34018 L
.63634 .34395 L
.63705 .34453 L
.64112 .34792 L
.64274 .34931 L
.64591 .3521 L
.64809 .35409 L
.65069 .35652 L
.65313 .35888 L
.65547 .3612 L
.65788 .36366 L
.66026 .36616 L
.66236 .36845 L
.66504 .37144 L
.66659 .37323 L
.66982 .37707 L
.67059 .37801 L
.67436 .3828 L
.67461 .38312 L
.67793 .38758 L
.67939 .38963 L
.68129 .39237 L
.68418 .39672 L
.68445 .39715 L
.68744 .40193 L
.68896 .40449 L
.69024 .40672 L
.69287 .4115 L
.69374 .41315 L
.69534 .41628 L
.69765 .42107 L
.69853 .42298 L
.6998 .42585 L
.7018 .43064 L
.70331 .43452 L
.70365 .43542 L
.70535 .4402 L
.70692 .44499 L
.70809 .44891 L
.70834 .44977 L
.70963 .45455 L
.71078 .45934 L
.7118 .46412 L
.71269 .46891 L
.71288 .47001 L
.71345 .47369 L
.71408 .47847 L
.71458 .48326 L
.71496 .48804 L
.71521 .49282 L
.71534 .49761 L
.71534 .50239 L
.71521 .50718 L
.71496 .51196 L
.71458 .51674 L
.71408 .52153 L
.71345 .52631 L
.71288 .52999 L
.71269 .53109 L
.7118 .53588 L
.71078 .54066 L
.70963 .54545 L
.70834 .55023 L
.70809 .55109 L
.70692 .55501 L
.70535 .5598 L
.70365 .56458 L
.70331 .56548 L
.7018 .56936 L
.6998 .57415 L
.69853 .57702 L
.69765 .57893 L
.69534 .58372 L
.69374 .58685 L
.69287 .5885 L
.69024 .59328 L
.68896 .59551 L
.68744 .59807 L
.68445 .60285 L
.68418 .60328 L
.68129 .60763 L
.67939 .61037 L
.67793 .61242 L
.67461 .61688 L
.67436 .6172 L
.67059 .62199 L
.66982 .62293 L
.66659 .62677 L
.66504 .62856 L
.66236 .63155 L
.66026 .63384 L
.65788 .63634 L
.65547 .6388 L
.65313 .64112 L
.65069 .64348 L
.64809 .64591 L
.64591 .6479 L
.64274 .65069 L
.64112 .65208 L
.63705 .65547 L
.63634 .65605 L
.63155 .65982 L
.63099 .66026 L
.62677 .6634 L
.6245 .66504 L
.62199 .6668 L
.61753 .66982 L
.6172 .67004 L
.61242 .67311 L
.61 .67461 L
.60763 .67603 L
.60285 .6788 L
.60179 .67939 L
.59807 .68142 L
.59328 .68391 L
.59276 .68418 L
.5885 .68626 L
.58372 .68848 L
.58264 .68896 L
.57893 .69057 L
.57415 .69252 L
.571 .69374 L
.56936 .69435 L
.56458 .69606 L
.5598 .69764 L
.55693 .69853 L
.55501 .6991 L
.55023 .70043 L
.54545 .70164 L
.54066 .70273 L
.53786 .70331 L
.53588 .7037 L
.53109 .70454 L
.52631 .70527 L
.52153 .70587 L
.51674 .70635 L
.51196 .70671 L
.50718 .70696 L
.50239 .70708 L
.49761 .70708 L
.49282 .70696 L
.48804 .70671 L
.48326 .70635 L
.47847 .70587 L
.47369 .70527 L
.46891 .70454 L
.46412 .7037 L
.46214 .70331 L
.45934 .70273 L
.45455 .70164 L
.44977 .70043 L
.44499 .6991 L
.44307 .69853 L
.4402 .69764 L
.43542 .69606 L
.43064 .69435 L
.429 .69374 L
.42585 .69252 L
.42107 .69057 L
.41736 .68896 L
.41628 .68848 L
.4115 .68626 L
.40724 .68418 L
.40672 .68391 L
.40193 .68142 L
.39821 .67939 L
.39715 .6788 L
.39237 .67603 L
.39 .67461 L
.38758 .67311 L
.3828 .67004 L
.38247 .66982 L
.37801 .6668 L
.3755 .66504 L
.37323 .6634 L
.36901 .66026 L
.36845 .65982 L
.36366 .65605 L
.36295 .65547 L
.35888 .65208 L
.35726 .65069 L
.35409 .6479 L
.35191 .64591 L
.34931 .64348 L
.34687 .64112 L
.34453 .6388 L
.34212 .63634 L
.33974 .63384 L
.33764 .63155 L
.33496 .62856 L
.33341 .62677 L
.33018 .62293 L
.32941 .62199 L
.32564 .6172 L
.32539 .61688 L
.32207 .61242 L
.32061 .61037 L
.31871 .60763 L
.31582 .60328 L
.31555 .60285 L
.31256 .59807 L
.31104 .59551 L
.30976 .59328 L
.30713 .5885 L
.30626 .58685 L
.30466 .58372 L
.30235 .57893 L
.30147 .57702 L
.3002 .57415 L
.2982 .56936 L
.29669 .56548 L
.29635 .56458 L
.29465 .5598 L
.29308 .55501 L
.29191 .55109 L
.29166 .55023 L
.29037 .54545 L
.28922 .54066 L
.2882 .53588 L
.28731 .53109 L
.28712 .52999 L
.28655 .52631 L
.28592 .52153 L
.28542 .51674 L
.28504 .51196 L
.28479 .50718 L
.28466 .50239 L
.28466 .49761 L
.28479 .49282 L
.28504 .48804 L
.28542 .48326 L
.28592 .47847 L
.28655 .47369 L
.28712 .47001 L
.28731 .46891 L
.2882 .46412 L
.28922 .45934 L
.29037 .45455 L
.29166 .44977 L
.29191 .44891 L
.29308 .44499 L
.29465 .4402 L
.29635 .43542 L
.29669 .43452 L
.2982 .43064 L
.3002 .42585 L
.30147 .42298 L
.30235 .42107 L
.30466 .41628 L
.30626 .41315 L
.30713 .4115 L
.30976 .40672 L
.31104 .40449 L
.31256 .40193 L
.31555 .39715 L
.31582 .39672 L
.31871 .39237 L
.32061 .38963 L
.32207 .38758 L
.32539 .38312 L
.32564 .3828 L
.32941 .37801 L
.33018 .37707 L
.33341 .37323 L
.33496 .37144 L
.33764 .36845 L
.33974 .36616 L
.34212 .36366 L
.34453 .3612 L
.34687 .35888 L
.34931 .35652 L
.35191 .35409 L
.35409 .3521 L
.35726 .34931 L
.35888 .34792 L
.36295 .34453 L
.36366 .34395 L
.36845 .34018 L
.36901 .33974 L
.37323 .3366 L
.3755 .33496 L
.37801 .3332 L
.38247 .33018 L
.3828 .32996 L
.38758 .32689 L
.39 .32539 L
.39237 .32397 L
.39715 .3212 L
.39821 .32061 L
.40193 .31858 L
.40672 .31609 L
.40724 .31582 L
.4115 .31374 L
.41628 .31152 L
.41736 .31104 L
.42107 .30943 L
.42585 .30748 L
.429 .30626 L
.43064 .30565 L
.43542 .30394 L
.4402 .30236 L
.44307 .30147 L
.44499 .3009 L
.44977 .29957 L
.45455 .29836 L
.45934 .29727 L
.46214 .29669 L
F
0 g
.46412 .2963 m
.46891 .29546 L
.47369 .29473 L
.47847 .29413 L
.48326 .29365 L
.48804 .29329 L
.49282 .29304 L
.49761 .29292 L
.50239 .29292 L
.50718 .29304 L
.51196 .29329 L
.51674 .29365 L
.52153 .29413 L
.52631 .29473 L
.53109 .29546 L
.53588 .2963 L
.53786 .29669 L
.54066 .29727 L
.54545 .29836 L
.55023 .29957 L
.55501 .3009 L
.55693 .30147 L
.5598 .30236 L
.56458 .30394 L
.56936 .30565 L
.571 .30626 L
.57415 .30748 L
.57893 .30943 L
.58264 .31104 L
.58372 .31152 L
.5885 .31374 L
.59276 .31582 L
.59328 .31609 L
.59807 .31858 L
.60179 .32061 L
.60285 .3212 L
.60763 .32397 L
.61 .32539 L
.61242 .32689 L
.6172 .32996 L
.61753 .33018 L
.62199 .3332 L
.6245 .33496 L
.62677 .3366 L
.63099 .33974 L
.63155 .34018 L
.63634 .34395 L
.63705 .34453 L
.64112 .34792 L
.64274 .34931 L
Mistroke
.64591 .3521 L
.64809 .35409 L
.65069 .35652 L
.65313 .35888 L
.65547 .3612 L
.65788 .36366 L
.66026 .36616 L
.66236 .36845 L
.66504 .37144 L
.66659 .37323 L
.66982 .37707 L
.67059 .37801 L
.67436 .3828 L
.67461 .38312 L
.67793 .38758 L
.67939 .38963 L
.68129 .39237 L
.68418 .39672 L
.68445 .39715 L
.68744 .40193 L
.68896 .40449 L
.69024 .40672 L
.69287 .4115 L
.69374 .41315 L
.69534 .41628 L
.69765 .42107 L
.69853 .42298 L
.6998 .42585 L
.7018 .43064 L
.70331 .43452 L
.70365 .43542 L
.70535 .4402 L
.70692 .44499 L
.70809 .44891 L
.70834 .44977 L
.70963 .45455 L
.71078 .45934 L
.7118 .46412 L
.71269 .46891 L
.71288 .47001 L
.71345 .47369 L
.71408 .47847 L
.71458 .48326 L
.71496 .48804 L
.71521 .49282 L
.71534 .49761 L
.71534 .50239 L
.71521 .50718 L
.71496 .51196 L
.71458 .51674 L
Mistroke
.71408 .52153 L
.71345 .52631 L
.71288 .52999 L
.71269 .53109 L
.7118 .53588 L
.71078 .54066 L
.70963 .54545 L
.70834 .55023 L
.70809 .55109 L
.70692 .55501 L
.70535 .5598 L
.70365 .56458 L
.70331 .56548 L
.7018 .56936 L
.6998 .57415 L
.69853 .57702 L
.69765 .57893 L
.69534 .58372 L
.69374 .58685 L
.69287 .5885 L
.69024 .59328 L
.68896 .59551 L
.68744 .59807 L
.68445 .60285 L
.68418 .60328 L
.68129 .60763 L
.67939 .61037 L
.67793 .61242 L
.67461 .61688 L
.67436 .6172 L
.67059 .62199 L
.66982 .62293 L
.66659 .62677 L
.66504 .62856 L
.66236 .63155 L
.66026 .63384 L
.65788 .63634 L
.65547 .6388 L
.65313 .64112 L
.65069 .64348 L
.64809 .64591 L
.64591 .6479 L
.64274 .65069 L
.64112 .65208 L
.63705 .65547 L
.63634 .65605 L
.63155 .65982 L
.63099 .66026 L
.62677 .6634 L
.6245 .66504 L
Mistroke
.62199 .6668 L
.61753 .66982 L
.6172 .67004 L
.61242 .67311 L
.61 .67461 L
.60763 .67603 L
.60285 .6788 L
.60179 .67939 L
.59807 .68142 L
.59328 .68391 L
.59276 .68418 L
.5885 .68626 L
.58372 .68848 L
.58264 .68896 L
.57893 .69057 L
.57415 .69252 L
.571 .69374 L
.56936 .69435 L
.56458 .69606 L
.5598 .69764 L
.55693 .69853 L
.55501 .6991 L
.55023 .70043 L
.54545 .70164 L
.54066 .70273 L
.53786 .70331 L
.53588 .7037 L
.53109 .70454 L
.52631 .70527 L
.52153 .70587 L
.51674 .70635 L
.51196 .70671 L
.50718 .70696 L
.50239 .70708 L
.49761 .70708 L
.49282 .70696 L
.48804 .70671 L
.48326 .70635 L
.47847 .70587 L
.47369 .70527 L
.46891 .70454 L
.46412 .7037 L
.46214 .70331 L
.45934 .70273 L
.45455 .70164 L
.44977 .70043 L
.44499 .6991 L
.44307 .69853 L
.4402 .69764 L
.43542 .69606 L
Mistroke
.43064 .69435 L
.429 .69374 L
.42585 .69252 L
.42107 .69057 L
.41736 .68896 L
.41628 .68848 L
.4115 .68626 L
.40724 .68418 L
.40672 .68391 L
.40193 .68142 L
.39821 .67939 L
.39715 .6788 L
.39237 .67603 L
.39 .67461 L
.38758 .67311 L
.3828 .67004 L
.38247 .66982 L
.37801 .6668 L
.3755 .66504 L
.37323 .6634 L
.36901 .66026 L
.36845 .65982 L
.36366 .65605 L
.36295 .65547 L
.35888 .65208 L
.35726 .65069 L
.35409 .6479 L
.35191 .64591 L
.34931 .64348 L
.34687 .64112 L
.34453 .6388 L
.34212 .63634 L
.33974 .63384 L
.33764 .63155 L
.33496 .62856 L
.33341 .62677 L
.33018 .62293 L
.32941 .62199 L
.32564 .6172 L
.32539 .61688 L
.32207 .61242 L
.32061 .61037 L
.31871 .60763 L
.31582 .60328 L
.31555 .60285 L
.31256 .59807 L
.31104 .59551 L
.30976 .59328 L
.30713 .5885 L
.30626 .58685 L
Mistroke
.30466 .58372 L
.30235 .57893 L
.30147 .57702 L
.3002 .57415 L
.2982 .56936 L
.29669 .56548 L
.29635 .56458 L
.29465 .5598 L
.29308 .55501 L
.29191 .55109 L
.29166 .55023 L
.29037 .54545 L
.28922 .54066 L
.2882 .53588 L
.28731 .53109 L
.28712 .52999 L
.28655 .52631 L
.28592 .52153 L
.28542 .51674 L
.28504 .51196 L
.28479 .50718 L
.28466 .50239 L
.28466 .49761 L
.28479 .49282 L
.28504 .48804 L
.28542 .48326 L
.28592 .47847 L
.28655 .47369 L
.28712 .47001 L
.28731 .46891 L
.2882 .46412 L
.28922 .45934 L
.29037 .45455 L
.29166 .44977 L
.29191 .44891 L
.29308 .44499 L
.29465 .4402 L
.29635 .43542 L
.29669 .43452 L
.2982 .43064 L
.3002 .42585 L
.30147 .42298 L
.30235 .42107 L
.30466 .41628 L
.30626 .41315 L
.30713 .4115 L
.30976 .40672 L
.31104 .40449 L
.31256 .40193 L
.31555 .39715 L
Mistroke
.31582 .39672 L
.31871 .39237 L
.32061 .38963 L
.32207 .38758 L
.32539 .38312 L
.32564 .3828 L
.32941 .37801 L
.33018 .37707 L
.33341 .37323 L
.33496 .37144 L
.33764 .36845 L
.33974 .36616 L
.34212 .36366 L
.34453 .3612 L
.34687 .35888 L
.34931 .35652 L
.35191 .35409 L
.35409 .3521 L
.35726 .34931 L
.35888 .34792 L
.36295 .34453 L
.36366 .34395 L
.36845 .34018 L
.36901 .33974 L
.37323 .3366 L
.3755 .33496 L
.37801 .3332 L
.38247 .33018 L
.3828 .32996 L
.38758 .32689 L
.39 .32539 L
.39237 .32397 L
.39715 .3212 L
.39821 .32061 L
.40193 .31858 L
.40672 .31609 L
.40724 .31582 L
.4115 .31374 L
.41628 .31152 L
.41736 .31104 L
.42107 .30943 L
.42585 .30748 L
.429 .30626 L
.43064 .30565 L
.43542 .30394 L
.4402 .30236 L
.44307 .30147 L
.44499 .3009 L
.44977 .29957 L
.45455 .29836 L
Mistroke
.45934 .29727 L
.46214 .29669 L
.46412 .2963 L
Mfstroke
.08 1 0 r
.48326 .32514 m
.48804 .32478 L
.49282 .32455 L
.49761 .32443 L
.50239 .32443 L
.50718 .32455 L
.51196 .32478 L
.51674 .32514 L
.51953 .32539 L
.52153 .32561 L
.52631 .32619 L
.53109 .3269 L
.53588 .32772 L
.54066 .32867 L
.54545 .32973 L
.54729 .33018 L
.55023 .33092 L
.55501 .33223 L
.5598 .33366 L
.56382 .33496 L
.56458 .33522 L
.56936 .3369 L
.57415 .33872 L
.5767 .33974 L
.57893 .34067 L
.58372 .34275 L
.58755 .34453 L
.5885 .34498 L
.59328 .34736 L
.59701 .34931 L
.59807 .34988 L
.60285 .35257 L
.60544 .35409 L
.60763 .35542 L
.61242 .35845 L
.61307 .35888 L
.6172 .36167 L
.62002 .36366 L
.62199 .3651 L
.6264 .36845 L
.62677 .36874 L
.63155 .37261 L
.63229 .37323 L
.63634 .37675 L
.63774 .37801 L
.64112 .38117 L
.6428 .3828 L
.64591 .38591 L
.64751 .38758 L
.65069 .39102 L
.65189 .39237 L
.65547 .39654 L
.65598 .39715 L
.65978 .40193 L
.66026 .40255 L
.66333 .40672 L
.66504 .40915 L
.66663 .4115 L
.6697 .41628 L
.66982 .41648 L
.67256 .42107 L
.67461 .42475 L
.6752 .42585 L
.67764 .43064 L
.67939 .43432 L
.67989 .43542 L
.68196 .4402 L
.68384 .44499 L
.68418 .44588 L
.68555 .44977 L
.6871 .45455 L
.68848 .45934 L
.68896 .46116 L
.68969 .46412 L
.69075 .46891 L
.69165 .47369 L
.6924 .47847 L
.693 .48326 L
.69344 .48804 L
.69374 .49282 L
.69374 .49286 L
.69389 .49761 L
.69389 .50239 L
.69374 .50714 L
.69374 .50718 L
.69344 .51196 L
.693 .51674 L
.6924 .52153 L
.69165 .52631 L
.69075 .53109 L
.68969 .53588 L
.68896 .53884 L
.68848 .54066 L
.6871 .54545 L
.68555 .55023 L
.68418 .55412 L
.68384 .55501 L
.68196 .5598 L
.67989 .56458 L
.67939 .56568 L
.67764 .56936 L
.6752 .57415 L
.67461 .57525 L
.67256 .57893 L
.66982 .58352 L
.6697 .58372 L
.66663 .5885 L
.66504 .59085 L
.66333 .59328 L
.66026 .59745 L
.65978 .59807 L
.65598 .60285 L
.65547 .60346 L
.65189 .60763 L
.65069 .60898 L
.64751 .61242 L
.64591 .61409 L
.6428 .6172 L
.64112 .61883 L
.63774 .62199 L
.63634 .62325 L
.63229 .62677 L
.63155 .62739 L
.62677 .63126 L
.6264 .63155 L
.62199 .6349 L
.62002 .63634 L
.6172 .63833 L
.61307 .64112 L
.61242 .64155 L
.60763 .64458 L
.60544 .64591 L
.60285 .64743 L
.59807 .65012 L
.59701 .65069 L
.59328 .65264 L
.5885 .65502 L
.58755 .65547 L
.58372 .65725 L
.57893 .65933 L
.5767 .66026 L
.57415 .66128 L
.56936 .6631 L
.56458 .66478 L
.56382 .66504 L
.5598 .66634 L
.55501 .66777 L
.55023 .66908 L
.54729 .66982 L
.54545 .67027 L
.54066 .67133 L
.53588 .67228 L
.53109 .6731 L
.52631 .67381 L
.52153 .67439 L
.51953 .67461 L
.51674 .67486 L
.51196 .67522 L
.50718 .67545 L
.50239 .67557 L
.49761 .67557 L
.49282 .67545 L
.48804 .67522 L
.48326 .67486 L
.48047 .67461 L
.47847 .67439 L
.47369 .67381 L
.46891 .6731 L
.46412 .67228 L
.45934 .67133 L
.45455 .67027 L
.45271 .66982 L
.44977 .66908 L
.44499 .66777 L
.4402 .66634 L
.43618 .66504 L
.43542 .66478 L
.43064 .6631 L
.42585 .66128 L
.4233 .66026 L
.42107 .65933 L
.41628 .65725 L
.41245 .65547 L
.4115 .65502 L
.40672 .65264 L
.40299 .65069 L
.40193 .65012 L
.39715 .64743 L
.39456 .64591 L
.39237 .64458 L
.38758 .64155 L
.38693 .64112 L
.3828 .63833 L
.37998 .63634 L
.37801 .6349 L
.3736 .63155 L
.37323 .63126 L
.36845 .62739 L
.36771 .62677 L
.36366 .62325 L
.36226 .62199 L
.35888 .61883 L
.3572 .6172 L
.35409 .61409 L
.35249 .61242 L
.34931 .60898 L
.34811 .60763 L
.34453 .60346 L
.34402 .60285 L
.34022 .59807 L
.33974 .59745 L
.33667 .59328 L
.33496 .59085 L
.33337 .5885 L
.3303 .58372 L
.33018 .58352 L
.32744 .57893 L
.32539 .57525 L
.3248 .57415 L
.32236 .56936 L
.32061 .56568 L
.32011 .56458 L
.31804 .5598 L
.31616 .55501 L
.31582 .55412 L
.31445 .55023 L
.3129 .54545 L
.31152 .54066 L
.31104 .53884 L
.31031 .53588 L
.30925 .53109 L
.30835 .52631 L
.3076 .52153 L
.307 .51674 L
.30656 .51196 L
.30626 .50718 L
.30626 .50714 L
.30611 .50239 L
.30611 .49761 L
.30626 .49286 L
.30626 .49282 L
.30656 .48804 L
.307 .48326 L
.3076 .47847 L
.30835 .47369 L
.30925 .46891 L
.31031 .46412 L
.31104 .46116 L
.31152 .45934 L
.3129 .45455 L
.31445 .44977 L
.31582 .44588 L
.31616 .44499 L
.31804 .4402 L
.32011 .43542 L
.32061 .43432 L
.32236 .43064 L
.3248 .42585 L
.32539 .42475 L
.32744 .42107 L
.33018 .41648 L
.3303 .41628 L
.33337 .4115 L
.33496 .40915 L
.33667 .40672 L
.33974 .40255 L
.34022 .40193 L
.34402 .39715 L
.34453 .39654 L
.34811 .39237 L
.34931 .39102 L
.35249 .38758 L
.35409 .38591 L
.3572 .3828 L
.35888 .38117 L
.36226 .37801 L
.36366 .37675 L
.36771 .37323 L
.36845 .37261 L
.37323 .36874 L
.3736 .36845 L
.37801 .3651 L
.37998 .36366 L
.3828 .36167 L
.38693 .35888 L
.38758 .35845 L
.39237 .35542 L
.39456 .35409 L
.39715 .35257 L
.40193 .34988 L
.40299 .34931 L
.40672 .34736 L
.4115 .34498 L
.41245 .34453 L
.41628 .34275 L
.42107 .34067 L
.4233 .33974 L
.42585 .33872 L
.43064 .3369 L
.43542 .33522 L
.43618 .33496 L
.4402 .33366 L
.44499 .33223 L
.44977 .33092 L
.45271 .33018 L
.45455 .32973 L
.45934 .32867 L
.46412 .32772 L
.46891 .3269 L
.47369 .32619 L
.47847 .32561 L
.48047 .32539 L
F
0 g
.48326 .32514 m
.48804 .32478 L
.49282 .32455 L
.49761 .32443 L
.50239 .32443 L
.50718 .32455 L
.51196 .32478 L
.51674 .32514 L
.51953 .32539 L
.52153 .32561 L
.52631 .32619 L
.53109 .3269 L
.53588 .32772 L
.54066 .32867 L
.54545 .32973 L
.54729 .33018 L
.55023 .33092 L
.55501 .33223 L
.5598 .33366 L
.56382 .33496 L
.56458 .33522 L
.56936 .3369 L
.57415 .33872 L
.5767 .33974 L
.57893 .34067 L
.58372 .34275 L
.58755 .34453 L
.5885 .34498 L
.59328 .34736 L
.59701 .34931 L
.59807 .34988 L
.60285 .35257 L
.60544 .35409 L
.60763 .35542 L
.61242 .35845 L
.61307 .35888 L
.6172 .36167 L
.62002 .36366 L
.62199 .3651 L
.6264 .36845 L
.62677 .36874 L
.63155 .37261 L
.63229 .37323 L
.63634 .37675 L
.63774 .37801 L
.64112 .38117 L
.6428 .3828 L
.64591 .38591 L
.64751 .38758 L
.65069 .39102 L
Mistroke
.65189 .39237 L
.65547 .39654 L
.65598 .39715 L
.65978 .40193 L
.66026 .40255 L
.66333 .40672 L
.66504 .40915 L
.66663 .4115 L
.6697 .41628 L
.66982 .41648 L
.67256 .42107 L
.67461 .42475 L
.6752 .42585 L
.67764 .43064 L
.67939 .43432 L
.67989 .43542 L
.68196 .4402 L
.68384 .44499 L
.68418 .44588 L
.68555 .44977 L
.6871 .45455 L
.68848 .45934 L
.68896 .46116 L
.68969 .46412 L
.69075 .46891 L
.69165 .47369 L
.6924 .47847 L
.693 .48326 L
.69344 .48804 L
.69374 .49282 L
.69374 .49286 L
.69389 .49761 L
.69389 .50239 L
.69374 .50714 L
.69374 .50718 L
.69344 .51196 L
.693 .51674 L
.6924 .52153 L
.69165 .52631 L
.69075 .53109 L
.68969 .53588 L
.68896 .53884 L
.68848 .54066 L
.6871 .54545 L
.68555 .55023 L
.68418 .55412 L
.68384 .55501 L
.68196 .5598 L
.67989 .56458 L
.67939 .56568 L
Mistroke
.67764 .56936 L
.6752 .57415 L
.67461 .57525 L
.67256 .57893 L
.66982 .58352 L
.6697 .58372 L
.66663 .5885 L
.66504 .59085 L
.66333 .59328 L
.66026 .59745 L
.65978 .59807 L
.65598 .60285 L
.65547 .60346 L
.65189 .60763 L
.65069 .60898 L
.64751 .61242 L
.64591 .61409 L
.6428 .6172 L
.64112 .61883 L
.63774 .62199 L
.63634 .62325 L
.63229 .62677 L
.63155 .62739 L
.62677 .63126 L
.6264 .63155 L
.62199 .6349 L
.62002 .63634 L
.6172 .63833 L
.61307 .64112 L
.61242 .64155 L
.60763 .64458 L
.60544 .64591 L
.60285 .64743 L
.59807 .65012 L
.59701 .65069 L
.59328 .65264 L
.5885 .65502 L
.58755 .65547 L
.58372 .65725 L
.57893 .65933 L
.5767 .66026 L
.57415 .66128 L
.56936 .6631 L
.56458 .66478 L
.56382 .66504 L
.5598 .66634 L
.55501 .66777 L
.55023 .66908 L
.54729 .66982 L
.54545 .67027 L
Mistroke
.54066 .67133 L
.53588 .67228 L
.53109 .6731 L
.52631 .67381 L
.52153 .67439 L
.51953 .67461 L
.51674 .67486 L
.51196 .67522 L
.50718 .67545 L
.50239 .67557 L
.49761 .67557 L
.49282 .67545 L
.48804 .67522 L
.48326 .67486 L
.48047 .67461 L
.47847 .67439 L
.47369 .67381 L
.46891 .6731 L
.46412 .67228 L
.45934 .67133 L
.45455 .67027 L
.45271 .66982 L
.44977 .66908 L
.44499 .66777 L
.4402 .66634 L
.43618 .66504 L
.43542 .66478 L
.43064 .6631 L
.42585 .66128 L
.4233 .66026 L
.42107 .65933 L
.41628 .65725 L
.41245 .65547 L
.4115 .65502 L
.40672 .65264 L
.40299 .65069 L
.40193 .65012 L
.39715 .64743 L
.39456 .64591 L
.39237 .64458 L
.38758 .64155 L
.38693 .64112 L
.3828 .63833 L
.37998 .63634 L
.37801 .6349 L
.3736 .63155 L
.37323 .63126 L
.36845 .62739 L
.36771 .62677 L
.36366 .62325 L
Mistroke
.36226 .62199 L
.35888 .61883 L
.3572 .6172 L
.35409 .61409 L
.35249 .61242 L
.34931 .60898 L
.34811 .60763 L
.34453 .60346 L
.34402 .60285 L
.34022 .59807 L
.33974 .59745 L
.33667 .59328 L
.33496 .59085 L
.33337 .5885 L
.3303 .58372 L
.33018 .58352 L
.32744 .57893 L
.32539 .57525 L
.3248 .57415 L
.32236 .56936 L
.32061 .56568 L
.32011 .56458 L
.31804 .5598 L
.31616 .55501 L
.31582 .55412 L
.31445 .55023 L
.3129 .54545 L
.31152 .54066 L
.31104 .53884 L
.31031 .53588 L
.30925 .53109 L
.30835 .52631 L
.3076 .52153 L
.307 .51674 L
.30656 .51196 L
.30626 .50718 L
.30626 .50714 L
.30611 .50239 L
.30611 .49761 L
.30626 .49286 L
.30626 .49282 L
.30656 .48804 L
.307 .48326 L
.3076 .47847 L
.30835 .47369 L
.30925 .46891 L
.31031 .46412 L
.31104 .46116 L
.31152 .45934 L
.3129 .45455 L
Mistroke
.31445 .44977 L
.31582 .44588 L
.31616 .44499 L
.31804 .4402 L
.32011 .43542 L
.32061 .43432 L
.32236 .43064 L
.3248 .42585 L
.32539 .42475 L
.32744 .42107 L
.33018 .41648 L
.3303 .41628 L
.33337 .4115 L
.33496 .40915 L
.33667 .40672 L
.33974 .40255 L
.34022 .40193 L
.34402 .39715 L
.34453 .39654 L
.34811 .39237 L
.34931 .39102 L
.35249 .38758 L
.35409 .38591 L
.3572 .3828 L
.35888 .38117 L
.36226 .37801 L
.36366 .37675 L
.36771 .37323 L
.36845 .37261 L
.37323 .36874 L
.3736 .36845 L
.37801 .3651 L
.37998 .36366 L
.3828 .36167 L
.38693 .35888 L
.38758 .35845 L
.39237 .35542 L
.39456 .35409 L
.39715 .35257 L
.40193 .34988 L
.40299 .34931 L
.40672 .34736 L
.4115 .34498 L
.41245 .34453 L
.41628 .34275 L
.42107 .34067 L
.4233 .33974 L
.42585 .33872 L
.43064 .3369 L
.43542 .33522 L
Mistroke
.43618 .33496 L
.4402 .33366 L
.44499 .33223 L
.44977 .33092 L
.45271 .33018 L
.45455 .32973 L
.45934 .32867 L
.46412 .32772 L
.46891 .3269 L
.47369 .32619 L
.47847 .32561 L
.48047 .32539 L
.48326 .32514 L
Mfstroke
.56 1 0 r
.47847 .34915 m
.48326 .34868 L
.48804 .34834 L
.49282 .3481 L
.49761 .34799 L
.50239 .34799 L
.50718 .3481 L
.51196 .34834 L
.51674 .34868 L
.52153 .34915 L
.52299 .34931 L
.52631 .34973 L
.53109 .35043 L
.53588 .35124 L
.54066 .35218 L
.54545 .35324 L
.54895 .35409 L
.55023 .35442 L
.55501 .35573 L
.5598 .35717 L
.56458 .35874 L
.56498 .35888 L
.56936 .36045 L
.57415 .3623 L
.57746 .36366 L
.57893 .36429 L
.58372 .36644 L
.58789 .36845 L
.5885 .36875 L
.59328 .37123 L
.59691 .37323 L
.59807 .37389 L
.60285 .37675 L
.60487 .37801 L
.60763 .37981 L
.612 .3828 L
.61242 .38309 L
.6172 .38662 L
.61844 .38758 L
.62199 .39042 L
.6243 .39237 L
.62677 .39453 L
.62964 .39715 L
.63155 .39897 L
.63454 .40193 L
.63634 .40379 L
.63904 .40672 L
.64112 .40907 L
.64318 .4115 L
.64591 .41488 L
.64699 .41628 L
.65049 .42107 L
.65069 .42135 L
.65371 .42585 L
.65547 .42866 L
.65666 .43064 L
.65936 .43542 L
.66026 .4371 L
.66183 .4402 L
.66407 .44499 L
.66504 .44721 L
.6661 .44977 L
.66792 .45455 L
.66953 .45934 L
.66982 .46026 L
.67096 .46412 L
.6722 .46891 L
.67325 .47369 L
.67412 .47847 L
.67461 .48168 L
.67481 .48326 L
.67533 .48804 L
.67568 .49282 L
.67585 .49761 L
.67585 .50239 L
.67568 .50718 L
.67533 .51196 L
.67481 .51674 L
.67461 .51832 L
.67412 .52153 L
.67325 .52631 L
.6722 .53109 L
.67096 .53588 L
.66982 .53974 L
.66953 .54066 L
.66792 .54545 L
.6661 .55023 L
.66504 .55279 L
.66407 .55501 L
.66183 .5598 L
.66026 .5629 L
.65936 .56458 L
.65666 .56936 L
.65547 .57134 L
.65371 .57415 L
.65069 .57865 L
.65049 .57893 L
.64699 .58372 L
.64591 .58512 L
.64318 .5885 L
.64112 .59093 L
.63904 .59328 L
.63634 .59621 L
.63454 .59807 L
.63155 .60103 L
.62964 .60285 L
.62677 .60547 L
.6243 .60763 L
.62199 .60958 L
.61844 .61242 L
.6172 .61338 L
.61242 .61691 L
.612 .6172 L
.60763 .62019 L
.60487 .62199 L
.60285 .62325 L
.59807 .62611 L
.59691 .62677 L
.59328 .62877 L
.5885 .63125 L
.58789 .63155 L
.58372 .63356 L
.57893 .63571 L
.57746 .63634 L
.57415 .6377 L
.56936 .63955 L
.56498 .64112 L
.56458 .64126 L
.5598 .64283 L
.55501 .64427 L
.55023 .64558 L
.54895 .64591 L
.54545 .64676 L
.54066 .64782 L
.53588 .64876 L
.53109 .64957 L
.52631 .65027 L
.52299 .65069 L
.52153 .65085 L
.51674 .65132 L
.51196 .65166 L
.50718 .6519 L
.50239 .65201 L
.49761 .65201 L
.49282 .6519 L
.48804 .65166 L
.48326 .65132 L
.47847 .65085 L
.47701 .65069 L
.47369 .65027 L
.46891 .64957 L
.46412 .64876 L
.45934 .64782 L
.45455 .64676 L
.45105 .64591 L
.44977 .64558 L
.44499 .64427 L
.4402 .64283 L
.43542 .64126 L
.43502 .64112 L
.43064 .63955 L
.42585 .6377 L
.42254 .63634 L
.42107 .63571 L
.41628 .63356 L
.41211 .63155 L
.4115 .63125 L
.40672 .62877 L
.40309 .62677 L
.40193 .62611 L
.39715 .62325 L
.39513 .62199 L
.39237 .62019 L
.388 .6172 L
.38758 .61691 L
.3828 .61338 L
.38156 .61242 L
.37801 .60958 L
.3757 .60763 L
.37323 .60547 L
.37036 .60285 L
.36845 .60103 L
.36546 .59807 L
.36366 .59621 L
.36096 .59328 L
.35888 .59093 L
.35682 .5885 L
.35409 .58512 L
.35301 .58372 L
.34951 .57893 L
.34931 .57865 L
.34629 .57415 L
.34453 .57134 L
.34334 .56936 L
.34064 .56458 L
.33974 .5629 L
.33817 .5598 L
.33593 .55501 L
.33496 .55279 L
.3339 .55023 L
.33208 .54545 L
.33047 .54066 L
.33018 .53974 L
.32904 .53588 L
.3278 .53109 L
.32675 .52631 L
.32588 .52153 L
.32539 .51832 L
.32519 .51674 L
.32467 .51196 L
.32432 .50718 L
.32415 .50239 L
.32415 .49761 L
.32432 .49282 L
.32467 .48804 L
.32519 .48326 L
.32539 .48168 L
.32588 .47847 L
.32675 .47369 L
.3278 .46891 L
.32904 .46412 L
.33018 .46026 L
.33047 .45934 L
.33208 .45455 L
.3339 .44977 L
.33496 .44721 L
.33593 .44499 L
.33817 .4402 L
.33974 .4371 L
.34064 .43542 L
.34334 .43064 L
.34453 .42866 L
.34629 .42585 L
.34931 .42135 L
.34951 .42107 L
.35301 .41628 L
.35409 .41488 L
.35682 .4115 L
.35888 .40907 L
.36096 .40672 L
.36366 .40379 L
.36546 .40193 L
.36845 .39897 L
.37036 .39715 L
.37323 .39453 L
.3757 .39237 L
.37801 .39042 L
.38156 .38758 L
.3828 .38662 L
.38758 .38309 L
.388 .3828 L
.39237 .37981 L
.39513 .37801 L
.39715 .37675 L
.40193 .37389 L
.40309 .37323 L
.40672 .37123 L
.4115 .36875 L
.41211 .36845 L
.41628 .36644 L
.42107 .36429 L
.42254 .36366 L
.42585 .3623 L
.43064 .36045 L
.43502 .35888 L
.43542 .35874 L
.4402 .35717 L
.44499 .35573 L
.44977 .35442 L
.45105 .35409 L
.45455 .35324 L
.45934 .35218 L
.46412 .35124 L
.46891 .35043 L
.47369 .34973 L
.47701 .34931 L
F
0 g
.47847 .34915 m
.48326 .34868 L
.48804 .34834 L
.49282 .3481 L
.49761 .34799 L
.50239 .34799 L
.50718 .3481 L
.51196 .34834 L
.51674 .34868 L
.52153 .34915 L
.52299 .34931 L
.52631 .34973 L
.53109 .35043 L
.53588 .35124 L
.54066 .35218 L
.54545 .35324 L
.54895 .35409 L
.55023 .35442 L
.55501 .35573 L
.5598 .35717 L
.56458 .35874 L
.56498 .35888 L
.56936 .36045 L
.57415 .3623 L
.57746 .36366 L
.57893 .36429 L
.58372 .36644 L
.58789 .36845 L
.5885 .36875 L
.59328 .37123 L
.59691 .37323 L
.59807 .37389 L
.60285 .37675 L
.60487 .37801 L
.60763 .37981 L
.612 .3828 L
.61242 .38309 L
.6172 .38662 L
.61844 .38758 L
.62199 .39042 L
.6243 .39237 L
.62677 .39453 L
.62964 .39715 L
.63155 .39897 L
.63454 .40193 L
.63634 .40379 L
.63904 .40672 L
.64112 .40907 L
.64318 .4115 L
.64591 .41488 L
Mistroke
.64699 .41628 L
.65049 .42107 L
.65069 .42135 L
.65371 .42585 L
.65547 .42866 L
.65666 .43064 L
.65936 .43542 L
.66026 .4371 L
.66183 .4402 L
.66407 .44499 L
.66504 .44721 L
.6661 .44977 L
.66792 .45455 L
.66953 .45934 L
.66982 .46026 L
.67096 .46412 L
.6722 .46891 L
.67325 .47369 L
.67412 .47847 L
.67461 .48168 L
.67481 .48326 L
.67533 .48804 L
.67568 .49282 L
.67585 .49761 L
.67585 .50239 L
.67568 .50718 L
.67533 .51196 L
.67481 .51674 L
.67461 .51832 L
.67412 .52153 L
.67325 .52631 L
.6722 .53109 L
.67096 .53588 L
.66982 .53974 L
.66953 .54066 L
.66792 .54545 L
.6661 .55023 L
.66504 .55279 L
.66407 .55501 L
.66183 .5598 L
.66026 .5629 L
.65936 .56458 L
.65666 .56936 L
.65547 .57134 L
.65371 .57415 L
.65069 .57865 L
.65049 .57893 L
.64699 .58372 L
.64591 .58512 L
.64318 .5885 L
Mistroke
.64112 .59093 L
.63904 .59328 L
.63634 .59621 L
.63454 .59807 L
.63155 .60103 L
.62964 .60285 L
.62677 .60547 L
.6243 .60763 L
.62199 .60958 L
.61844 .61242 L
.6172 .61338 L
.61242 .61691 L
.612 .6172 L
.60763 .62019 L
.60487 .62199 L
.60285 .62325 L
.59807 .62611 L
.59691 .62677 L
.59328 .62877 L
.5885 .63125 L
.58789 .63155 L
.58372 .63356 L
.57893 .63571 L
.57746 .63634 L
.57415 .6377 L
.56936 .63955 L
.56498 .64112 L
.56458 .64126 L
.5598 .64283 L
.55501 .64427 L
.55023 .64558 L
.54895 .64591 L
.54545 .64676 L
.54066 .64782 L
.53588 .64876 L
.53109 .64957 L
.52631 .65027 L
.52299 .65069 L
.52153 .65085 L
.51674 .65132 L
.51196 .65166 L
.50718 .6519 L
.50239 .65201 L
.49761 .65201 L
.49282 .6519 L
.48804 .65166 L
.48326 .65132 L
.47847 .65085 L
.47701 .65069 L
.47369 .65027 L
Mistroke
.46891 .64957 L
.46412 .64876 L
.45934 .64782 L
.45455 .64676 L
.45105 .64591 L
.44977 .64558 L
.44499 .64427 L
.4402 .64283 L
.43542 .64126 L
.43502 .64112 L
.43064 .63955 L
.42585 .6377 L
.42254 .63634 L
.42107 .63571 L
.41628 .63356 L
.41211 .63155 L
.4115 .63125 L
.40672 .62877 L
.40309 .62677 L
.40193 .62611 L
.39715 .62325 L
.39513 .62199 L
.39237 .62019 L
.388 .6172 L
.38758 .61691 L
.3828 .61338 L
.38156 .61242 L
.37801 .60958 L
.3757 .60763 L
.37323 .60547 L
.37036 .60285 L
.36845 .60103 L
.36546 .59807 L
.36366 .59621 L
.36096 .59328 L
.35888 .59093 L
.35682 .5885 L
.35409 .58512 L
.35301 .58372 L
.34951 .57893 L
.34931 .57865 L
.34629 .57415 L
.34453 .57134 L
.34334 .56936 L
.34064 .56458 L
.33974 .5629 L
.33817 .5598 L
.33593 .55501 L
.33496 .55279 L
.3339 .55023 L
Mistroke
.33208 .54545 L
.33047 .54066 L
.33018 .53974 L
.32904 .53588 L
.3278 .53109 L
.32675 .52631 L
.32588 .52153 L
.32539 .51832 L
.32519 .51674 L
.32467 .51196 L
.32432 .50718 L
.32415 .50239 L
.32415 .49761 L
.32432 .49282 L
.32467 .48804 L
.32519 .48326 L
.32539 .48168 L
.32588 .47847 L
.32675 .47369 L
.3278 .46891 L
.32904 .46412 L
.33018 .46026 L
.33047 .45934 L
.33208 .45455 L
.3339 .44977 L
.33496 .44721 L
.33593 .44499 L
.33817 .4402 L
.33974 .4371 L
.34064 .43542 L
.34334 .43064 L
.34453 .42866 L
.34629 .42585 L
.34931 .42135 L
.34951 .42107 L
.35301 .41628 L
.35409 .41488 L
.35682 .4115 L
.35888 .40907 L
.36096 .40672 L
.36366 .40379 L
.36546 .40193 L
.36845 .39897 L
.37036 .39715 L
.37323 .39453 L
.3757 .39237 L
.37801 .39042 L
.38156 .38758 L
.3828 .38662 L
.38758 .38309 L
Mistroke
.388 .3828 L
.39237 .37981 L
.39513 .37801 L
.39715 .37675 L
.40193 .37389 L
.40309 .37323 L
.40672 .37123 L
.4115 .36875 L
.41211 .36845 L
.41628 .36644 L
.42107 .36429 L
.42254 .36366 L
.42585 .3623 L
.43064 .36045 L
.43502 .35888 L
.43542 .35874 L
.4402 .35717 L
.44499 .35573 L
.44977 .35442 L
.45105 .35409 L
.45455 .35324 L
.45934 .35218 L
.46412 .35124 L
.46891 .35043 L
.47369 .34973 L
.47701 .34931 L
.47847 .34915 L
Mfstroke
1 .96 0 r
.47369 .36788 m
.47847 .3673 L
.48326 .36683 L
.48804 .36649 L
.49282 .36625 L
.49761 .36614 L
.50239 .36614 L
.50718 .36625 L
.51196 .36649 L
.51674 .36683 L
.52153 .3673 L
.52631 .36788 L
.53025 .36845 L
.53109 .36858 L
.53588 .3694 L
.54066 .37035 L
.54545 .37142 L
.55023 .37262 L
.55246 .37323 L
.55501 .37396 L
.5598 .37544 L
.56458 .37705 L
.56723 .37801 L
.56936 .37882 L
.57415 .38075 L
.57882 .3828 L
.57893 .38285 L
.58372 .38512 L
.58849 .38758 L
.5885 .38759 L
.59328 .39025 L
.59681 .39237 L
.59807 .39315 L
.60285 .39628 L
.60411 .39715 L
.60763 .39968 L
.6106 .40193 L
.61242 .40338 L
.61641 .40672 L
.6172 .40741 L
.62165 .4115 L
.62199 .41183 L
.62638 .41628 L
.62677 .41669 L
.63068 .42107 L
.63155 .42209 L
.63459 .42585 L
.63634 .42815 L
.63814 .43064 L
.64112 .43505 L
.64136 .43542 L
.64428 .4402 L
.64591 .4431 L
.64691 .44499 L
.64928 .44977 L
.65069 .45289 L
.6514 .45455 L
.65327 .45934 L
.65492 .46412 L
.65547 .4659 L
.65634 .46891 L
.65755 .47369 L
.65855 .47847 L
.65934 .48326 L
.65993 .48804 L
.66026 .49156 L
.66033 .49282 L
.66052 .49761 L
.66052 .50239 L
.66033 .50718 L
.66026 .50844 L
.65993 .51196 L
.65934 .51674 L
.65855 .52153 L
.65755 .52631 L
.65634 .53109 L
.65547 .5341 L
.65492 .53588 L
.65327 .54066 L
.6514 .54545 L
.65069 .54711 L
.64928 .55023 L
.64691 .55501 L
.64591 .5569 L
.64428 .5598 L
.64136 .56458 L
.64112 .56495 L
.63814 .56936 L
.63634 .57185 L
.63459 .57415 L
.63155 .57791 L
.63068 .57893 L
.62677 .58331 L
.62638 .58372 L
.62199 .58817 L
.62165 .5885 L
.6172 .59259 L
.61641 .59328 L
.61242 .59662 L
.6106 .59807 L
.60763 .60032 L
.60411 .60285 L
.60285 .60372 L
.59807 .60685 L
.59681 .60763 L
.59328 .60975 L
.5885 .61241 L
.58849 .61242 L
.58372 .61488 L
.57893 .61715 L
.57882 .6172 L
.57415 .61925 L
.56936 .62118 L
.56723 .62199 L
.56458 .62295 L
.5598 .62456 L
.55501 .62604 L
.55246 .62677 L
.55023 .62738 L
.54545 .62858 L
.54066 .62965 L
.53588 .6306 L
.53109 .63142 L
.53025 .63155 L
.52631 .63212 L
.52153 .6327 L
.51674 .63317 L
.51196 .63351 L
.50718 .63375 L
.50239 .63386 L
.49761 .63386 L
.49282 .63375 L
.48804 .63351 L
.48326 .63317 L
.47847 .6327 L
.47369 .63212 L
.46975 .63155 L
.46891 .63142 L
.46412 .6306 L
.45934 .62965 L
.45455 .62858 L
.44977 .62738 L
.44754 .62677 L
.44499 .62604 L
.4402 .62456 L
.43542 .62295 L
.43277 .62199 L
.43064 .62118 L
.42585 .61925 L
.42118 .6172 L
.42107 .61715 L
.41628 .61488 L
.41151 .61242 L
.4115 .61241 L
.40672 .60975 L
.40319 .60763 L
.40193 .60685 L
.39715 .60372 L
.39589 .60285 L
.39237 .60032 L
.3894 .59807 L
.38758 .59662 L
.38359 .59328 L
.3828 .59259 L
.37835 .5885 L
.37801 .58817 L
.37362 .58372 L
.37323 .58331 L
.36932 .57893 L
.36845 .57791 L
.36541 .57415 L
.36366 .57185 L
.36186 .56936 L
.35888 .56495 L
.35864 .56458 L
.35572 .5598 L
.35409 .5569 L
.35309 .55501 L
.35072 .55023 L
.34931 .54711 L
.3486 .54545 L
.34673 .54066 L
.34508 .53588 L
.34453 .5341 L
.34366 .53109 L
.34245 .52631 L
.34145 .52153 L
.34066 .51674 L
.34007 .51196 L
.33974 .50844 L
.33967 .50718 L
.33948 .50239 L
.33948 .49761 L
.33967 .49282 L
.33974 .49156 L
.34007 .48804 L
.34066 .48326 L
.34145 .47847 L
.34245 .47369 L
.34366 .46891 L
.34453 .4659 L
.34508 .46412 L
.34673 .45934 L
.3486 .45455 L
.34931 .45289 L
.35072 .44977 L
.35309 .44499 L
.35409 .4431 L
.35572 .4402 L
.35864 .43542 L
.35888 .43505 L
.36186 .43064 L
.36366 .42815 L
.36541 .42585 L
.36845 .42209 L
.36932 .42107 L
.37323 .41669 L
.37362 .41628 L
.37801 .41183 L
.37835 .4115 L
.3828 .40741 L
.38359 .40672 L
.38758 .40338 L
.3894 .40193 L
.39237 .39968 L
.39589 .39715 L
.39715 .39628 L
.40193 .39315 L
.40319 .39237 L
.40672 .39025 L
.4115 .38759 L
.41151 .38758 L
.41628 .38512 L
.42107 .38285 L
.42118 .3828 L
.42585 .38075 L
.43064 .37882 L
.43277 .37801 L
.43542 .37705 L
.4402 .37544 L
.44499 .37396 L
.44754 .37323 L
.44977 .37262 L
.45455 .37142 L
.45934 .37035 L
.46412 .3694 L
.46891 .36858 L
.46975 .36845 L
F
0 g
.47369 .36788 m
.47847 .3673 L
.48326 .36683 L
.48804 .36649 L
.49282 .36625 L
.49761 .36614 L
.50239 .36614 L
.50718 .36625 L
.51196 .36649 L
.51674 .36683 L
.52153 .3673 L
.52631 .36788 L
.53025 .36845 L
.53109 .36858 L
.53588 .3694 L
.54066 .37035 L
.54545 .37142 L
.55023 .37262 L
.55246 .37323 L
.55501 .37396 L
.5598 .37544 L
.56458 .37705 L
.56723 .37801 L
.56936 .37882 L
.57415 .38075 L
.57882 .3828 L
.57893 .38285 L
.58372 .38512 L
.58849 .38758 L
.5885 .38759 L
.59328 .39025 L
.59681 .39237 L
.59807 .39315 L
.60285 .39628 L
.60411 .39715 L
.60763 .39968 L
.6106 .40193 L
.61242 .40338 L
.61641 .40672 L
.6172 .40741 L
.62165 .4115 L
.62199 .41183 L
.62638 .41628 L
.62677 .41669 L
.63068 .42107 L
.63155 .42209 L
.63459 .42585 L
.63634 .42815 L
.63814 .43064 L
.64112 .43505 L
Mistroke
.64136 .43542 L
.64428 .4402 L
.64591 .4431 L
.64691 .44499 L
.64928 .44977 L
.65069 .45289 L
.6514 .45455 L
.65327 .45934 L
.65492 .46412 L
.65547 .4659 L
.65634 .46891 L
.65755 .47369 L
.65855 .47847 L
.65934 .48326 L
.65993 .48804 L
.66026 .49156 L
.66033 .49282 L
.66052 .49761 L
.66052 .50239 L
.66033 .50718 L
.66026 .50844 L
.65993 .51196 L
.65934 .51674 L
.65855 .52153 L
.65755 .52631 L
.65634 .53109 L
.65547 .5341 L
.65492 .53588 L
.65327 .54066 L
.6514 .54545 L
.65069 .54711 L
.64928 .55023 L
.64691 .55501 L
.64591 .5569 L
.64428 .5598 L
.64136 .56458 L
.64112 .56495 L
.63814 .56936 L
.63634 .57185 L
.63459 .57415 L
.63155 .57791 L
.63068 .57893 L
.62677 .58331 L
.62638 .58372 L
.62199 .58817 L
.62165 .5885 L
.6172 .59259 L
.61641 .59328 L
.61242 .59662 L
.6106 .59807 L
Mistroke
.60763 .60032 L
.60411 .60285 L
.60285 .60372 L
.59807 .60685 L
.59681 .60763 L
.59328 .60975 L
.5885 .61241 L
.58849 .61242 L
.58372 .61488 L
.57893 .61715 L
.57882 .6172 L
.57415 .61925 L
.56936 .62118 L
.56723 .62199 L
.56458 .62295 L
.5598 .62456 L
.55501 .62604 L
.55246 .62677 L
.55023 .62738 L
.54545 .62858 L
.54066 .62965 L
.53588 .6306 L
.53109 .63142 L
.53025 .63155 L
.52631 .63212 L
.52153 .6327 L
.51674 .63317 L
.51196 .63351 L
.50718 .63375 L
.50239 .63386 L
.49761 .63386 L
.49282 .63375 L
.48804 .63351 L
.48326 .63317 L
.47847 .6327 L
.47369 .63212 L
.46975 .63155 L
.46891 .63142 L
.46412 .6306 L
.45934 .62965 L
.45455 .62858 L
.44977 .62738 L
.44754 .62677 L
.44499 .62604 L
.4402 .62456 L
.43542 .62295 L
.43277 .62199 L
.43064 .62118 L
.42585 .61925 L
.42118 .6172 L
Mistroke
.42107 .61715 L
.41628 .61488 L
.41151 .61242 L
.4115 .61241 L
.40672 .60975 L
.40319 .60763 L
.40193 .60685 L
.39715 .60372 L
.39589 .60285 L
.39237 .60032 L
.3894 .59807 L
.38758 .59662 L
.38359 .59328 L
.3828 .59259 L
.37835 .5885 L
.37801 .58817 L
.37362 .58372 L
.37323 .58331 L
.36932 .57893 L
.36845 .57791 L
.36541 .57415 L
.36366 .57185 L
.36186 .56936 L
.35888 .56495 L
.35864 .56458 L
.35572 .5598 L
.35409 .5569 L
.35309 .55501 L
.35072 .55023 L
.34931 .54711 L
.3486 .54545 L
.34673 .54066 L
.34508 .53588 L
.34453 .5341 L
.34366 .53109 L
.34245 .52631 L
.34145 .52153 L
.34066 .51674 L
.34007 .51196 L
.33974 .50844 L
.33967 .50718 L
.33948 .50239 L
.33948 .49761 L
.33967 .49282 L
.33974 .49156 L
.34007 .48804 L
.34066 .48326 L
.34145 .47847 L
.34245 .47369 L
.34366 .46891 L
Mistroke
.34453 .4659 L
.34508 .46412 L
.34673 .45934 L
.3486 .45455 L
.34931 .45289 L
.35072 .44977 L
.35309 .44499 L
.35409 .4431 L
.35572 .4402 L
.35864 .43542 L
.35888 .43505 L
.36186 .43064 L
.36366 .42815 L
.36541 .42585 L
.36845 .42209 L
.36932 .42107 L
.37323 .41669 L
.37362 .41628 L
.37801 .41183 L
.37835 .4115 L
.3828 .40741 L
.38359 .40672 L
.38758 .40338 L
.3894 .40193 L
.39237 .39968 L
.39589 .39715 L
.39715 .39628 L
.40193 .39315 L
.40319 .39237 L
.40672 .39025 L
.4115 .38759 L
.41151 .38758 L
.41628 .38512 L
.42107 .38285 L
.42118 .3828 L
.42585 .38075 L
.43064 .37882 L
.43277 .37801 L
.43542 .37705 L
.4402 .37544 L
.44499 .37396 L
.44754 .37323 L
.44977 .37262 L
.45455 .37142 L
.45934 .37035 L
.46412 .3694 L
.46891 .36858 L
.46975 .36845 L
.47369 .36788 L
Mfstroke
1 .48 0 r
.47369 .38226 m
.47847 .38167 L
.48326 .3812 L
.48804 .38085 L
.49282 .38062 L
.49761 .3805 L
.50239 .3805 L
.50718 .38062 L
.51196 .38085 L
.51674 .3812 L
.52153 .38167 L
.52631 .38226 L
.52999 .3828 L
.53109 .38297 L
.53588 .38381 L
.54066 .38478 L
.54545 .38589 L
.55023 .38713 L
.55186 .38758 L
.55501 .38851 L
.5598 .39005 L
.56458 .39175 L
.5662 .39237 L
.56936 .39362 L
.57415 .39568 L
.57733 .39715 L
.57893 .39792 L
.58372 .40038 L
.58652 .40193 L
.5885 .40307 L
.59328 .40602 L
.59436 .40672 L
.59807 .40924 L
.60117 .4115 L
.60285 .41278 L
.60717 .41628 L
.60763 .41668 L
.61242 .421 L
.6125 .42107 L
.6172 .4258 L
.61725 .42585 L
.62151 .43064 L
.62199 .4312 L
.62534 .43542 L
.62677 .43735 L
.62877 .4402 L
.63155 .44452 L
.63184 .44499 L
.63458 .44977 L
.63634 .45315 L
.63702 .45455 L
.63917 .45934 L
.64105 .46412 L
.64112 .46432 L
.64267 .46891 L
.64404 .47369 L
.64517 .47847 L
.64591 .48229 L
.64606 .48326 L
.64673 .48804 L
.64718 .49282 L
.6474 .49761 L
.6474 .50239 L
.64718 .50718 L
.64673 .51196 L
.64606 .51674 L
.64591 .51771 L
.64517 .52153 L
.64404 .52631 L
.64267 .53109 L
.64112 .53568 L
.64105 .53588 L
.63917 .54066 L
.63702 .54545 L
.63634 .54685 L
.63458 .55023 L
.63184 .55501 L
.63155 .55548 L
.62877 .5598 L
.62677 .56265 L
.62534 .56458 L
.62199 .5688 L
.62151 .56936 L
.61725 .57415 L
.6172 .5742 L
.6125 .57893 L
.61242 .579 L
.60763 .58332 L
.60717 .58372 L
.60285 .58722 L
.60117 .5885 L
.59807 .59076 L
.59436 .59328 L
.59328 .59398 L
.5885 .59693 L
.58652 .59807 L
.58372 .59962 L
.57893 .60208 L
.57733 .60285 L
.57415 .60432 L
.56936 .60638 L
.5662 .60763 L
.56458 .60825 L
.5598 .60995 L
.55501 .61149 L
.55186 .61242 L
.55023 .61287 L
.54545 .61411 L
.54066 .61522 L
.53588 .61619 L
.53109 .61703 L
.52999 .6172 L
.52631 .61774 L
.52153 .61833 L
.51674 .6188 L
.51196 .61915 L
.50718 .61938 L
.50239 .6195 L
.49761 .6195 L
.49282 .61938 L
.48804 .61915 L
.48326 .6188 L
.47847 .61833 L
.47369 .61774 L
.47001 .6172 L
.46891 .61703 L
.46412 .61619 L
.45934 .61522 L
.45455 .61411 L
.44977 .61287 L
.44814 .61242 L
.44499 .61149 L
.4402 .60995 L
.43542 .60825 L
.4338 .60763 L
.43064 .60638 L
.42585 .60432 L
.42267 .60285 L
.42107 .60208 L
.41628 .59962 L
.41348 .59807 L
.4115 .59693 L
.40672 .59398 L
.40564 .59328 L
.40193 .59076 L
.39883 .5885 L
.39715 .58722 L
.39283 .58372 L
.39237 .58332 L
.38758 .579 L
.3875 .57893 L
.3828 .5742 L
.38275 .57415 L
.37849 .56936 L
.37801 .5688 L
.37466 .56458 L
.37323 .56265 L
.37123 .5598 L
.36845 .55548 L
.36816 .55501 L
.36542 .55023 L
.36366 .54685 L
.36298 .54545 L
.36083 .54066 L
.35895 .53588 L
.35888 .53568 L
.35733 .53109 L
.35596 .52631 L
.35483 .52153 L
.35409 .51771 L
.35394 .51674 L
.35327 .51196 L
.35282 .50718 L
.3526 .50239 L
.3526 .49761 L
.35282 .49282 L
.35327 .48804 L
.35394 .48326 L
.35409 .48229 L
.35483 .47847 L
.35596 .47369 L
.35733 .46891 L
.35888 .46432 L
.35895 .46412 L
.36083 .45934 L
.36298 .45455 L
.36366 .45315 L
.36542 .44977 L
.36816 .44499 L
.36845 .44452 L
.37123 .4402 L
.37323 .43735 L
.37466 .43542 L
.37801 .4312 L
.37849 .43064 L
.38275 .42585 L
.3828 .4258 L
.3875 .42107 L
.38758 .421 L
.39237 .41668 L
.39283 .41628 L
.39715 .41278 L
.39883 .4115 L
.40193 .40924 L
.40564 .40672 L
.40672 .40602 L
.4115 .40307 L
.41348 .40193 L
.41628 .40038 L
.42107 .39792 L
.42267 .39715 L
.42585 .39568 L
.43064 .39362 L
.4338 .39237 L
.43542 .39175 L
.4402 .39005 L
.44499 .38851 L
.44814 .38758 L
.44977 .38713 L
.45455 .38589 L
.45934 .38478 L
.46412 .38381 L
.46891 .38297 L
.47001 .3828 L
F
0 g
.47369 .38226 m
.47847 .38167 L
.48326 .3812 L
.48804 .38085 L
.49282 .38062 L
.49761 .3805 L
.50239 .3805 L
.50718 .38062 L
.51196 .38085 L
.51674 .3812 L
.52153 .38167 L
.52631 .38226 L
.52999 .3828 L
.53109 .38297 L
.53588 .38381 L
.54066 .38478 L
.54545 .38589 L
.55023 .38713 L
.55186 .38758 L
.55501 .38851 L
.5598 .39005 L
.56458 .39175 L
.5662 .39237 L
.56936 .39362 L
.57415 .39568 L
.57733 .39715 L
.57893 .39792 L
.58372 .40038 L
.58652 .40193 L
.5885 .40307 L
.59328 .40602 L
.59436 .40672 L
.59807 .40924 L
.60117 .4115 L
.60285 .41278 L
.60717 .41628 L
.60763 .41668 L
.61242 .421 L
.6125 .42107 L
.6172 .4258 L
.61725 .42585 L
.62151 .43064 L
.62199 .4312 L
.62534 .43542 L
.62677 .43735 L
.62877 .4402 L
.63155 .44452 L
.63184 .44499 L
.63458 .44977 L
.63634 .45315 L
Mistroke
.63702 .45455 L
.63917 .45934 L
.64105 .46412 L
.64112 .46432 L
.64267 .46891 L
.64404 .47369 L
.64517 .47847 L
.64591 .48229 L
.64606 .48326 L
.64673 .48804 L
.64718 .49282 L
.6474 .49761 L
.6474 .50239 L
.64718 .50718 L
.64673 .51196 L
.64606 .51674 L
.64591 .51771 L
.64517 .52153 L
.64404 .52631 L
.64267 .53109 L
.64112 .53568 L
.64105 .53588 L
.63917 .54066 L
.63702 .54545 L
.63634 .54685 L
.63458 .55023 L
.63184 .55501 L
.63155 .55548 L
.62877 .5598 L
.62677 .56265 L
.62534 .56458 L
.62199 .5688 L
.62151 .56936 L
.61725 .57415 L
.6172 .5742 L
.6125 .57893 L
.61242 .579 L
.60763 .58332 L
.60717 .58372 L
.60285 .58722 L
.60117 .5885 L
.59807 .59076 L
.59436 .59328 L
.59328 .59398 L
.5885 .59693 L
.58652 .59807 L
.58372 .59962 L
.57893 .60208 L
.57733 .60285 L
.57415 .60432 L
Mistroke
.56936 .60638 L
.5662 .60763 L
.56458 .60825 L
.5598 .60995 L
.55501 .61149 L
.55186 .61242 L
.55023 .61287 L
.54545 .61411 L
.54066 .61522 L
.53588 .61619 L
.53109 .61703 L
.52999 .6172 L
.52631 .61774 L
.52153 .61833 L
.51674 .6188 L
.51196 .61915 L
.50718 .61938 L
.50239 .6195 L
.49761 .6195 L
.49282 .61938 L
.48804 .61915 L
.48326 .6188 L
.47847 .61833 L
.47369 .61774 L
.47001 .6172 L
.46891 .61703 L
.46412 .61619 L
.45934 .61522 L
.45455 .61411 L
.44977 .61287 L
.44814 .61242 L
.44499 .61149 L
.4402 .60995 L
.43542 .60825 L
.4338 .60763 L
.43064 .60638 L
.42585 .60432 L
.42267 .60285 L
.42107 .60208 L
.41628 .59962 L
.41348 .59807 L
.4115 .59693 L
.40672 .59398 L
.40564 .59328 L
.40193 .59076 L
.39883 .5885 L
.39715 .58722 L
.39283 .58372 L
.39237 .58332 L
.38758 .579 L
Mistroke
.3875 .57893 L
.3828 .5742 L
.38275 .57415 L
.37849 .56936 L
.37801 .5688 L
.37466 .56458 L
.37323 .56265 L
.37123 .5598 L
.36845 .55548 L
.36816 .55501 L
.36542 .55023 L
.36366 .54685 L
.36298 .54545 L
.36083 .54066 L
.35895 .53588 L
.35888 .53568 L
.35733 .53109 L
.35596 .52631 L
.35483 .52153 L
.35409 .51771 L
.35394 .51674 L
.35327 .51196 L
.35282 .50718 L
.3526 .50239 L
.3526 .49761 L
.35282 .49282 L
.35327 .48804 L
.35394 .48326 L
.35409 .48229 L
.35483 .47847 L
.35596 .47369 L
.35733 .46891 L
.35888 .46432 L
.35895 .46412 L
.36083 .45934 L
.36298 .45455 L
.36366 .45315 L
.36542 .44977 L
.36816 .44499 L
.36845 .44452 L
.37123 .4402 L
.37323 .43735 L
.37466 .43542 L
.37801 .4312 L
.37849 .43064 L
.38275 .42585 L
.3828 .4258 L
.3875 .42107 L
.38758 .421 L
.39237 .41668 L
Mistroke
.39283 .41628 L
.39715 .41278 L
.39883 .4115 L
.40193 .40924 L
.40564 .40672 L
.40672 .40602 L
.4115 .40307 L
.41348 .40193 L
.41628 .40038 L
.42107 .39792 L
.42267 .39715 L
.42585 .39568 L
.43064 .39362 L
.4338 .39237 L
.43542 .39175 L
.4402 .39005 L
.44499 .38851 L
.44814 .38758 L
.44977 .38713 L
.45455 .38589 L
.45934 .38478 L
.46412 .38381 L
.46891 .38297 L
.47001 .3828 L
.47369 .38226 L
Mfstroke
1 0 0 r
.49282 .39224 m
.49761 .39212 L
.50239 .39212 L
.50718 .39224 L
.51026 .39237 L
.51196 .39248 L
.51674 .39284 L
.52153 .39332 L
.52631 .39392 L
.53109 .39466 L
.53588 .39552 L
.54066 .39652 L
.54335 .39715 L
.54545 .39767 L
.55023 .39897 L
.55501 .40043 L
.55945 .40193 L
.5598 .40206 L
.56458 .40387 L
.56936 .40588 L
.57123 .40672 L
.57415 .4081 L
.57893 .41055 L
.58067 .4115 L
.58372 .41326 L
.5885 .41625 L
.58855 .41628 L
.59328 .41957 L
.59529 .42107 L
.59807 .42325 L
.60116 .42585 L
.60285 .42736 L
.6063 .43064 L
.60763 .43198 L
.61085 .43542 L
.61242 .43722 L
.61487 .4402 L
.6172 .44326 L
.61844 .44499 L
.6216 .44977 L
.62199 .4504 L
.62438 .45455 L
.62677 .45922 L
.62683 .45934 L
.62895 .46412 L
.63077 .46891 L
.63155 .47122 L
.63231 .47369 L
.63358 .47847 L
.63458 .48326 L
.63532 .48804 L
.63582 .49282 L
.63606 .49761 L
.63606 .50239 L
.63582 .50718 L
.63532 .51196 L
.63458 .51674 L
.63358 .52153 L
.63231 .52631 L
.63155 .52878 L
.63077 .53109 L
.62895 .53588 L
.62683 .54066 L
.62677 .54078 L
.62438 .54545 L
.62199 .5496 L
.6216 .55023 L
.61844 .55501 L
.6172 .55674 L
.61487 .5598 L
.61242 .56278 L
.61085 .56458 L
.60763 .56802 L
.6063 .56936 L
.60285 .57264 L
.60116 .57415 L
.59807 .57675 L
.59529 .57893 L
.59328 .58043 L
.58855 .58372 L
.5885 .58375 L
.58372 .58674 L
.58067 .5885 L
.57893 .58945 L
.57415 .5919 L
.57123 .59328 L
.56936 .59412 L
.56458 .59613 L
.5598 .59794 L
.55945 .59807 L
.55501 .59957 L
.55023 .60103 L
.54545 .60233 L
.54335 .60285 L
.54066 .60348 L
.53588 .60448 L
.53109 .60534 L
.52631 .60608 L
.52153 .60668 L
.51674 .60716 L
.51196 .60752 L
.51026 .60763 L
.50718 .60776 L
.50239 .60788 L
.49761 .60788 L
.49282 .60776 L
.48974 .60763 L
.48804 .60752 L
.48326 .60716 L
.47847 .60668 L
.47369 .60608 L
.46891 .60534 L
.46412 .60448 L
.45934 .60348 L
.45665 .60285 L
.45455 .60233 L
.44977 .60103 L
.44499 .59957 L
.44055 .59807 L
.4402 .59794 L
.43542 .59613 L
.43064 .59412 L
.42877 .59328 L
.42585 .5919 L
.42107 .58945 L
.41933 .5885 L
.41628 .58674 L
.4115 .58375 L
.41145 .58372 L
.40672 .58043 L
.40471 .57893 L
.40193 .57675 L
.39884 .57415 L
.39715 .57264 L
.3937 .56936 L
.39237 .56802 L
.38915 .56458 L
.38758 .56278 L
.38513 .5598 L
.3828 .55674 L
.38156 .55501 L
.3784 .55023 L
.37801 .5496 L
.37562 .54545 L
.37323 .54078 L
.37317 .54066 L
.37105 .53588 L
.36923 .53109 L
.36845 .52878 L
.36769 .52631 L
.36642 .52153 L
.36542 .51674 L
.36468 .51196 L
.36418 .50718 L
.36394 .50239 L
.36394 .49761 L
.36418 .49282 L
.36468 .48804 L
.36542 .48326 L
.36642 .47847 L
.36769 .47369 L
.36845 .47122 L
.36923 .46891 L
.37105 .46412 L
.37317 .45934 L
.37323 .45922 L
.37562 .45455 L
.37801 .4504 L
.3784 .44977 L
.38156 .44499 L
.3828 .44326 L
.38513 .4402 L
.38758 .43722 L
.38915 .43542 L
.39237 .43198 L
.3937 .43064 L
.39715 .42736 L
.39884 .42585 L
.40193 .42325 L
.40471 .42107 L
.40672 .41957 L
.41145 .41628 L
.4115 .41625 L
.41628 .41326 L
.41933 .4115 L
.42107 .41055 L
.42585 .4081 L
.42877 .40672 L
.43064 .40588 L
.43542 .40387 L
.4402 .40206 L
.44055 .40193 L
.44499 .40043 L
.44977 .39897 L
.45455 .39767 L
.45665 .39715 L
.45934 .39652 L
.46412 .39552 L
.46891 .39466 L
.47369 .39392 L
.47847 .39332 L
.48326 .39284 L
.48804 .39248 L
.48974 .39237 L
F
0 g
.49282 .39224 m
.49761 .39212 L
.50239 .39212 L
.50718 .39224 L
.51026 .39237 L
.51196 .39248 L
.51674 .39284 L
.52153 .39332 L
.52631 .39392 L
.53109 .39466 L
.53588 .39552 L
.54066 .39652 L
.54335 .39715 L
.54545 .39767 L
.55023 .39897 L
.55501 .40043 L
.55945 .40193 L
.5598 .40206 L
.56458 .40387 L
.56936 .40588 L
.57123 .40672 L
.57415 .4081 L
.57893 .41055 L
.58067 .4115 L
.58372 .41326 L
.5885 .41625 L
.58855 .41628 L
.59328 .41957 L
.59529 .42107 L
.59807 .42325 L
.60116 .42585 L
.60285 .42736 L
.6063 .43064 L
.60763 .43198 L
.61085 .43542 L
.61242 .43722 L
.61487 .4402 L
.6172 .44326 L
.61844 .44499 L
.6216 .44977 L
.62199 .4504 L
.62438 .45455 L
.62677 .45922 L
.62683 .45934 L
.62895 .46412 L
.63077 .46891 L
.63155 .47122 L
.63231 .47369 L
.63358 .47847 L
.63458 .48326 L
Mistroke
.63532 .48804 L
.63582 .49282 L
.63606 .49761 L
.63606 .50239 L
.63582 .50718 L
.63532 .51196 L
.63458 .51674 L
.63358 .52153 L
.63231 .52631 L
.63155 .52878 L
.63077 .53109 L
.62895 .53588 L
.62683 .54066 L
.62677 .54078 L
.62438 .54545 L
.62199 .5496 L
.6216 .55023 L
.61844 .55501 L
.6172 .55674 L
.61487 .5598 L
.61242 .56278 L
.61085 .56458 L
.60763 .56802 L
.6063 .56936 L
.60285 .57264 L
.60116 .57415 L
.59807 .57675 L
.59529 .57893 L
.59328 .58043 L
.58855 .58372 L
.5885 .58375 L
.58372 .58674 L
.58067 .5885 L
.57893 .58945 L
.57415 .5919 L
.57123 .59328 L
.56936 .59412 L
.56458 .59613 L
.5598 .59794 L
.55945 .59807 L
.55501 .59957 L
.55023 .60103 L
.54545 .60233 L
.54335 .60285 L
.54066 .60348 L
.53588 .60448 L
.53109 .60534 L
.52631 .60608 L
.52153 .60668 L
.51674 .60716 L
Mistroke
.51196 .60752 L
.51026 .60763 L
.50718 .60776 L
.50239 .60788 L
.49761 .60788 L
.49282 .60776 L
.48974 .60763 L
.48804 .60752 L
.48326 .60716 L
.47847 .60668 L
.47369 .60608 L
.46891 .60534 L
.46412 .60448 L
.45934 .60348 L
.45665 .60285 L
.45455 .60233 L
.44977 .60103 L
.44499 .59957 L
.44055 .59807 L
.4402 .59794 L
.43542 .59613 L
.43064 .59412 L
.42877 .59328 L
.42585 .5919 L
.42107 .58945 L
.41933 .5885 L
.41628 .58674 L
.4115 .58375 L
.41145 .58372 L
.40672 .58043 L
.40471 .57893 L
.40193 .57675 L
.39884 .57415 L
.39715 .57264 L
.3937 .56936 L
.39237 .56802 L
.38915 .56458 L
.38758 .56278 L
.38513 .5598 L
.3828 .55674 L
.38156 .55501 L
.3784 .55023 L
.37801 .5496 L
.37562 .54545 L
.37323 .54078 L
.37317 .54066 L
.37105 .53588 L
.36923 .53109 L
.36845 .52878 L
.36769 .52631 L
Mistroke
.36642 .52153 L
.36542 .51674 L
.36468 .51196 L
.36418 .50718 L
.36394 .50239 L
.36394 .49761 L
.36418 .49282 L
.36468 .48804 L
.36542 .48326 L
.36642 .47847 L
.36769 .47369 L
.36845 .47122 L
.36923 .46891 L
.37105 .46412 L
.37317 .45934 L
.37323 .45922 L
.37562 .45455 L
.37801 .4504 L
.3784 .44977 L
.38156 .44499 L
.3828 .44326 L
.38513 .4402 L
.38758 .43722 L
.38915 .43542 L
.39237 .43198 L
.3937 .43064 L
.39715 .42736 L
.39884 .42585 L
.40193 .42325 L
.40471 .42107 L
.40672 .41957 L
.41145 .41628 L
.4115 .41625 L
.41628 .41326 L
.41933 .4115 L
.42107 .41055 L
.42585 .4081 L
.42877 .40672 L
.43064 .40588 L
.43542 .40387 L
.4402 .40206 L
.44055 .40193 L
.44499 .40043 L
.44977 .39897 L
.45455 .39767 L
.45665 .39715 L
.45934 .39652 L
.46412 .39552 L
.46891 .39466 L
.47369 .39392 L
Mistroke
.47847 .39332 L
.48326 .39284 L
.48804 .39248 L
.48974 .39237 L
.49282 .39224 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.108357 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -67.125 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
71.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(377.) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool:0<`0o`X0A03o2P00A?l9003<o`X00?nZ
2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:0014o`T00<co2P00
ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0o`X004Co2@00c?l:
003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0A03o2P00A?l9003<
o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:0014o`T0
0<co2P00ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0o`X004Co
2@00c?l:003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0A03o2P00
A?l9003<o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:
0014o`T00<co2P00ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0
o`X004Co2@00c?l:003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0
A03o2P00A?l9003<o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo003o0?ooo`H0oooo
003o0?ooo`H0oooo003o0?ooo`H0oooo001I0?ooo`<000000`3oool00`000000oooo0?ooo`190?oo
o`<000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0A@3oool005P0oooo00D000000?ooo`3oool0oooo0000001=0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04/0oooo001H0?oo
o`050000003oool0oooo0?ooo`000000D@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool0BP3oool005P0oooo00D000000?ooo`3oool0oooo0000001A0?ooo`050000003o
ool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`1:0?ooo`00F03oool01@000000oooo0?oo
o`3oool0000004l0oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
B@3oool005P0oooo00D000000?ooo`3oool0oooo0000001A0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`190?ooo`00F03oool01@000000oooo0?oo
o`3oool0000004d0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0B03oool005T0oooo0`00001?0?ooo`<000000P3oool5000000030?oo
o`000000000000<00000BP3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0
oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0
oooo1P3oool001h0oooo1@00000d0?ooo`030000003oool0oooo0300oooo0`00000e0?ooo`030000
003oool0oooo0380oooo1@0000090?ooo`007P3oool00`000000oooo0?ooo`0f0?ooo`030000003o
ool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool02`3oool001P0oooo100000030?ooo`030000003oool0oooo02d0oooo1000
00040?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`030000
003oool0oooo03<0oooo00<000000?ooo`3oool02P3oool00200oooo0P00000e0?ooo`030000003o
ool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`030000003oool0oooo03@0oooo
0P00000:0?ooo`008P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo02l0oooo00D0
00000?ooo`3oool0oooo0000000d0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0
1`3oool00280oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0_0?ooo`050000003o
ool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00L0oooo
000N0?ooo`050000003oool0oooo0?ooo`000000<`3oool200000340oooo00D000000?ooo`3oool0
oooo0000000c0?ooo`800000=03oool01@000000oooo0?ooo`3oool0000000T0oooo000O0?ooo`<0
0000=@3oool00`000000oooo0?ooo`0`0?ooo`<00000=@3oool00`000000oooo0?ooo`0c0?ooo`<0
00002P3oool00?l0oooo1P3oool00?l0oooo1P3oool001T0ooooiP0000060?ooo`006@3oool01@00
0000oooo0?ooo`3oool0000003H0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0d
0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`003`3oool5000000D0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`040?oo
o`003`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3o
ool0103oool000T0oooo100000030?ooo`030000003oool0oooo00H0oooo0P00003Q0?ooo`<00000
1P3oool00140oooo0P0000060?ooo`040000003oool0oooo0?ooom`0c03o1@3oool00`000000oooo
0?ooo`040?ooo`004`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooom`0c03o
1@3oool00`000000oooo0?ooo`040?ooo`004`3oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo0?ooom`0c03o1@3oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?oo
o`3oool0000000D0oooo00@000000?ooo`3oool0oooog03<0?l50?ooo`030000003oool0oooo00@0
oooo000@0?ooo`<000001P3oool010000000oooo0?ooo`3ooooL0<`0o`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooog03<0?l50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooom`0c03o1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooooL0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooog03<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooofD0c03o5000001S0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo
0P0000020?oooeh0c03o1`00000D0540o`H00000G@3<0?l40?ooo`8000001P3oool001T0oooo00@0
00000?ooo`3oool0ooooFP3<0?l400000240D@3o1@00001H0<`0o`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0ooooE`3<0?l3000002X0D@3o0`00001E0<`0o`D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooD`3<0?l400000300D@3o
0`00001B0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
D@3<0?l2000003L0D@3o0P00001@0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0ooooC`3<0?l2000003/0D@3o0`00001=0<`0o`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0ooooC03<0?l300000400D@3o0P00001;0<`0o`D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooB`3<0?l2000004@0D@3o
0P0000190<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
B@3<0?l2000004P0D@3o0P0000170<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0ooooA`3<0?l2000004`0D@3o00<000000<`0o`3<0?l0A03<0?l50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooodD0c03o0P00001?0540o`800000
A03<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooom40<`0o`030000001A
0?l0D@3o0540D@3o0P0000120<`0o`@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3o
oom30<`0o`030000001A0?l0D@3o0200D@3o4P00000R0540o`030000003<0?l0c03o03l0c03o1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom10<`0o`8000007`1A
0?l40000018002So1000000O0540o`800000?`3<0?l50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oood00c03o00<000000540o`1A0?l06`1A0?l4000001X002So0`00
000N0540o`030000003<0?l0c03o03`0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3oooln0<`0o`8000006`1A0?l30000024002So1000000K0540o`030000003<
0?l0c03o03/0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolm0<`0o`8000006P1A0?l2000002P002So0P00000J0540o`800000>`3<0?l50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc`0c03o0P00000I0540o`800000;000
:?l2000001T0D@3o0P00000j0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo>`3<0?l00`000000D@3o0540o`0G0540o`800000<000:?l2000001P0D@3o00<0
00000<`0o`3<0?l0>03<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooocX0c03o0P00000G0540o`800000<`00:?l2000001P0D@3o00<000000<`0o`3<0?l0=`3<
0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooocT0c03o0P00
000F0540o`800000=`00:?l2000001L0D@3o00<000000<`0o`3<0?l0=P3<0?l50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooocP0c03o00<000000540o`1A0?l05@1A
0?l2000003X002So0P00000F0540o`800000=P3<0?l50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`8000000P3ooolg0<`0o`030000001A0?l0D@3o01@0D@3o0P00000n000Xo`8000005@1A0?l2
000003D0c03o103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooocH0c03o00<00000
0540o`1A0?l0501A0?l00`00000002So000Xo`0o000Xo`8000005@1A0?l2000003@0c03o1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooole0<`0o`030000001A0?l0
D@3o01@0D@3o00<00000000Xo`00:?l0@P00:?l00`000000D@3o0540o`0C0540o`030000003<0?l0
c03o0380c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooold
0<`0o`8000005@1A0?l00`00000002So000Xo`14000Xo`030000001A0?l0D@3o01<0D@3o00<00000
0<`0o`3<0?l0<@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oooc@0c03o00<000000540o`1A0?l04P1A0?l2000004P002So00<000000540o`1A0?l04`1A0?l0
0`000000c03o0<`0o`0`0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo<`3<0?l00`000000D@3o0540o`0B0540o`800000BP00:?l2000001@0D@3o00<00000
0<`0o`3<0?l0;`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oooc80c03o00<000000540o`1A0?l04P1A0?l20000020002So2`00000Q000Xo`800000501A0?l0
0`000000c03o0<`0o`0^0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo<@3<0?l2000001<0D@3o00<00000000Xo`00:?l06`00:?l5000000/00:?o1P00000L
000Xo`8000004`1A0?l2000002l0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooola0<`0o`030000001A0?l0D@3o0140D@3o00<00000000Xo`00:?l06@00:?l3
000001H00:?o0`00000J000Xo`030000001A0?l0D@3o0180D@3o00<000000<`0o`3<0?l0;@3<0?l5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc00c03o00<00000
0540o`1A0?l04@1A0?l2000001L002So1000000L002So`<000006000:?l00`000000D@3o0540o`0A
0540o`030000003<0?l0c03o02d0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3oool_0<`0o`030000001A0?l0D@3o0140D@3o0P00000F000Xo`<000008P00Xol2
000001L002So0P00000B0540o`030000003<0?l0c03o02`0c03o1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool200000080oooo;P3<0?l200000180D@3o00<00000000Xo`00:?l05000:?l30000
02H00:?o0`00000E000Xo`8000004P1A0?l00`000000c03o0<`0o`0[0<`0o`@0oooo0P0000060?oo
o`006@3oool010000000oooo0?ooo`3oool^0<`0o`030000001A0?l0D@3o0100D@3o00<00000000X
o`00:?l05000:?l00`0000000:?o002So`0Y002So`8000005@00:?l200000180D@3o00<000000<`0
o`3<0?l0:P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
obd0c03o00<000000540o`1A0?l04@1A0?l00`00000002So000Xo`0B000Xo`800000;P00Xol20000
01@002So00<000000540o`1A0?l0401A0?l00`000000c03o0<`0o`0Z0<`0o`D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo;@3<0?l00`000000D@3o0540o`0@0540
o`0300000000:?l002So018002So00<00000002So`00Xol0<000Xol00`00000002So000Xo`0B000X
o`030000001A0?l0D@3o0100D@3o00<000000<`0o`3<0?l0:@3<0?l50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooob`0c03o00<000000540o`1A0?l0401A0?l00`00
000002So000Xo`0@000Xo`<00000=000Xol2000001<002So00<000000540o`1A0?l0401A0?l00`00
0000c03o0<`0o`0X0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo:`3<0?l00`000000D@3o0540o`0@0540o`0300000000:?l002So010002So00<00000002S
o`00Xol0=`00Xol00`00000002So000Xo`0A000Xo`030000001A0?l0D@3o00l0D@3o00<000000<`0
o`3<0?l0:03<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
ob/0c03o00<000000540o`1A0?l03`1A0?l00`00000002So000Xo`0@000Xo`0300000000Xol00:?o
03T00:?o0P00000B000Xo`030000001A0?l0D@3o00l0D@3o00<000000<`0o`3<0?l09`3<0?l50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobX0c03o00<000000540
o`1A0?l03`1A0?l20000010002So0P00000n002So`0300000000:?l002So00l002So0P00000A0540
o`030000003<0?l0c03o02H0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolY0<`0o`800000401A0?l00`00000002So000Xo`0?000Xo`800000@000Xol20000
010002So00<000000540o`1A0?l03`1A0?l00`000000c03o0<`0o`0V0<`0o`D0oooo00<000000?oo
o`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolY0<`0
o`030000001A0?l0D@3o00l0D@3o00<00000000Xo`00:?l03P00:?l2000001P00:?o4P00000H002S
o`8000004000:?l00`000000D@3o0540o`0?0540o`030000003<0?l0c03o02D0c03o1@3oool00`00
0000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oo
obT0c03o00<000000540o`1A0?l03P1A0?l00`00000002So000Xo`0>000Xo`8000005P00Xol40000
01000?oQ1000000F002So`8000003`00:?l00`000000D@3o0540o`0?0540o`030000003<0?l0c03o
02D0c03o1@3oool00`000000oooo0?ooo`040?ooo`002@3oool4000000@0oooo00<000000?ooo`3o
ool01@3oool200000080oooo:03<0?l00`000000D@3o0540o`0>0540o`8000003`00:?l2000001<0
0:?o1000000H003oh@<000005000Xol2000000l002So00<000000540o`1A0?l03P1A0?l00`000000
c03o0<`0o`0U0<`0o`<0oooo0`0000060?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000
003oool0oooo0?ooobP0c03o00<000000540o`1A0?l03P1A0?l00`00000002So000Xo`0=000Xo`03
00000000Xol00:?o01400:?o0P00000O003oh@8000004`00Xol2000000l002So00<000000540o`1A
0?l03P1A0?l00`000000c03o0<`0o`0T0<`0o`D0oooo00<000000?ooo`3oool0103oool00140oooo
00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolW0<`0o`030000001A0?l0D@3o00h0
D@3o00<00000000Xo`00:?l03@00:?l00`0000000:?o002So`0@002So`8000008`00on4300000140
0:?o00<00000000Xo`00:?l03@00:?l2000000l0D@3o00<000000<`0o`3<0?l0903<0?l50?ooo`03
0000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0
oooo9`3<0?l00`000000D@3o0540o`0=0540o`0300000000:?l002So00d002So0P00000@002So`80
0000:000on42000001000:?o0P00000>000Xo`030000001A0?l0D@3o00h0D@3o00<000000<`0o`3<
0?l08`3<0?l50?ooo`030000003oool0oooo00@0oooo000@0?ooo`8000001`3oool010000000oooo
0?ooo`3ooolV0<`0o`030000001A0?l0D@3o00h0D@3o00<00000000Xo`00:?l03000:?l00`000000
0:?o002So`0>002So`800000;000on42000000l00:?o0P00000>000Xo`030000001A0?l0D@3o00d0
D@3o00<000000<`0o`3<0?l08`3<0?l50?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000
003oool0oooo00D0oooo00@000000?ooo`3oool0oooo9P3<0?l00`000000D@3o0540o`0=0540o`03
00000000:?l002So00`002So00<00000002So`00Xol03@00Xol2000003000?oQ00<00000002So`00
Xol03@00Xol2000000h002So00<000000540o`1A0?l03@1A0?l00`000000c03o0<`0o`0R0<`0o`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9@3<0?l00`000000
D@3o0540o`0=0540o`0300000000:?l002So00`002So00<00000002So`00Xol03000Xol300000380
0?oQ0P00000>002So`8000003@00:?l00`000000D@3o0540o`0=0540o`030000003<0?l0c03o0280
c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolU0<`0o`03
0000001A0?l0D@3o00d0D@3o00<00000000Xo`00:?l02`00:?l00`0000000:?o002So`0<002So`03
00000000on400?oQ03D00?oQ0P00000>002So`0300000000:?l002So00/002So00<000000540o`1A
0?l03@1A0?l00`000000c03o0<`0o`0Q0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo903<0?l00`000000D@3o0540o`0=0540o`0300000000:?l002So00/0
02So00<00000002So`00Xol02`00Xol2000001@00?oQ4P00000C003oh@8000003P00Xol00`000000
02So000Xo`0;000Xo`030000001A0?l0D@3o00`0D@3o00<000000<`0o`3<0?l08@3<0?l50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob@0c03o00<000000540o`1A
0?l03@1A0?l00`00000002So000Xo`0;000Xo`0300000000Xol00:?o00X00:?o0P00000A003oh@@0
00004P00ofH4000001000?oQ0`00000<002So`0300000000:?l002So00/002So00<000000540o`1A
0?l03@1A0?l00`000000c03o0<`0o`0P0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo903<0?l00`000000D@3o0540o`0=0540o`0300000000:?l002So00X0
02So00<00000002So`00Xol02P00Xol2000000h00?oQ1000000I003oIP@000003`00on42000000/0
0:?o0P00000<000Xo`030000001A0?l0D@3o00d0D@3o00<000000<`0o`3<0?l0803<0?l50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolS0<`0o`030000001A0?l0D@3o00d0D@3o
00<00000000Xo`00:?l02P00:?l00`0000000:?o002So`0:002So`8000003@00on43000002000?mV
0P00000>003oh@8000002`00Xol2000000`002So00<000000540o`1A0?l0301A0?l00`000000c03o
0<`0o`0P0<`0o`@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolS0<`0o`030000
001A0?l0D@3o00`0D@3o00<00000000Xo`00:?l02`00:?l00`0000000:?o002So`09002So`030000
0000on400?oQ00/00?oQ0P00000U003oIP<000003000on42000000/00:?o00<00000000Xo`00:?l0
2P00:?l00`000000D@3o0540o`0=0540o`030000003<0?l0c03o01l0c03o1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolS0<`0o`030000001A0?l0D@3o00`0D@3o
00<00000000Xo`00:?l02P00:?l00`0000000:?o002So`09002So`0300000000on400?oQ00X00?oQ
0P00000Z003oIP8000003000on400`0000000:?o002So`09002So`0300000000:?l002So00X002So
00<000000540o`1A0?l0301A0?l00`000000c03o0<`0o`0O0<`0o`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo8P3<0?l00`000000D@3o0540o`0<0540o`030000
0000:?l002So00X002So00<00000002So`00Xol02@00Xol00`0000000?oQ003oh@0:003oh@030000
0000ofH00?mV02`00?mV00<00000003oh@00on402P00on400`0000000:?o002So`09002So`030000
0000:?l002So00T002So00<000000540o`1A0?l0301A0?l200000200c03o1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolR0<`0o`030000001A0?l0D@3o00`0D@3o
00<00000000Xo`00:?l02@00:?l00`0000000:?o002So`09002So`0300000000on400?oQ00T00?oQ
0P00000@003oIQ0000004000ofH2000000/00?oQ00<00000002So`00Xol02@00Xol00`00000002So
000Xo`09000Xo`030000001A0?l0D@3o00`0D@3o00<000000<`0o`3<0?l07P3<0?l50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob40c03o00<000000540o`1A0?l0
301A0?l00`00000002So000Xo`09000Xo`8000002P00Xol00`0000000?oQ003oh@08003oh@800000
3P00ofH4000001005?l01000000>003oIP0300000000on400?oQ00T00?oQ00<00000002So`00Xol0
2000Xol00`00000002So000Xo`0:000Xo`030000001A0?l0D@3o00/0D@3o00<000000<`0o`3<0?l0
7P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob40c03o
00<000000540o`1A0?l0301A0?l00`00000002So000Xo`09000Xo`0300000000Xol00:?o00P00:?o
00<00000003oh@00on402000on400`0000000?mV003oIP0:003oIP@00000600Do`03000000`00?mV
0P00000:003oh@0300000000Xol00:?o00P00:?o00<00000000Xo`00:?l02@00:?l00`000000D@3o
0540o`0;0540o`8000007`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooob40c03o00<000000540o`1A0?l02`1A0?l00`00000002So000Xo`09000Xo`030000
0000Xol00:?o00P00:?o00<00000003oh@00on401`00on42000000X00?mV0`00000O01Co00<00000
2P00ofH3000000P00?oQ0P000009002So`8000002P00:?l2000000d0D@3o00<000000<`0o`3<0?l0
7@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob00c03o
00<000000540o`1A0?l0301A0?l00`00000002So000Xo`08000Xo`0300000000Xol00:?o00P00:?o
00<00000003oh@00on401`00on400`0000000?mV003oIP08003oIP8000009@0Do`03000000X00?mV
00<00000003oh@00on401P00on42000000T00:?o00<00000000Xo`00:?l02@00:?l00`000000D@3o
0540o`0;0540o`030000003<0?l0c03o01d0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolP0<`0o`030000001A0?l0D@3o00/0D@3o00<00000000Xo`00:?l0
2@00:?l00`0000000:?o002So`07002So`0300000000on400?oQ00L00?oQ00<00000003oIP00ofH0
1`00ofH2000000l05?l03000000?01Co008000002@00ofH00`0000000?oQ003oh@06003oh@800000
2@00Xol00`00000002So000Xo`08000Xo`8000003@1A0?l00`000000c03o0<`0o`0L0<`0o`D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo803<0?l00`000000D@3o
0540o`0;0540o`0300000000:?l002So00P002So00<00000002So`00Xol01`00Xol00`0000000?oQ
003oh@07003oh@0300000000ofH00?mV00L00?mV0P00000;01Co00D000002`2?o`06000000/05?l0
0P000009003oIP0300000000on400?oQ00L00?oQ00<00000002So`00Xol01P00Xol00`00000002So
000Xo`09000Xo`030000001A0?l0D@3o00/0D@3o00<000000<`0o`3<0?l0703<0?l50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`8000000P3ooolP0<`0o`030000001A0?l0D@3o00/0D@3o00<0
0000000Xo`00:?l02000:?l00`0000000:?o002So`07002So`0300000000on400?oQ00H00?oQ00<0
0000003oIP00ofH01`00ofH00`0000005?l001Co000801Co00<000005P2?o`03000000T05?l00P00
0008003oIP8000002000on400`0000000:?o002So`07002So`0300000000:?l002So00P002So00<0
00000540o`1A0?l02`1A0?l00`000000c03o0<`0o`0L0<`0o`@0oooo0P0000060?ooo`006@3oool0
10000000oooo0?ooo`3ooolO0<`0o`030000001A0?l0D@3o00/0D@3o00<00000000Xo`00:?l02000
:?l00`0000000:?o002So`07002So`0300000000on400?oQ00H00?oQ00<00000003oIP00ofH01P00
ofH2000000L05?l01000000L08oo00<00000200Do`02000000L00?mV0P000007003oh@8000002000
Xol2000000T002So00<000000540o`1A0?l02`1A0?l00`000000c03o0<`0o`0L0<`0o`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7`3<0?l00`000000D@3o0540
o`0;0540o`0300000000:?l002So00P002So00<00000002So`00Xol01P00Xol00`0000000?oQ003o
h@06003oh@0300000000ofH00?mV00D00?mV0P00000701Co00<00000302?o`09000000d0Sol00P00
000801Co000300000000ofH00?mV00D00?mV0P000007003oh@8000002000Xol00`00000002So000X
o`08000Xo`030000001A0?l0D@3o00/0D@3o00<000000<`0o`3<0?l06`3<0?l50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooal0c03o00<000000540o`1A0?l02P1A
0?l00`00000002So000Xo`08000Xo`0300000000Xol00:?o00L00:?o00<00000003oh@00on401@00
on400`0000000?mV003oIP05003oIP030000000Do`005?l000D05?l00P00000:08oo00D000002@3o
m@06000000T0Sol00`00000601Co000300000000ofH00?mV00D00?mV00<00000003oh@00on401P00
on400`0000000:?o002So`06002So`8000002@00:?l00`000000D@3o0540o`0;0540o`030000003<
0?l0c03o01/0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolN0<`0o`030000001A0?l0D@3o00/0D@3o00<00000000Xo`00:?l02000:?l00`0000000:?o002S
o`06002So`0300000000on400?oQ00D00?oQ0P000006003oIP030000000Do`005?l000D05?l000<0
000008oo002?o`001P2?o`04000001@0ooD01000000808oo00030000000Do`005?l000@05?l00P00
0006003oIP0300000000on400?oQ00H00?oQ00<00000002So`00Xol01P00Xol00`00000002So000X
o`08000Xo`030000001A0?l0D@3o00X0D@3o00<000000<`0o`3<0?l06`3<0?l50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooah0c03o00<000000540o`1A0?l02`1A
0?l00`00000002So000Xo`07000Xo`0300000000Xol00:?o00H00:?o00<00000003oh@00on401@00
on42000000H00?mV00<0000001Co000Do`00100Do`02000000H0Sol00`00000L0?oe008000001`2?
o`02000000H05?l000<00000003oIP00ofH01000ofH00`0000000?oQ003oh@05003oh@0300000000
Xol00:?o00H00:?o00<00000000Xo`00:?l02000:?l00`000000D@3o0540o`0;0540o`030000003<
0?l0c03o01X0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolN0<`0o`030000001A0?l0D@3o00X0D@3o00<00000000Xo`00:?l02000:?l00`0000000:?o002S
o`06002So`0300000000on400?oQ00@00?oQ00<00000003oIP00ofH01@00ofH00`0000005?l001Co
000401Co00030000002?o`00Sol000@0Sol00P0000080?oe018000001`3om@02000000L0Sol000<0
000001Co000Do`00100Do`000`0000000?mV003oIP04003oIP0300000000on400?oQ00D00?oQ00<0
0000002So`00Xol01P00Xol00`00000002So000Xo`07000Xo`030000001A0?l0D@3o00/0D@3o00<0
00000<`0o`3<0?l06P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?oooah0c03o00<000000540o`1A0?l02P1A0?l00`00000002So000Xo`07000Xo`0300000000
Xol00:?o00H00:?o00<00000003oh@00on401@00on400`0000000?mV003oIP04003oIP030000000D
o`005?l000<05?l00P00000508oo008000001P3om@0400000180ogX0100000050?oe00<000001@2?
o`000`0000005?l001Co000401Co000300000000ofH00?mV00@00?mV00<00000003oh@00on401@00
on400`0000000:?o002So`05002So`0300000000:?l002So00P002So00<000000540o`1A0?l02P1A
0?l00`000000c03o0<`0o`0J0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo7@3<0?l00`000000D@3o0540o`0;0540o`0300000000:?l002So00L002So00<0
0000002So`00Xol01@00Xol2000000H00?oQ00<00000003oIP00ofH01000ofH00`0000005?l001Co
000301Co00030000002?o`00Sol000<0Sol00P0000050?oe00<00000203oNP09000000T0ogX00P00
00060?oe00800000102?o`02000000D05?l000<00000003oIP00ofH00`00ofH2000000H00?oQ00<0
0000002So`00Xol01P00Xol00`00000002So000Xo`07000Xo`030000001A0?l0D@3o00X0D@3o00<0
00000<`0o`3<0?l06P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?oooad0c03o00<000000540o`1A0?l02P1A0?l00`00000002So000Xo`07000Xo`0300000000
Xol00:?o00H00:?o00<00000003oh@00on401000on400`0000000?mV003oIP04003oIP030000000D
o`005?l000<05?l000<0000008oo002?o`000`2?o`000`000000ooD00?oe00030?oe008000001@3o
NP06000000T0o`001P0000050?mj00<000001@3om@000`000000Sol008oo000208oo008000001@0D
o`000`0000000?mV003oIP03003oIP8000001P00on400`0000000:?o002So`05002So`0300000000
:?l002So00L002So00<000000540o`1A0?l02`1A0?l00`000000c03o0<`0o`0I0<`0o`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7@3<0?l00`000000D@3o0540
o`0:0540o`0300000000:?l002So00L002So00<00000002So`00Xol01@00Xol2000000D00?oQ00<0
0000003oIP00ofH01000ofH00`0000005?l001Co000301Co00030000002?o`00Sol00080Sol00P00
00040?oe00800000103oNP04000001@0o`00100000030?mj00<00000103om@02000000<0Sol00P00
000501Co000300000000ofH00?mV00<00?mV00<00000003oh@00on401000on400`0000000:?o002S
o`06002So`0300000000:?l002So00L002So00<000000540o`1A0?l02P1A0?l00`000000c03o0<`0
o`0I0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oooad0c03o00<00000
0540o`1A0?l02P1A0?l00`00000002So000Xo`07000Xo`0300000000Xol00:?o00D00:?o00<00000
003oh@00on401000on400`0000000?mV003oIP04003oIP030000000Do`005?l000805?l000<00000
08oo002?o`000`2?o`0010000000ooD00?oe003om@02000000<0ogX01000000J0?l000<00000103o
NP02000000<0ooD000<0000008oo002?o`000`2?o`000`0000005?l001Co000201Co000300000000
ofH00?mV00@00?mV00<00000003oh@00on401000on400`0000000:?o002So`05002So`0300000000
:?l002So00L002So00<000000540o`1A0?l02P1A0?l00`000000c03o0<`0o`0I0<`0o`@0oooo0P00
00060?ooo`006@3oool010000000oooo0?ooo`3ooolM0<`0o`030000001A0?l0D@3o00X0D@3o00<0
0000000Xo`00:?l01`00:?l00`0000000:?o002So`04002So`8000001P00on400`0000000?mV003o
IP03003oIP030000000Do`005?l000805?l00P00000408oo00040000003om@00ooD00?oe00800000
0P3oNP0300000200o`000P0000030?mj008000000`3om@000`000000Sol008oo000208oo00800000
100Do`000`0000000?mV003oIP03003oIP0300000000on400?oQ00@00?oQ00<00000002So`00Xol0
1@00Xol00`00000002So000Xo`07000Xo`030000001A0?l0D@3o00X0D@3o00<000000<`0o`3<0?l0
6@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa`0c03o
00<000000540o`1A0?l02P1A0?l00`00000002So000Xo`07000Xo`0300000000Xol00:?o00D00:?o
00<00000003oh@00on401000on400`0000000?mV003oIP03003oIP030000000Do`005?l000805?l0
0P00000308oo008000000`3om@0010000000ogX00?mj003oNP02000002@0o`000P0000020?mj0080
00000`3om@000`000000Sol008oo000208oo008000000`0Do`000`0000000?mV003oIP03003oIP80
00001@00on400`0000000:?o002So`05002So`0300000000:?l002So00L002So00<000000540o`1A
0?l02P1A0?l00`000000c03o0<`0o`0I0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo703<0?l00`000000D@3o0540o`0:0540o`0300000000:?l002So00L0
02So00<00000002So`00Xol01@00Xol00`0000000?oQ003oh@04003oh@0300000000ofH00?mV00<0
0?mV00<0000001Co000Do`000P0Do`001@000000Sol008oo002?o`00000000@0ooD000D000000?mj
003oNP00ogX00000000X0?l000050000003oNP00ogX00?mj000000000`3om@000`000000Sol008oo
000208oo00030000000Do`005?l000805?l000<00000003oIP00ofH00`00ofH00`0000000?oQ003o
h@04003oh@0300000000Xol00:?o00D00:?o00<00000000Xo`00:?l01`00:?l00`000000D@3o0540
o`090540o`030000003<0?l0c03o01T0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolL0<`0o`030000001A0?l0D@3o00X0D@3o00<00000000Xo`00:?l01`00
:?l00`0000000:?o002So`04002So`0300000000on400?oQ00@00?oQ00<00000003oIP00ofH00`00
ofH00`0000005?l001Co000201Co00050000002?o`00Sol008oo00000000103om@000`000000ogX0
0?mj0002000002X0o`000P0000020?mj00050000003om@00ooD00?oe00000000102?o`000`000000
5?l001Co000201Co000300000000ofH00?mV00<00?mV00<00000003oh@00on400`00on400`000000
0:?o002So`05002So`0300000000:?l002So00L002So00<000000540o`1A0?l02P1A0?l00`000000
c03o0<`0o`0H0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo703<0?l00`000000D@3o0540o`0:0540o`0300000000:?l002So00H002So00<00000002So`00
Xol01@00Xol00`0000000?oQ003oh@04003oh@0300000000ofH00?mV00800?mV00<0000001Co000D
o`000P0Do`0010000000Sol008oo002?o`02000000<0ooD000@000000?mj003oNP000000;@3o0002
00000080ogX000@000000?oe003om@00ooD00P00000308oo00050000000Do`005?l001Co00000000
1@00ofH00`0000000?oQ003oh@04003oh@0300000000Xol00:?o00@00:?o00<00000000Xo`00:?l0
1`00:?l00`000000D@3o0540o`0:0540o`030000003<0?l0c03o01P0c03o1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolL0<`0o`030000001A0?l0D@3o00T0D@3o
00<00000000Xo`00:?l01`00:?l00`0000000:?o002So`05002So`0300000000on400?oQ00<00?oQ
00<00000003oIP00ofH00`00ofH00`0000005?l001Co000201Co00050000002?o`00Sol008oo0000
00000P3om@0200000080ogX000<000000?l0003o0000;P3o000010000000ogX00?mj000000030?oe
00050000002?o`00Sol008oo00000000100Do`000`0000000?mV003oIP03003oIP0300000000on40
0?oQ00<00?oQ00<00000002So`00Xol01@00Xol00`00000002So000Xo`06000Xo`030000001A0?l0
D@3o00X0D@3o00<000000<`0o`3<0?l0603<0?l50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?oooa`0c03o00<000000540o`1A0?l02@1A0?l00`00000002So000Xo`07
000Xo`0300000000Xol00:?o00@00:?o00<00000003oh@00on401000on400`0000000?mV003oIP02
003oIP030000000Do`005?l000805?l000D0000008oo002?o`00Sol0000000030?oe00040000003o
NP00ogX000000380o`0000@000000?mj003oNP0000000`3om@001@000000Sol008oo002?o`000000
00<05?l000<00000003oIP00ofH00`00ofH00`0000000?oQ003oh@03003oh@0300000000Xol00:?o
00D00:?o00<00000000Xo`00:?l01P00:?l00`000000D@3o0540o`0:0540o`030000003<0?l0c03o
01P0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolK0<`0
o`030000001A0?l0D@3o00X0D@3o00<00000000Xo`00:?l01P00:?l2000000H00:?o00<00000003o
h@00on400`00on400`0000000?mV003oIP03003oIP040000000Do`005?l001Co008000000P2?o`00
1@000000ooD00?oe003om@0000000080ogX00P00000b0?l00080000000<0ogX00000000000000P3o
m@001@000000Sol008oo002?o`00000000@05?l000<00000003oIP00ofH00P00ofH00`0000000?oQ
003oh@04003oh@0300000000Xol00:?o00@00:?o00<00000000Xo`00:?l01`00:?l00`000000D@3o
0540o`090540o`030000003<0?l0c03o01P0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolK0<`0o`030000001A0?l0D@3o00X0D@3o00<00000000Xo`00:?l0
1P00:?l00`0000000:?o002So`05002So`0300000000on400?oQ00<00?oQ00<00000003oIP00ofH0
0P00ofH00`0000005?l001Co000201Co00050000002?o`00Sol008oo000000000P3om@000`000000
ogX00?mj0002000003@0o`0000<000000?mj003oNP000P0000020?oe00050000002?o`00Sol008oo
000000000`0Do`000`0000000?mV003oIP03003oIP0300000000on400?oQ00<00?oQ00<00000002S
o`00Xol01000Xol00`00000002So000Xo`07000Xo`030000001A0?l0D@3o00T0D@3o00<000000<`0
o`3<0?l0603<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
oa/0c03o00<000000540o`1A0?l02P1A0?l00`00000002So000Xo`06000Xo`0300000000Xol00:?o
00D00:?o00<00000003oh@00on400`00on400`0000000?mV003oIP02003oIP040000000Do`005?l0
01Co008000000P2?o`001@000000ooD00?oe003om@0000000080ogX000<000000?l0003o0000=03o
000010000000ogX00?mj000000020?oe00050000002?o`00Sol008oo000000000`0Do`02000000@0
0?mV00<00000003oh@00on400`00on400`0000000:?o002So`05002So`0300000000:?l002So00H0
02So00<000000540o`1A0?l02@1A0?l00`000000c03o0<`0o`0H0<`0o`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo0P0000020?oooa/0c03o00<000000540o`1A0?l02P1A0?l00`00000002So
000Xo`06000Xo`0300000000Xol00:?o00D00:?o00<00000003oh@00on400`00on400`0000000?mV
003oIP02003oIP050000000Do`005?l001Co000000000`2?o`0010000000ooD00?oe000000020?mj
00030000003o0000o`0003D0o`0000D000000?mj003oNP00ogX0000000020?oe00050000002?o`00
Sol008oo000000000`0Do`000`0000000?mV003oIP02003oIP0300000000on400?oQ00<00?oQ00<0
0000002So`00Xol01@00Xol00`00000002So000Xo`06000Xo`030000001A0?l0D@3o00X0D@3o00<0
00000<`0o`3<0?l05`3<0?l40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo6`3<
0?l00`000000D@3o0540o`0:0540o`0300000000:?l002So00H002So00<00000002So`00Xol01000
Xol00`0000000?oQ003oh@03003oh@0300000000ofH00?mV00<00?mV00D0000001Co000Do`005?l0
0000000308oo00040000003om@00ooD000000080ogX000<000000?l0003o0000=P3o000200000005
0?mj00000000ooD00?oe000000000`2?o`001@0000005?l001Co000Do`00000000@00?mV00<00000
003oh@00on400`00on42000000H00:?o00<00000000Xo`00:?l01P00:?l00`000000D@3o0540o`0:
0540o`030000003<0?l0c03o01L0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolK0<`0o`030000001A0?l0D@3o00T0D@3o00<00000000Xo`00:?l01`00:?l0
0`0000000:?o002So`04002So`0300000000on400?oQ00<00?oQ00<00000003oIP00ofH00P00ofH0
0`0000005?l001Co000201Co00040000002?o`00Sol0000000<0ooD000<000000?mj00000000>@3o
000010000000ogX00?mj000000020?oe00050000002?o`00Sol008oo000000000`0Do`02000000@0
0?mV00<00000003oh@00on400`00on400`0000000:?o002So`04002So`0300000000:?l002So00H0
02So00<000000540o`1A0?l02P1A0?l00`000000c03o0<`0o`0G0<`0o`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo6`3<0?l00`000000D@3o0540o`090540o`03
00000000:?l002So00L002So00<00000002So`00Xol01000Xol00`0000000?oQ003oh@03003oh@03
00000000ofH00?mV00800?mV00D0000001Co000Do`005?l00000000308oo00040000003om@00ooD0
00000080ogX000<000000?l0003o0000>03o000010000000ogX00?mj000000020?oe00040000002?
o`00Sol0000000@05?l000<00000003oIP00ofH00P00ofH00`0000000?oQ003oh@03003oh@030000
0000Xol00:?o00@00:?o00<00000000Xo`00:?l01P00:?l00`000000D@3o0540o`0:0540o`030000
003<0?l0c03o01L0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolK0<`0o`030000001A0?l0D@3o00T0D@3o00<00000000Xo`00:?l01P00:?l00`0000000:?o
002So`05002So`0300000000on400?oQ00<00?oQ00<00000003oIP00ofH00P00ofH01@0000005?l0
01Co000Do`00000000<0Sol000H000000?oe003om@0000000?mj0000000k0?l000040000003oNP00
ogX000000080ooD000D0000008oo002?o`00Sol00000000301Co000300000000ofH00?mV00800?mV
00<00000003oh@00on400`00on400`0000000:?o002So`04002So`0300000000:?l002So00L002So
00<000000540o`1A0?l02@1A0?l00`000000c03o0<`0o`0G0<`0o`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo6`3<0?l00`000000D@3o0540o`090540o`030000
0000:?l002So00H002So00<00000002So`00Xol01@00Xol00`0000000?oQ003oh@03003oh@030000
0000ofH00?mV00800?mV00D0000001Co000Do`005?l00000000208oo00040000003om@00ooD00000
0080ogX000<000000?l0003o0000>P3o00000`000000ogX0000000020?oe00050000002?o`00Sol0
08oo000000000`0Do`000`0000000?mV003oIP02003oIP0300000000on400?oQ00<00?oQ00<00000
002So`00Xol01000Xol00`00000002So000Xo`07000Xo`030000001A0?l0D@3o00T0D@3o00<00000
0<`0o`3<0?l05`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oooa/0c03o00<000000540o`1A0?l02@1A0?l00`00000002So000Xo`06000Xo`0300000000Xol0
0:?o00@00:?o00<00000003oh@00on400`00on400`0000000?mV003oIP02003oIP030000000Do`00
5?l000805?l000@0000008oo002?o`0000000P3om@0010000000ogX00?mj0000000l0?l000040000
003oNP00ogX000000080ooD000@0000008oo002?o`0000000`0Do`000`0000000?mV003oIP02003o
IP0300000000on400?oQ00<00?oQ00<00000002So`00Xol01@00Xol00`00000002So000Xo`06000X
o`030000001A0?l0D@3o00T0D@3o00<000000<`0o`3<0?l05`3<0?l50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?oooa/0c03o00<000000540o`1A0?l02@1A0?l00`00
000002So000Xo`06000Xo`0300000000Xol00:?o00@00:?o00<00000003oh@00on400`00on400`00
00000?mV003oIP02003oIP050000000Do`005?l001Co000000000`2?o`0010000000ooD00?oe0000
00020?mj00030000003o0000o`0003X0o`0000@000000?mj003oNP0000000P3om@0010000000Sol0
08oo0000000301Co000300000000ofH00?mV00800?mV00<00000003oh@00on400`00on400`000000
0:?o002So`05002So`0300000000:?l002So00H002So00<000000540o`1A0?l02@1A0?l00`000000
c03o0<`0o`0G0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo6`3<0?l00`000000D@3o0540o`090540o`0300000000:?l002So00H002So00<00000002So`00
Xol01000Xol00`0000000?oQ003oh@03003oh@0300000000ofH00?mV00800?mV00D0000001Co000D
o`005?l00000000308oo00060000003om@00ooD00000003oNP000000?@3o000010000000ogX00?mj
000000020?oe00040000002?o`00Sol0000000@05?l000<00000003oIP00ofH00P00ofH00`000000
0?oQ003oh@02003oh@0300000000Xol00:?o00D00:?o00<00000000Xo`00:?l01P00:?l00`000000
D@3o0540o`090540o`030000003<0?l0c03o01L0c03o1@3oool00`000000oooo0?ooo`040?ooo`00
403oool3000000H0oooo00@000000?ooo`3oool0oooo6`3<0?l00`000000D@3o0540o`090540o`03
00000000:?l002So00H002So00<00000002So`00Xol01000Xol00`0000000?oQ003oh@03003oh@03
00000000ofH00?mV00800?mV00D0000001Co000Do`005?l00000000308oo00060000003om@00ooD0
0000003oNP000000?@3o000010000000ogX00?mj000000020?oe00050000002?o`00Sol008oo0000
00000`0Do`000`0000000?mV003oIP02003oIP0300000000on400?oQ00800?oQ00<00000002So`00
Xol01@00Xol00`00000002So000Xo`06000Xo`030000001A0?l0D@3o00T0D@3o00<000000<`0o`3<
0?l05`3<0?l50?ooo`030000003oool0oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`00
00001@3oool010000000oooo0?ooo`3ooolK0<`0o`030000001A0?l0D@3o00T0D@3o00<00000000X
o`00:?l01P00:?l00`0000000:?o002So`04002So`0300000000on400?oQ00<00?oQ00<00000003o
IP00ofH00P00ofH01@0000005?l001Co000Do`00000000<0Sol000H000000?oe003om@0000000?mj
0000000m0?l000040000003oNP00ogX000000080ooD000D0000008oo002?o`00Sol00000000301Co
000300000000ofH00?mV00800?mV00<00000003oh@00on400`00on400`0000000:?o002So`04002S
o`0300000000:?l002So00H002So00<000000540o`1A0?l02@1A0?l00`000000c03o0<`0o`0G0<`0
o`D0oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?oo
o`8000000P3ooolK0<`0o`030000001A0?l0D@3o00T0D@3o00<00000000Xo`00:?l01P00:?l00`00
00000:?o002So`04002So`0300000000on400?oQ00<00?oQ00<00000003oIP00ofH00P00ofH01@00
00005?l001Co000Do`00000000<0Sol000H000000?oe003om@0000000?mj0000000m0?l000040000
003oNP00ogX000000080ooD000D0000008oo002?o`00Sol00000000301Co000300000000ofH00?mV
00800?mV00<00000003oh@00on400`00on400`0000000:?o002So`04002So`0300000000:?l002So
00H002So00<000000540o`1A0?l02@1A0?l00`000000c03o0<`0o`0G0<`0o`<0oooo0`0000060?oo
o`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo6`3<0?l0
0`000000D@3o0540o`090540o`0300000000:?l002So00H002So00<00000002So`00Xol01000Xol0
0`0000000?oQ003oh@03003oh@0300000000ofH00?mV00800?mV00D0000001Co000Do`005?l00000
000308oo00060000003om@00ooD00000003oNP000000?@3o000010000000ogX00?mj000000020?oe
00050000002?o`00Sol008oo000000000`0Do`000`0000000?mV003oIP02003oIP0300000000on40
0?oQ00<00?oQ00<00000002So`00Xol01000Xol00`00000002So000Xo`06000Xo`030000001A0?l0
D@3o00T0D@3o00<000000<`0o`3<0?l05`3<0?l50?ooo`030000003oool0oooo00@0oooo000?0?oo
o`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3ooolK0<`0o`030000001A
0?l0D@3o00T0D@3o00<00000000Xo`00:?l01P00:?l00`0000000:?o002So`04002So`0300000000
on400?oQ00<00?oQ00<00000003oIP00ofH00P00ofH01@0000005?l001Co000Do`00000000<0Sol0
00H000000?oe003om@0000000?mj0000000m0?l000040000003oNP00ogX000000080ooD000D00000
08oo002?o`00Sol00000000301Co000300000000ofH00?mV00800?mV00<00000003oh@00on400P00
on400`0000000:?o002So`05002So`0300000000:?l002So00H002So00<000000540o`1A0?l02@1A
0?l00`000000c03o0<`0o`0G0<`0o`D0oooo00<000000?ooo`3oool0103oool000l0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?oooa/0c03o00<000000540o`1A0?l0
2@1A0?l00`00000002So000Xo`06000Xo`0300000000Xol00:?o00@00:?o00<00000003oh@00on40
0`00on400`0000000?mV003oIP02003oIP050000000Do`005?l001Co000000000`2?o`001P000000
ooD00?oe00000000ogX0000003d0o`0000@000000?mj003oNP0000000P3om@0010000000Sol008oo
0000000401Co000300000000ofH00?mV00800?mV00<00000003oh@00on400P00on400`0000000:?o
002So`05002So`0300000000:?l002So00H002So00<000000540o`1A0?l02@1A0?l00`000000c03o
0<`0o`0G0<`0o`D0oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo
000000050?ooo`040000003oool0oooo0?oooa/0c03o00<000000540o`1A0?l02@1A0?l00`000000
02So000Xo`06000Xo`0300000000Xol00:?o00@00:?o00<00000003oh@00on400`00on400`000000
0?mV003oIP02003oIP050000000Do`005?l001Co000000000`2?o`0010000000ooD00?oe00000002
0?mj00030000003o0000o`0003X0o`0000@000000?mj003oNP0000000P3om@0010000000Sol008oo
0000000301Co000300000000ofH00?mV00800?mV00<00000003oh@00on400`00on400`0000000:?o
002So`05002So`0300000000:?l002So00H002So00<000000540o`1A0?l02@1A0?l00`000000c03o
0<`0o`0G0<`0o`D0oooo00<000000?ooo`3oool0103oool00100oooo0`0000060?ooo`040000003o
ool0oooo0?oooa/0c03o00<000000540o`1A0?l02@1A0?l00`00000002So000Xo`06000Xo`030000
0000Xol00:?o00@00:?o00<00000003oh@00on400`00on400`0000000?mV003oIP02003oIP030000
000Do`005?l000805?l000@0000008oo002?o`0000000P3om@0010000000ogX00?mj0000000l0?l0
00040000003oNP00ogX000000080ooD000@0000008oo002?o`0000000`0Do`000`0000000?mV003o
IP02003oIP0300000000on400?oQ00<00?oQ00<00000002So`00Xol01@00Xol00`00000002So000X
o`06000Xo`030000001A0?l0D@3o00T0D@3o00<000000<`0o`3<0?l05`3<0?l50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa/0c03o00<000000540o`1A0?l02@1A
0?l00`00000002So000Xo`06000Xo`0300000000Xol00:?o00D00:?o00<00000003oh@00on400`00
on400`0000000?mV003oIP02003oIP050000000Do`005?l001Co000000000P2?o`0010000000ooD0
0?oe000000020?mj00030000003o0000o`0003X0o`0000<000000?mj000000000P3om@001@000000
Sol008oo002?o`00000000<05?l000<00000003oIP00ofH00P00ofH00`0000000?oQ003oh@03003o
h@0300000000Xol00:?o00@00:?o00<00000000Xo`00:?l01`00:?l00`000000D@3o0540o`090540
o`030000003<0?l0c03o01L0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolK0<`0o`030000001A0?l0D@3o00T0D@3o00<00000000Xo`00:?l01P00:?l00`00
00000:?o002So`05002So`0300000000on400?oQ00<00?oQ00<00000003oIP00ofH00P00ofH01@00
00005?l001Co000Do`00000000<0Sol000H000000?oe003om@0000000?mj0000000k0?l000040000
003oNP00ogX000000080ooD000D0000008oo002?o`00Sol00000000301Co000300000000ofH00?mV
00800?mV00<00000003oh@00on400`00on400`0000000:?o002So`04002So`0300000000:?l002So
00L002So00<000000540o`1A0?l02@1A0?l00`000000c03o0<`0o`0G0<`0o`D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo6`3<0?l00`000000D@3o0540o`090540
o`0300000000:?l002So00L002So00<00000002So`00Xol01000Xol00`0000000?oQ003oh@03003o
h@0300000000ofH00?mV00800?mV00D0000001Co000Do`005?l00000000308oo00040000003om@00
ooD000000080ogX000<000000?l0003o0000>03o000010000000ogX00?mj000000020?oe00040000
002?o`00Sol0000000@05?l000<00000003oIP00ofH00P00ofH00`0000000?oQ003oh@03003oh@03
00000000Xol00:?o00@00:?o00<00000000Xo`00:?l01P00:?l00`000000D@3o0540o`0:0540o`03
0000003<0?l0c03o01L0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolK0<`0o`030000001A0?l0D@3o00T0D@3o00<00000000Xo`00:?l01`00:?l00`000000
0:?o002So`04002So`0300000000on400?oQ00<00?oQ00<00000003oIP00ofH00P00ofH00`000000
5?l001Co000201Co00040000002?o`00Sol0000000<0ooD000<000000?mj00000000>@3o00001000
0000ogX00?mj000000020?oe00050000002?o`00Sol008oo000000000`0Do`02000000@00?mV00<0
0000003oh@00on400`00on400`0000000:?o002So`04002So`0300000000:?l002So00H002So00<0
00000540o`1A0?l02P1A0?l00`000000c03o0<`0o`0G0<`0o`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo6`3<0?l00`000000D@3o0540o`0:0540o`0300000000
:?l002So00H002So00<00000002So`00Xol01000Xol00`0000000?oQ003oh@03003oh@0300000000
ofH00?mV00<00?mV00D0000001Co000Do`005?l00000000308oo00040000003om@00ooD000000080
ogX000<000000?l0003o0000=P3o000010000000ogX00?mj000000020?oe00050000002?o`00Sol0
08oo000000000`0Do`000`0000000?mV003oIP02003oIP0300000000on400?oQ00<00?oQ0P000006
002So`0300000000:?l002So00H002So00<000000540o`1A0?l02P1A0?l00`000000c03o0<`0o`0G
0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oooa/0c03o00<000000540
o`1A0?l02P1A0?l00`00000002So000Xo`06000Xo`0300000000Xol00:?o00D00:?o00<00000003o
h@00on400`00on400`0000000?mV003oIP02003oIP050000000Do`005?l001Co000000000`2?o`00
0`000000ooD00?oe0002000000030?mj00000000000003H0o`0000<000000?mj003oNP000P000000
0`3om@0000000000000208oo00030000000Do`005?l000805?l000<00000003oIP00ofH00P00ofH0
0`0000000?oQ003oh@03003oh@0300000000Xol00:?o00D00:?o00<00000000Xo`00:?l01P00:?l0
0`000000D@3o0540o`090540o`030000003<0?l0c03o01P0c03o103oool2000000H0oooo000I0?oo
o`040000003oool0oooo0?oooa/0c03o00<000000540o`1A0?l02P1A0?l00`00000002So000Xo`06
000Xo`0300000000Xol00:?o00D00:?o00<00000003oh@00on400`00on400`0000000?mV003oIP02
003oIP030000000Do`005?l000805?l000D0000008oo002?o`00Sol0000000020?oe00040000003o
NP00ogX0000003H0o`0000@000000?mj003oNP0000000P3om@001@000000Sol008oo002?o`000000
00<05?l000<00000003oIP00ofH00`00ofH00`0000000?oQ003oh@03003oh@0300000000Xol00:?o
00D00:?o00<00000000Xo`00:?l01P00:?l00`000000D@3o0540o`090540o`030000003<0?l0c03o
01P0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolK0<`0
o`030000001A0?l0D@3o00X0D@3o00<00000000Xo`00:?l01P00:?l00`0000000:?o002So`05002S
o`0300000000on400?oQ00<00?oQ00<00000003oIP00ofH00P00ofH00`0000005?l001Co000201Co
00050000002?o`00Sol008oo000000000P3om@000`000000ogX00?mj0002000003@0o`0000<00000
0?mj003oNP000P0000020?oe00050000002?o`00Sol008oo000000000`0Do`000`0000000?mV003o
IP03003oIP0300000000on400?oQ00<00?oQ00<00000002So`00Xol01000Xol00`00000002So000X
o`07000Xo`030000001A0?l0D@3o00T0D@3o00<000000<`0o`3<0?l0603<0?l50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa/0c03o00<000000540o`1A0?l02P1A
0?l00`00000002So000Xo`06000Xo`8000001P00Xol00`0000000?oQ003oh@03003oh@0300000000
ofH00?mV00<00?mV00@0000001Co000Do`005?l00P00000208oo00050000003om@00ooD00?oe0000
00000P3oNP0200000380o`000P0000000`3oNP000000000000020?oe00050000002?o`00Sol008oo
00000000100Do`000`0000000?mV003oIP02003oIP0300000000on400?oQ00<00?oQ0P000006002S
o`0300000000:?l002So00L002So00<000000540o`1A0?l02@1A0?l00`000000c03o0<`0o`0H0<`0
o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo703<0?l00`00
0000D@3o0540o`090540o`0300000000:?l002So00L002So00<00000002So`00Xol01000Xol00`00
00000?oQ003oh@04003oh@0300000000ofH00?mV00800?mV00<0000001Co000Do`000P0Do`001@00
0000Sol008oo002?o`00000000<0ooD000<000000?mj003oNP000P00000`0?l0008000000P3oNP00
1@000000ooD00?oe003om@00000000<0Sol000D0000001Co000Do`005?l000000005003oIP030000
0000on400?oQ00<00?oQ00<00000002So`00Xol01@00Xol00`00000002So000Xo`06000Xo`030000
001A0?l0D@3o00X0D@3o00<000000<`0o`3<0?l0603<0?l50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oooa`0c03o00<000000540o`1A0?l02@1A0?l00`00000002So
000Xo`07000Xo`0300000000Xol00:?o00D00:?o00<00000003oh@00on400`00on400`0000000?mV
003oIP03003oIP030000000Do`005?l000805?l000D0000008oo002?o`00Sol0000000020?oe0080
00000P3oNP000`000000o`000?l0000^0?l000040000003oNP00ogX0000000<0ooD000D0000008oo
002?o`00Sol00000000401Co000300000000ofH00?mV00<00?mV00<00000003oh@00on400`00on40
0`0000000:?o002So`05002So`0300000000:?l002So00H002So00<000000540o`1A0?l02P1A0?l0
0`000000c03o0<`0o`0H0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo703<0?l00`000000D@3o0540o`0:0540o`0300000000:?l002So00H002So00<00000
002So`00Xol01@00Xol00`0000000?oQ003oh@04003oh@0300000000ofH00?mV00800?mV00<00000
01Co000Do`000P0Do`000`000000Sol008oo000208oo00050000003om@00ooD00?oe000000000P3o
NP02000002`0o`000P0000020?mj00050000003om@00ooD00?oe00000000102?o`001@0000005?l0
01Co000Do`00000000D00?mV00<00000003oh@00on401000on400`0000000:?o002So`04002So`03
00000000:?l002So00L002So00<000000540o`1A0?l02P1A0?l00`000000c03o0<`0o`0H0<`0o`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo703<0?l00`000000
D@3o0540o`0:0540o`0300000000:?l002So00L002So00<00000002So`00Xol01000Xol00`000000
0?oQ003oh@04003oh@0300000000ofH00?mV00<00?mV00<0000001Co000Do`000P0Do`001@000000
Sol008oo002?o`00000000@0ooD000D000000?mj003oNP00ogX00000000Z0?l000050000003oNP00
ogX00?mj000000000`3om@000`000000Sol008oo000208oo00030000000Do`005?l000805?l000<0
0000003oIP00ofH00`00ofH00`0000000?oQ003oh@03003oh@0300000000Xol00:?o00D00:?o00<0
0000000Xo`00:?l01`00:?l00`000000D@3o0540o`0:0540o`030000003<0?l0c03o01P0c03o1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolL0<`0o`030000001A
0?l0D@3o00X0D@3o00<00000000Xo`00:?l01`00:?l00`0000000:?o002So`05002So`0300000000
on400?oQ00@00?oQ00<00000003oIP00ofH00`00ofH00`0000005?l001Co000201Co00050000002?
o`00Sol008oo00000000103om@001@000000ogX00?mj003oNP00000002L0o`000P0000030?mj0005
0000003om@00ooD00?oe00000000102?o`000`0000005?l001Co000201Co000300000000ofH00?mV
00<00?mV00<00000003oh@00on401000on400`0000000:?o002So`05002So`0300000000:?l002So
00L002So00<000000540o`1A0?l02@1A0?l00`000000c03o0<`0o`0I0<`0o`D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo703<0?l00`000000D@3o0540o`0:0540
o`0300000000:?l002So00L002So00<00000002So`00Xol01@00Xol00`0000000?oQ003oh@04003o
h@0300000000ofH00?mV00<00?mV00<0000001Co000Do`000`0Do`0010000000Sol008oo002?o`02
000000<0ooD000@000000?mj003oNP00ogX00P00000S0?l0008000000`3oNP02000000<0ooD000<0
000008oo002?o`000P2?o`000`0000005?l001Co000201Co000300000000ofH00?mV00<00?mV0P00
0005003oh@0300000000Xol00:?o00D00:?o00<00000000Xo`00:?l01`00:?l00`000000D@3o0540
o`0:0540o`030000003<0?l0c03o01T0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolM0<`0o`030000001A0?l0D@3o00X0D@3o00<00000000Xo`00:?l01`00
:?l00`0000000:?o002So`05002So`0300000000on400?oQ00@00?oQ00<00000003oIP00ofH00`00
ofH00`0000005?l001Co000201Co00800000102?o`0010000000ooD00?oe003om@02000000<0ogX0
0`00000N0?l000800000103oNP02000000<0ooD000<0000008oo002?o`000P2?o`02000000@05?l0
00<00000003oIP00ofH00`00ofH00`0000000?oQ003oh@04003oh@0300000000Xol00:?o00D00:?o
00<00000000Xo`00:?l01`00:?l00`000000D@3o0540o`0:0540o`030000003<0?l0c03o01T0c03o
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo7@3<0?l00`000000D@3o0540
o`0:0540o`0300000000:?l002So00L002So00<00000002So`00Xol01@00Xol00`0000000?oQ003o
h@04003oh@0300000000ofH00?mV00@00?mV00<0000001Co000Do`000P0Do`02000000@0Sol000<0
00000?oe003om@000P3om@02000000@0ogX00P00000J0?l000800000103oNP02000000@0ooD000<0
000008oo002?o`000P2?o`02000000@05?l000<00000003oIP00ofH00`00ofH2000000D00?oQ00<0
0000002So`00Xol01P00Xol00`00000002So000Xo`07000Xo`030000001A0?l0D@3o00X0D@3o00<0
00000<`0o`3<0?l06@3<0?l40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo7@3<
0?l00`000000D@3o0540o`0:0540o`0300000000:?l002So00L002So00<00000002So`00Xol01P00
Xol00`0000000?oQ003oh@04003oh@0300000000ofH00?mV00@00?mV00<0000001Co000Do`000P0D
o`02000000@0Sol00P0000030?oe00<00000103oNP03000001<0o`00100000040?mj00800000103o
m@02000000@0Sol000<0000001Co000Do`000`0Do`000`0000000?mV003oIP04003oIP0300000000
on400?oQ00@00?oQ00<00000002So`00Xol01@00Xol00`00000002So000Xo`07000Xo`030000001A
0?l0D@3o00/0D@3o00<000000<`0o`3<0?l06@3<0?l50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oooad0c03o00<000000540o`1A0?l02`1A0?l00`00000002So000X
o`07000Xo`0300000000Xol00:?o00D00:?o00<00000003oh@00on401000on400`0000000?mV003o
IP04003oIP030000000Do`005?l000<05?l000<0000008oo002?o`000`2?o`02000000@0ooD00P00
00060?mj00L000001P3o0007000000D0ogX00P0000050?oe00800000102?o`000`0000005?l001Co
000401Co000300000000ofH00?mV00<00?mV00<00000003oh@00on401@00on400`0000000:?o002S
o`05002So`0300000000:?l002So00L002So00<000000540o`1A0?l02`1A0?l00`000000c03o0<`0
o`0I0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7@3<
0?l00`000000D@3o0540o`0;0540o`0300000000:?l002So00L002So00<00000002So`00Xol01@00
Xol2000000H00?oQ00<00000003oIP00ofH01000ofH00`0000005?l001Co000301Co00030000002?
o`00Sol000<0Sol00`0000040?oe00@000002@3oNP06000000T0ogX00`0000050?oe008000001@2?
o`02000000D05?l000<00000003oIP00ofH00`00ofH2000000H00?oQ00<00000002So`00Xol01P00
Xol00`00000002So000Xo`07000Xo`030000001A0?l0D@3o00X0D@3o00<000000<`0o`3<0?l06P3<
0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooah0c03o00<0
00000540o`1A0?l02P1A0?l00`00000002So000Xo`07000Xo`0300000000Xol00:?o00H00:?o00<0
0000003oh@00on401@00on400`0000000?mV003oIP04003oIP030000000Do`005?l000<05?l00P00
000508oo008000001P3om@05000000l0ogX01@0000060?oe00<000001@2?o`000`0000005?l001Co
000401Co000300000000ofH00?mV00@00?mV00<00000003oh@00on401@00on400`0000000:?o002S
o`05002So`0300000000:?l002So00P002So00<000000540o`1A0?l02P1A0?l00`000000c03o0<`0
o`0J0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7P3<
0?l00`000000D@3o0540o`0:0540o`0300000000:?l002So00P002So00<00000002So`00Xol01P00
Xol00`0000000?oQ003oh@04003oh@0300000000ofH00?mV00D00?mV00<0000001Co000Do`00100D
o`02000000D0Sol00P0000090?oe00l000002@3om@02000000H0Sol00P00000601Co000300000000
ofH00?mV00@00?mV00<00000003oh@00on401@00on400`0000000:?o002So`06002So`0300000000
:?l002So00L002So00<000000540o`1A0?l02`1A0?l00`000000c03o0<`0o`0J0<`0o`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7P3<0?l00`000000D@3o0540
o`0;0540o`0300000000:?l002So00L002So00<00000002So`00Xol01P00Xol00`0000000?oQ003o
h@05003oh@8000001P00ofH00`0000005?l001Co000401Co008000001P2?o`04000001X0ooD00`00
000708oo00030000000Do`005?l000D05?l000<00000003oIP00ofH01000ofH00`0000000?oQ003o
h@05003oh@0300000000Xol00:?o00H00:?o00<00000000Xo`00:?l02000:?l00`000000D@3o0540
o`0;0540o`030000003<0?l0c03o01X0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolN0<`0o`030000001A0?l0D@3o00/0D@3o00<00000000Xo`00:?l02000
:?l00`0000000:?o002So`06002So`0300000000on400?oQ00D00?oQ0P000006003oIP030000000D
o`005?l000D05?l00P00000808oo00<00000503om@03000000P0Sol00P00000601Co008000001P00
ofH00`0000000?oQ003oh@06003oh@0300000000Xol00:?o00H00:?o00<00000000Xo`00:?l02000
:?l00`000000D@3o0540o`0:0540o`030000003<0?l0c03o01/0c03o1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolO0<`0o`030000001A0?l0D@3o00X0D@3o00<0
0000000Xo`00:?l02000:?l00`0000000:?o002So`07002So`0300000000on400?oQ00D00?oQ00<0
0000003oIP00ofH01@00ofH00`0000005?l001Co000601Co008000002@2?o`08000000@0ooD02000
000808oo00<000001`0Do`000`0000000?mV003oIP05003oIP0300000000on400?oQ00H00?oQ00<0
0000002So`00Xol01P00Xol2000000T002So00<000000540o`1A0?l02`1A0?l00`000000c03o0<`0
o`0K0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7`3<
0?l00`000000D@3o0540o`0;0540o`0300000000:?l002So00P002So00<00000002So`00Xol01P00
Xol00`0000000?oQ003oh@06003oh@0300000000ofH00?mV00D00?mV0P00000801Co008000003`2?
o`04000000h0Sol00P00000901Co000300000000ofH00?mV00D00?mV0P000007003oh@0300000000
Xol00:?o00L00:?o00<00000000Xo`00:?l02000:?l00`000000D@3o0540o`0;0540o`030000003<
0?l0c03o01/0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolO0<`0o`030000001A0?l0D@3o00/0D@3o00<00000000Xo`00:?l02000:?l00`0000000:?o002S
o`07002So`0300000000on400?oQ00H00?oQ00<00000003oIP00ofH01P00ofH2000000P05?l00`00
000L08oo008000002@0Do`02000000L00?mV0P000007003oh@8000002000Xol2000000T002So00<0
00000540o`1A0?l02`1A0?l00`000000c03o0<`0o`0L0<`0o`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo0P0000020?ooob00c03o00<000000540o`1A0?l02`1A0?l00`00000002So000Xo`08
000Xo`0300000000Xol00:?o00L00:?o00<00000003oh@00on401P00on400`0000000?mV003oIP07
003oIP030000000Do`005?l000P05?l01000000D08oo00@000002@0Do`02000000P00?mV0P000008
003oh@0300000000Xol00:?o00L00:?o00<00000000Xo`00:?l02000:?l00`000000D@3o0540o`0;
0540o`030000003<0?l0c03o01`0c03o103oool2000000H0oooo000I0?ooo`040000003oool0oooo
0?ooob00c03o00<000000540o`1A0?l02`1A0?l00`00000002So000Xo`08000Xo`8000002@00Xol0
0`0000000?oQ003oh@06003oh@8000002000ofH2000000`05?l01P00000808oo00H00000300Do`02
000000P00?mV0P000008003oh@0300000000Xol00:?o00L00:?o00<00000000Xo`00:?l02@00:?l0
0`000000D@3o0540o`0;0540o`030000003<0?l0c03o01`0c03o1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolP0<`0o`030000001A0?l0D@3o00/0D@3o0P00000:
000Xo`0300000000Xol00:?o00L00:?o0P000008003oh@8000002@00ofH2000001005?l02000000?
01Co00<000002@00ofH2000000P00?oQ00<00000002So`00Xol01`00Xol00`00000002So000Xo`09
000Xo`030000001A0?l0D@3o00/0D@3o0P00000N0<`0o`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo8@3<0?l00`000000D@3o0540o`0;0540o`0300000000:?l0
02So00P002So00<00000002So`00Xol02000Xol00`0000000?oQ003oh@07003oh@8000002P00ofH2
000002<05?l00P00000:003oIP<000002000on400`0000000:?o002So`08002So`0300000000:?l0
02So00T002So00<000000540o`1A0?l02`1A0?l00`000000c03o0<`0o`0M0<`0o`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8@3<0?l00`000000D@3o0540o`0;
0540o`0300000000:?l002So00T002So00<00000002So`00Xol02000Xol00`0000000?oQ003oh@07
003oh@8000002`00ofH3000001h05?l00`00000:003oIP8000002@00on42000000T00:?o0P00000:
000Xo`8000003@1A0?l00`000000c03o0<`0o`0M0<`0o`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo8@3<0?l00`000000D@3o0540o`0<0540o`0300000000:?l0
02So00T002So00<00000002So`00Xol02000Xol2000000T00?oQ00<00000003oIP00ofH02`00ofH3
000001P05?l00`00000<003oIP8000002@00on42000000X00:?o00<00000000Xo`00:?l02@00:?l0
0`000000D@3o0540o`0;0540o`8000007`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooob40c03o00<000000540o`1A0?l0301A0?l00`00000002So000Xo`09
000Xo`8000002P00Xol00`0000000?oQ003oh@08003oh@8000003P00ofH4000000l05?l01@00000>
003oIP0300000000on400?oQ00T00?oQ00<00000002So`00Xol02000Xol00`00000002So000Xo`0:
000Xo`030000001A0?l0D@3o00/0D@3o00<000000<`0o`3<0?l07P3<0?l50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob80c03o00<000000540o`1A0?l0301A0?l0
0`00000002So000Xo`09000Xo`0300000000Xol00:?o00T00:?o00<00000003oh@00on402@00on42
000001000?mV3`00000A003oIP8000002`00on400`0000000:?o002So`09002So`0300000000:?l0
02So00T002So00<000000540o`1A0?l0301A0?l00`000000c03o0<`0o`0N0<`0o`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8P3<0?l00`000000D@3o0540o`0<
0540o`0300000000:?l002So00X002So00<00000002So`00Xol02@00Xol00`0000000?oQ003oh@0:
003oh@800000;000ofH2000000`00?oQ00<00000002So`00Xol02@00Xol00`00000002So000Xo`09
000Xo`030000001A0?l0D@3o00`0D@3o0P00000P0<`0o`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo8`3<0?l00`000000D@3o0540o`0<0540o`0300000000:?l0
02So00X002So00<00000002So`00Xol02@00Xol00`0000000?oQ003oh@0;003oh@0300000000ofH0
0?mV02P00?mV00<00000003oh@00on402`00on400`0000000:?o002So`09002So`0300000000:?l0
02So00X002So00<000000540o`1A0?l0301A0?l00`000000c03o0<`0o`0O0<`0o`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8`3<0?l00`000000D@3o0540o`0<
0540o`0300000000:?l002So00/002So00<00000002So`00Xol02@00Xol00`0000000?oQ003oh@0;
003oh@8000009@00ofH3000000`00?oQ0P00000;002So`0300000000:?l002So00X002So00<00000
0540o`1A0?l03@1A0?l00`000000c03o0<`0o`0O0<`0o`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo0P0000020?ooob<0c03o00<000000540o`1A0?l03@1A0?l00`00000002So000Xo`0:000X
o`0300000000Xol00:?o00X00:?o0P00000=003oh@@000007P00ofH3000000h00?oQ0P00000;002S
o`8000003000:?l00`000000D@3o0540o`0<0540o`030000003<0?l0c03o0200c03o103oool20000
00H0oooo000I0?ooo`040000003oool0oooo0?ooob@0c03o00<000000540o`1A0?l03@1A0?l00`00
000002So000Xo`0:000Xo`0300000000Xol00:?o00X00:?o0P00000@003oh@<000006000ofH30000
00l00?oQ0`00000;002So`8000003000:?l00`000000D@3o0540o`0=0540o`030000003<0?l0c03o
0200c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolT0<`0
o`030000001A0?l0D@3o00d0D@3o00<00000000Xo`00:?l02`00:?l00`0000000:?o002So`0;002S
o`0300000000on400?oQ01000?oQ1000000@003oIP@000004@00on400`0000000:?o002So`0<002S
o`0300000000:?l002So00/002So00<000000540o`1A0?l0301A0?l00`000000c03o0<`0o`0Q0<`0
o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo903<0?l00`00
0000D@3o0540o`0>0540o`0300000000:?l002So00/002So00<00000002So`00Xol02`00Xol00`00
00000?oQ003oh@0B003ohA8000004`00on400`0000000:?o002So`0=002So`0300000000:?l002So
00/002So00<000000540o`1A0?l0301A0?l00`000000c03o0<`0o`0Q0<`0o`D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9@3<0?l00`000000D@3o0540o`0=0540
o`0300000000:?l002So00/002So00<00000002So`00Xol03000Xol2000003H00?oQ0P00000>002S
o`0300000000:?l002So00/002So00<000000540o`1A0?l03@1A0?l00`000000c03o0<`0o`0Q0<`0
o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9@3<0?l20000
00h0D@3o00<00000000Xo`00:?l03000:?l00`0000000:?o002So`0=002So`800000<P00on420000
00h00:?o0P00000=000Xo`030000001A0?l0D@3o00d0D@3o00<000000<`0o`3<0?l08P3<0?l50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobH0c03o00<000000540
o`1A0?l03@1A0?l00`00000002So000Xo`0<000Xo`0300000000Xol00:?o00d00:?o0P00000`003o
h@0300000000Xol00:?o00d00:?o0P00000>000Xo`030000001A0?l0D@3o00d0D@3o00<000000<`0
o`3<0?l08P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
obH0c03o00<000000540o`1A0?l03P1A0?l00`00000002So000Xo`0<000Xo`0300000000Xol00:?o
00h00:?o0P00000/003oh@8000003`00Xol2000000h002So00<000000540o`1A0?l03@1A0?l00`00
0000c03o0<`0o`0S0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo9`3<0?l00`000000D@3o0540o`0=0540o`0300000000:?l002So00d002So0P00000@002S
o`8000009`00on43000001000:?o0P00000>000Xo`030000001A0?l0D@3o00h0D@3o00<000000<`0
o`3<0?l08`3<0?l50?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0
oooo00@000000?ooo`3oool0oooo9`3<0?l00`000000D@3o0540o`0>0540o`0300000000:?l002So
00d002So0P00000A002So`8000008`00on42000001800:?o00<00000000Xo`00:?l03@00:?l20000
00l0D@3o00<000000<`0o`3<0?l0903<0?l50?ooo`030000003oool0oooo00@0oooo000A0?ooo`03
0000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo:03<0?l00`000000D@3o0540o`0>0540
o`0300000000:?l002So00d002So0P00000B002So`<000007P00on42000001<00:?o00<00000000X
o`00:?l03P00:?l00`000000D@3o0540o`0>0540o`030000003<0?l0c03o02@0c03o1@3oool00`00
0000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`8000000P3ooolX0<`0o`03
0000001A0?l0D@3o00h0D@3o0P00000@000Xo`0300000000Xol00:?o01800:?o0`00000H003oh@<0
00005000Xol00`00000002So000Xo`0>000Xo`030000001A0?l0D@3o00h0D@3o00<000000<`0o`3<
0?l09@3<0?l30?ooo`<000001P3oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`3ooolY0<`0o`030000001A0?l0D@3o00h0D@3o00<00000000Xo`00:?l03`00:?l00`000000
0:?o002So`0D002So`@000003`00on45000001H00:?o00<00000000Xo`00:?l03P00:?l00`000000
D@3o0540o`0?0540o`030000003<0?l0c03o02D0c03o1@3oool00`000000oooo0?ooo`040?ooo`00
4@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooobT0c03o00<000000540o`1A
0?l03`1A0?l00`00000002So000Xo`0?000Xo`0300000000Xol00:?o01L00:?o3`00000J002So`03
00000000:?l002So00h002So00<000000540o`1A0?l03`1A0?l00`000000c03o0<`0o`0V0<`0o`D0
oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`3ooolZ0<`0o`030000001A0?l0D@3o00h0D@3o0P00000A000Xo`0300000000Xol00:?o03d0
0:?o0P00000A000Xo`030000001A0?l0D@3o00l0D@3o00<000000<`0o`3<0?l09P3<0?l50?ooo`03
0000003oool0oooo00@0oooo000@0?ooo`8000001`3oool010000000oooo0?ooo`3oool[0<`0o`03
0000001A0?l0D@3o00l0D@3o00<00000000Xo`00:?l03`00:?l00`0000000:?o002So`0l002So`03
00000000:?l002So00l002So00<000000540o`1A0?l0401A0?l00`000000c03o0<`0o`0V0<`0o`D0
oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`3oool[0<`0o`030000001A0?l0D@3o00l0D@3o0P00000A000Xo`0300000000Xol00:?o03T0
0:?o0P00000A000Xo`8000004@1A0?l00`000000c03o0<`0o`0W0<`0o`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo:`3<0?l00`000000D@3o0540o`0@0540o`03
00000000:?l002So010002So0P00000g002So`8000004`00:?l00`000000D@3o0540o`0?0540o`03
0000003<0?l0c03o02P0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3oool/0<`0o`030000001A0?l0D@3o0100D@3o00<00000000Xo`00:?l04@00:?l2000003@0
0:?o0P00000C000Xo`030000001A0?l0D@3o0100D@3o00<000000<`0o`3<0?l0:03<0?l50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobd0c03o00<000000540o`1A
0?l0401A0?l00`00000002So000Xo`0B000Xo`0300000000Xol00:?o03000:?o00<00000000Xo`00
:?l04P00:?l00`000000D@3o0540o`0@0540o`030000003<0?l0c03o02T0c03o1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool]0<`0o`030000001A0?l0D@3o0140
D@3o00<00000000Xo`00:?l04P00:?l2000002h00:?o0P00000D000Xo`030000001A0?l0D@3o0100
D@3o00<000000<`0o`3<0?l0:P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooobh0c03o00<000000540o`1A0?l0401A0?l00`00000002So000Xo`0D000Xo`80
0000:P00Xol2000001D002So00<000000540o`1A0?l04@1A0?l00`000000c03o0<`0o`0Z0<`0o`D0
oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooobh0c03o0P00000B0540o`030000
0000:?l002So01D002So0P00000U002So`<000005P00:?l200000180D@3o00<000000<`0o`3<0?l0
:`3<0?l40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo;`3<0?l00`000000D@3o
0540o`0A0540o`8000005`00:?l2000002400:?o0P00000H000Xo`8000004P1A0?l00`000000c03o
0<`0o`0/0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
<03<0?l00`000000D@3o0540o`0A0540o`8000006000:?l3000001`00:?o0P00000I000Xo`030000
001A0?l0D@3o0140D@3o00<000000<`0o`3<0?l0;@3<0?l50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oooc40c03o00<000000540o`1A0?l04@1A0?l2000001X002So
1000000D002So`@000006P00:?l00`000000D@3o0540o`0B0540o`030000003<0?l0c03o02d0c03o
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolb0<`0o`030000
001A0?l0D@3o0140D@3o0P00000M000Xo`H000002000Xol6000001d002So00<000000540o`1A0?l0
4P1A0?l00`000000c03o0<`0o`0^0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo<`3<0?l00`000000D@3o0540o`0B0540o`0300000000:?l002So020002So
2000000R000Xo`030000001A0?l0D@3o01<0D@3o00<000000<`0o`3<0?l0;P3<0?l50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc<0c03o00<000000540o`1A0?l0
4P1A0?l2000004X002So0P00000D0540o`030000003<0?l0c03o02l0c03o1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooold0<`0o`030000001A0?l0D@3o0180D@3o
0P000018000Xo`030000001A0?l0D@3o01<0D@3o00<000000<`0o`3<0?l0<03<0?l50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc@0c03o0P00000E0540o`030000
0000:?l002So04@002So00<000000540o`1A0?l04`1A0?l00`000000c03o0<`0o`0a0<`0o`D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo=@3<0?l00`000000D@3o
0540o`0D0540o`0300000000:?l002So048002So00<000000540o`1A0?l04`1A0?l00`000000c03o
0<`0o`0b0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
=P3<0?l00`000000D@3o0540o`0D0540o`800000@000:?l2000001D0D@3o0P00000d0<`0o`D0oooo
00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooocL0c03o00<000000540o`1A0?l05@1A
0?l00`00000002So000Xo`0k000Xo`8000005P1A0?l2000003D0c03o103oool2000000H0oooo000I
0?ooo`040000003oool0oooo0?ooocP0c03o00<000000540o`1A0?l05@1A0?l2000003X002So00<0
00000540o`1A0?l05@1A0?l2000003H0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3oooli0<`0o`8000005P1A0?l3000003H002So0P00000G0540o`030000003<
0?l0c03o03H0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolj0<`0o`800000601A0?l20000038002So0P00000H0540o`030000003<0?l0c03o03L0c03o1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolk0<`0o`8000006@1A
0?l2000002h002So0P00000I0540o`030000003<0?l0c03o03P0c03o1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolm0<`0o`030000001A0?l0D@3o01L0D@3o0P00
000/000Xo`8000006@1A0?l00`000000c03o0<`0o`0i0<`0o`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo?@3<0?l2000001X0D@3o0`00000U000Xo`@000006P1A
0?l2000003/0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
ooln0<`0o`<000006`1A0?l20000024002So0`00000K0540o`800000?@3<0?l50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oood00c03o00<000000540o`1A0?l06`1A
0?l4000001X002So0`00000N0540o`030000003<0?l0c03o03`0c03o1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooom10<`0o`8000007`1A0?l5000000l002So1P00
000O0540o`800000?`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?oood<0c03o00<000000540o`1A0?l08@1A0?l?000002<0D@3o0P0000110<`0o`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo0P0000020?oood@0c03o00<000000540o`1A0?l0D@1A0?l0
0`000000c03o0<`0o`110<`0o`@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooom5
0<`0o`<00000CP1A0?l2000004@0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooom80<`0o`800000BP1A0?l2000004H0c03o1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooom:0<`0o`030000001A0?l0D@3o04H0D@3o00<00000
0<`0o`3<0?l0AP3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oood/0c03o0P0000130540o`<00000B@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooodd0c03o0`00000n0540o`<00000B`3<0?l50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooodl0c03o0P00000k0540o`<00000C@3<0?l5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooe40c03o1000000d
0540o`<00000D03<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oooe@0c03o0`00000`0540o`800000D`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?oooeL0c03o1000000W0540o`D00000E@3<0?l50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooe/0c03o1@00000N0540o`@00000FP3<0?l5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooomP0<`0o`H000004P1A0?l60000
05h0c03o103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooofH0c03o4P00001T0<`0
o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog03<0?l50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`0c03o1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL0<`0o`D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog03<0?l50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooom`0c03o1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooooL0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooog03<0?l50?ooo`030000003oool0oooo00@0oooo000?0?ooo`D0
00001@3oool010000000oooo0?ooo`3ooooL0<`0o`D0oooo00<000000?ooo`3oool0103oool000l0
oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`3ooooL0<`0o`D0oooo00<000000?oo
o`3oool0103oool00100oooo00<000000?ooo`3oool01P3oool200000080oooog03<0?l30?ooo`<0
00001P3oool00140oooo0P0000060?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0
103oool001<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3R0?ooo`030000003o
ool0oooo00@0oooo000C0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000
000:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0ooooiP0000060?ooo`00403oool3
00000?80oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o
0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo0000
\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.54352, \
-2.95303, 0.0181878, 0.0181878}, {{86.9375, 186.25}, {280.062, 258.625}} -> \
{-9.02915, -0.806985, 0.102707, 0.102707}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.4 g
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
.5 g
.36366 .0665 m
.36845 .06554 L
.37323 .06386 L
.37801 .06374 L
.3828 .06332 L
.38758 .06419 L
.39009 .06707 L
.38948 .07185 L
.38758 .07583 L
.38712 .07664 L
.38416 .08142 L
.3828 .08354 L
.38095 .0862 L
.37801 .09049 L
.37766 .09099 L
.37438 .09577 L
.37323 .09747 L
.37115 .10055 L
.36845 .10464 L
.36799 .10534 L
.36492 .11012 L
.36366 .11212 L
.36194 .11491 L
.35906 .11969 L
.35888 .12001 L
.35629 .12447 L
.35409 .1284 L
.35363 .12926 L
.35106 .13404 L
.34931 .13742 L
.3486 .13883 L
.34624 .14361 L
.34453 .14722 L
.34398 .14839 L
.34182 .15318 L
.33976 .15796 L
.33974 .15801 L
.3378 .16274 L
.33593 .16753 L
.33496 .17012 L
.33416 .17231 L
.33248 .1771 L
.33089 .18188 L
.33018 .18414 L
.3294 .18666 L
.328 .19145 L
.32669 .19623 L
.32548 .20101 L
.32539 .20138 L
.32436 .2058 L
.32333 .21058 L
.3224 .21537 L
.32157 .22015 L
.32084 .22493 L
.32061 .22657 L
.32021 .22972 L
.31969 .2345 L
.31927 .23928 L
.31898 .24407 L
.31882 .24885 L
.31879 .25364 L
.31892 .25842 L
.31922 .2632 L
.31972 .26799 L
.32045 .27277 L
.32061 .27359 L
.32149 .27755 L
.32289 .28234 L
.32479 .28712 L
.32539 .28838 L
.32737 .29191 L
.33018 .29582 L
.3309 .29669 L
.33496 .30078 L
.33576 .30147 L
.33974 .30454 L
.34231 .30626 L
.34453 .30764 L
.34931 .31036 L
.35058 .31104 L
.35409 .31287 L
.35888 .31525 L
.36005 .31582 L
.36366 .31758 L
.36845 .31991 L
.3699 .32061 L
.37323 .32225 L
.37801 .32464 L
.3795 .32539 L
.3828 .3271 L
.38758 .32964 L
.38856 .33018 L
.39237 .33229 L
.39701 .33496 L
.39715 .33504 L
.40193 .33793 L
.40485 .33974 L
.40672 .34095 L
.4115 .34412 L
.4121 .34453 L
.41628 .34745 L
.41885 .34931 L
.42107 .35097 L
.42512 .35409 L
.42585 .35468 L
.43064 .35861 L
.43096 .35888 L
.43542 .36277 L
.43641 .36366 L
.4402 .36719 L
.44152 .36845 L
.44499 .37189 L
.44629 .37323 L
.44977 .37692 L
.45077 .37801 L
.45455 .38232 L
.45497 .3828 L
.4589 .38758 L
.45934 .38813 L
.4626 .39237 L
.46412 .39443 L
.46607 .39715 L
.46891 .4013 L
.46932 .40193 L
.47237 .40672 L
.47369 .40889 L
.47522 .4115 L
.47789 .41628 L
.47847 .41737 L
.48037 .42107 L
.4827 .42585 L
.48326 .42705 L
.48482 .43064 L
.48682 .43542 L
.48804 .43846 L
.48859 .4402 L
.49018 .44499 L
.49182 .44977 L
.49282 .45276 L
.49334 .45455 L
.49463 .45934 L
.49577 .46412 L
.49676 .46891 L
.49759 .47369 L
.49761 .47381 L
.50239 .47381 L
.50241 .47369 L
.50324 .46891 L
.50423 .46412 L
.50537 .45934 L
.50666 .45455 L
.50718 .45276 L
.50818 .44977 L
.50982 .44499 L
.51141 .4402 L
.51196 .43846 L
.51318 .43542 L
.51518 .43064 L
.51674 .42705 L
.5173 .42585 L
.51963 .42107 L
.52153 .41737 L
.52211 .41628 L
.52478 .4115 L
.52631 .40889 L
.52763 .40672 L
.53068 .40193 L
.53109 .4013 L
.53393 .39715 L
.53588 .39443 L
.5374 .39237 L
.54066 .38813 L
.5411 .38758 L
.54503 .3828 L
.54545 .38232 L
.54923 .37801 L
.55023 .37692 L
.55371 .37323 L
.55501 .37189 L
.55848 .36845 L
.5598 .36719 L
.56359 .36366 L
.56458 .36277 L
.56904 .35888 L
.56936 .35861 L
.57415 .35468 L
.57488 .35409 L
.57893 .35097 L
.58115 .34931 L
.58372 .34745 L
.5879 .34453 L
.5885 .34412 L
.59328 .34095 L
.59515 .33974 L
.59807 .33793 L
.60285 .33504 L
.60299 .33496 L
.60763 .33229 L
.61144 .33018 L
.61242 .32964 L
.6172 .3271 L
.6205 .32539 L
.62199 .32464 L
.62677 .32225 L
.6301 .32061 L
.63155 .31991 L
.63634 .31758 L
.63995 .31582 L
.64112 .31525 L
.64591 .31287 L
.64942 .31104 L
.65069 .31036 L
.65547 .30764 L
.65769 .30626 L
.66026 .30454 L
.66424 .30147 L
.66504 .30078 L
.6691 .29669 L
.66982 .29582 L
.67263 .29191 L
.67461 .28838 L
.67521 .28712 L
.67711 .28234 L
.67851 .27755 L
.67939 .27359 L
.67955 .27277 L
.68028 .26799 L
.68078 .2632 L
.68108 .25842 L
.68121 .25364 L
.68118 .24885 L
.68102 .24407 L
.68073 .23928 L
.68031 .2345 L
.67979 .22972 L
.67939 .22657 L
.67916 .22493 L
.67843 .22015 L
.6776 .21537 L
.67667 .21058 L
.67564 .2058 L
.67461 .20138 L
.67452 .20101 L
.67331 .19623 L
.672 .19145 L
.6706 .18666 L
.66982 .18414 L
.66911 .18188 L
.66752 .1771 L
.66584 .17231 L
.66504 .17012 L
.66407 .16753 L
.6622 .16274 L
.66026 .15801 L
.66024 .15796 L
.65818 .15318 L
.65602 .14839 L
.65547 .14722 L
.65376 .14361 L
.6514 .13883 L
.65069 .13742 L
.64894 .13404 L
.64637 .12926 L
.64591 .1284 L
.64371 .12447 L
.64112 .12001 L
.64094 .11969 L
.63806 .11491 L
.63634 .11212 L
.63508 .11012 L
.63201 .10534 L
.63155 .10464 L
.62885 .10055 L
.62677 .09747 L
.62562 .09577 L
.62234 .09099 L
.62199 .09049 L
.61905 .0862 L
.6172 .08354 L
.61584 .08142 L
.61288 .07664 L
.61242 .07583 L
.61052 .07185 L
.60991 .06707 L
.61242 .06419 L
.6172 .06332 L
.62199 .06374 L
.62677 .06386 L
.63155 .06554 L
.63634 .0665 L
.64011 .06707 L
.64112 .06728 L
.64591 .06916 L
.65069 .07059 L
.65547 .07152 L
.65617 .07185 L
.66026 .07429 L
.66504 .07511 L
.66982 .0766 L
.66986 .07664 L
.67461 .0793 L
.67939 .08012 L
.68079 .08142 L
.68418 .08372 L
.68896 .08432 L
.69263 .0862 L
.69374 .08729 L
.69853 .08879 L
.703 .09099 L
.70331 .09128 L
.70809 .09341 L
.71244 .09577 L
.71288 .09621 L
.71766 .09817 L
.72049 .10055 L
.72245 .10201 L
.72723 .1031 L
.72955 .10534 L
.73201 .10717 L
.7368 .10846 L
.73856 .11012 L
.74158 .11212 L
.74382 .11491 L
.74636 .11588 L
.75115 .11743 L
.75348 .11969 L
.75593 .12152 L
.75833 .12447 L
.76072 .12535 L
.7655 .1271 L
.76773 .12926 L
.77028 .13117 L
.77319 .13404 L
.77507 .13564 L
.77985 .1385 L
.7802 .13883 L
.78463 .14142 L
.78687 .14361 L
.78942 .14563 L
.79221 .14839 L
.7942 .15014 L
.79725 .15318 L
.79899 .15477 L
.80219 .15796 L
.80377 .15945 L
.80754 .16274 L
.80855 .16378 L
.81334 .16681 L
.81407 .16753 L
.81812 .17106 L
.81938 .17231 L
.8229 .1757 L
.8243 .1771 L
.82769 .18062 L
.82894 .18188 L
.83247 .18593 L
.83319 .18666 L
.83622 .19145 L
.83726 .19246 L
.84055 .19623 L
.84204 .19781 L
.84523 .20101 L
.84682 .20275 L
.84986 .2058 L
.85161 .20779 L
.85437 .21058 L
.85639 .21313 L
.85858 .21537 L
.86117 .2198 L
.8615 .22015 L
.86436 .22493 L
.86596 .22681 L
.86883 .22972 L
.87074 .23227 L
.8729 .2345 L
.87465 .23928 L
.87553 .24167 L
.87848 .24407 L
.88031 .24652 L
.88257 .24885 L
.88412 .25364 L
.88509 .25618 L
.88788 .25842 L
.88988 .26144 L
.89154 .2632 L
.89283 .26799 L
.89466 .27045 L
.8969 .27277 L
.89799 .27755 L
.89945 .27951 L
.90183 .28234 L
.90379 .28712 L
.90423 .28756 L
.90659 .29191 L
.90872 .29669 L
.90901 .297 L
.91121 .30147 L
.91271 .30626 L
.9138 .30737 L
.91568 .31104 L
.91628 .31582 L
.91858 .31921 L
.91988 .32061 L
.9207 .32539 L
.92336 .33014 L
.9234 .33018 L
.92489 .33496 L
.92571 .33974 L
.92815 .34383 L
.92848 .34453 L
.92941 .34931 L
.93084 .35409 L
.93272 .35888 L
.93293 .35989 L
.9335 .36366 L
.93446 .36845 L
.93614 .37323 L
.93626 .37801 L
.93668 .3828 L
.93581 .38758 L
.93293 .39009 L
.92815 .38948 L
.92417 .38758 L
.92336 .38712 L
.91858 .38416 L
.91646 .3828 L
.9138 .38095 L
.90951 .37801 L
.90901 .37766 L
.90423 .37438 L
.90253 .37323 L
.89945 .37115 L
.89536 .36845 L
.89466 .36799 L
.88988 .36492 L
.88788 .36366 L
.88509 .36194 L
.88031 .35906 L
.87999 .35888 L
.87553 .35629 L
.8716 .35409 L
.87074 .35363 L
.86596 .35106 L
.86258 .34931 L
.86117 .3486 L
.85639 .34624 L
.85278 .34453 L
.85161 .34398 L
.84682 .34182 L
.84204 .33976 L
.84199 .33974 L
.83726 .3378 L
.83247 .33593 L
.82988 .33496 L
.82769 .33416 L
.8229 .33248 L
.81812 .33089 L
.81586 .33018 L
.81334 .3294 L
.80855 .328 L
.80377 .32669 L
.79899 .32548 L
.79862 .32539 L
.7942 .32436 L
.78942 .32333 L
.78463 .3224 L
.77985 .32157 L
.77507 .32084 L
.77343 .32061 L
.77028 .32021 L
.7655 .31969 L
.76072 .31927 L
.75593 .31898 L
.75115 .31882 L
.74636 .31879 L
.74158 .31892 L
.7368 .31922 L
.73201 .31972 L
.72723 .32045 L
.72641 .32061 L
.72245 .32149 L
.71766 .32289 L
.71288 .32479 L
.71162 .32539 L
.70809 .32737 L
.70418 .33018 L
.70331 .3309 L
.69922 .33496 L
.69853 .33576 L
.69546 .33974 L
.69374 .34231 L
.69236 .34453 L
.68964 .34931 L
.68896 .35058 L
.68713 .35409 L
.68475 .35888 L
.68418 .36005 L
.68242 .36366 L
.68009 .36845 L
.67939 .3699 L
.67775 .37323 L
.67536 .37801 L
.67461 .3795 L
.6729 .3828 L
.67036 .38758 L
.66982 .38856 L
.66771 .39237 L
.66504 .39701 L
.66496 .39715 L
.66207 .40193 L
.66026 .40485 L
.65905 .40672 L
.65588 .4115 L
.65547 .4121 L
.65255 .41628 L
.65069 .41885 L
.64903 .42107 L
.64591 .42512 L
.64532 .42585 L
.64139 .43064 L
.64112 .43096 L
.63723 .43542 L
.63634 .43641 L
.63281 .4402 L
.63155 .44152 L
.62811 .44499 L
.62677 .44629 L
.62308 .44977 L
.62199 .45077 L
.61768 .45455 L
.6172 .45497 L
.61242 .4589 L
.61187 .45934 L
.60763 .4626 L
.60557 .46412 L
.60285 .46607 L
.5987 .46891 L
.59807 .46932 L
.59328 .47237 L
.59111 .47369 L
.5885 .47522 L
.58372 .47789 L
.58263 .47847 L
.57893 .48037 L
.57415 .4827 L
.57295 .48326 L
.56936 .48482 L
.56458 .48682 L
.56154 .48804 L
.5598 .48859 L
.55501 .49018 L
.55023 .49182 L
.54724 .49282 L
.54545 .49334 L
.54066 .49463 L
.53588 .49577 L
.53109 .49676 L
.52631 .49759 L
.52619 .49761 L
.52619 .50239 L
.52631 .50241 L
.53109 .50324 L
.53588 .50423 L
.54066 .50537 L
.54545 .50666 L
.54724 .50718 L
.55023 .50818 L
.55501 .50982 L
.5598 .51141 L
.56154 .51196 L
.56458 .51318 L
.56936 .51518 L
.57295 .51674 L
.57415 .5173 L
.57893 .51963 L
.58263 .52153 L
.58372 .52211 L
.5885 .52478 L
.59111 .52631 L
.59328 .52763 L
.59807 .53068 L
.5987 .53109 L
.60285 .53393 L
.60557 .53588 L
.60763 .5374 L
.61187 .54066 L
.61242 .5411 L
.6172 .54503 L
.61768 .54545 L
.62199 .54923 L
.62308 .55023 L
.62677 .55371 L
.62811 .55501 L
.63155 .55848 L
.63281 .5598 L
.63634 .56359 L
.63723 .56458 L
.64112 .56904 L
.64139 .56936 L
.64532 .57415 L
.64591 .57488 L
.64903 .57893 L
.65069 .58115 L
.65255 .58372 L
.65547 .5879 L
.65588 .5885 L
.65905 .59328 L
.66026 .59515 L
.66207 .59807 L
.66496 .60285 L
.66504 .60299 L
.66771 .60763 L
.66982 .61144 L
.67036 .61242 L
.6729 .6172 L
.67461 .6205 L
.67536 .62199 L
.67775 .62677 L
.67939 .6301 L
.68009 .63155 L
.68242 .63634 L
.68418 .63995 L
.68475 .64112 L
.68713 .64591 L
.68896 .64942 L
.68964 .65069 L
.69236 .65547 L
.69374 .65769 L
.69546 .66026 L
.69853 .66424 L
.69922 .66504 L
.70331 .6691 L
.70418 .66982 L
.70809 .67263 L
.71162 .67461 L
.71288 .67521 L
.71766 .67711 L
.72245 .67851 L
.72641 .67939 L
.72723 .67955 L
.73201 .68028 L
.7368 .68078 L
.74158 .68108 L
.74636 .68121 L
.75115 .68118 L
.75593 .68102 L
.76072 .68073 L
.7655 .68031 L
.77028 .67979 L
.77343 .67939 L
.77507 .67916 L
.77985 .67843 L
.78463 .6776 L
.78942 .67667 L
.7942 .67564 L
.79862 .67461 L
.79899 .67452 L
.80377 .67331 L
.80855 .672 L
.81334 .6706 L
.81586 .66982 L
.81812 .66911 L
.8229 .66752 L
.82769 .66584 L
.82988 .66504 L
.83247 .66407 L
.83726 .6622 L
.84199 .66026 L
.84204 .66024 L
.84682 .65818 L
.85161 .65602 L
.85278 .65547 L
.85639 .65376 L
.86117 .6514 L
.86258 .65069 L
.86596 .64894 L
.87074 .64637 L
.8716 .64591 L
.87553 .64371 L
.87999 .64112 L
.88031 .64094 L
.88509 .63806 L
.88788 .63634 L
.88988 .63508 L
.89466 .63201 L
.89536 .63155 L
.89945 .62885 L
.90253 .62677 L
.90423 .62562 L
.90901 .62234 L
.90951 .62199 L
.9138 .61905 L
.91646 .6172 L
.91858 .61584 L
.92336 .61288 L
.92417 .61242 L
.92815 .61052 L
.93293 .60991 L
.93581 .61242 L
.93668 .6172 L
.93626 .62199 L
.93614 .62677 L
.93446 .63155 L
.9335 .63634 L
.93293 .64011 L
.93272 .64112 L
.93084 .64591 L
.92941 .65069 L
.92848 .65547 L
.92815 .65617 L
.92571 .66026 L
.92489 .66504 L
.9234 .66982 L
.92336 .66986 L
.9207 .67461 L
.91988 .67939 L
.91858 .68079 L
.91628 .68418 L
.91568 .68896 L
.9138 .69263 L
.91271 .69374 L
.91121 .69853 L
.90901 .703 L
.90872 .70331 L
.90659 .70809 L
.90423 .71244 L
.90379 .71288 L
.90183 .71766 L
.89945 .72049 L
.89799 .72245 L
.8969 .72723 L
.89466 .72955 L
.89283 .73201 L
.89154 .7368 L
.88988 .73856 L
.88788 .74158 L
.88509 .74382 L
.88412 .74636 L
.88257 .75115 L
.88031 .75348 L
.87848 .75593 L
.87553 .75833 L
.87465 .76072 L
.8729 .7655 L
.87074 .76773 L
.86883 .77028 L
.86596 .77319 L
.86436 .77507 L
.8615 .77985 L
.86117 .7802 L
.85858 .78463 L
.85639 .78687 L
.85437 .78942 L
.85161 .79221 L
.84986 .7942 L
.84682 .79725 L
.84523 .79899 L
.84204 .80219 L
.84055 .80377 L
.83726 .80754 L
.83622 .80855 L
.83319 .81334 L
.83247 .81407 L
.82894 .81812 L
.82769 .81938 L
.8243 .8229 L
.8229 .8243 L
.81938 .82769 L
.81812 .82894 L
.81407 .83247 L
.81334 .83319 L
.80855 .83622 L
.80754 .83726 L
.80377 .84055 L
.80219 .84204 L
.79899 .84523 L
.79725 .84682 L
.7942 .84986 L
.79221 .85161 L
.78942 .85437 L
.78687 .85639 L
.78463 .85858 L
.7802 .86117 L
.77985 .8615 L
.77507 .86436 L
.77319 .86596 L
.77028 .86883 L
.76773 .87074 L
.7655 .8729 L
.76072 .87465 L
.75833 .87553 L
.75593 .87848 L
.75348 .88031 L
.75115 .88257 L
.74636 .88412 L
.74382 .88509 L
.74158 .88788 L
.73856 .88988 L
.7368 .89154 L
.73201 .89283 L
.72955 .89466 L
.72723 .8969 L
.72245 .89799 L
.72049 .89945 L
.71766 .90183 L
.71288 .90379 L
.71244 .90423 L
.70809 .90659 L
.70331 .90872 L
.703 .90901 L
.69853 .91121 L
.69374 .91271 L
.69263 .9138 L
.68896 .91568 L
.68418 .91628 L
.68079 .91858 L
.67939 .91988 L
.67461 .9207 L
.66986 .92336 L
.66982 .9234 L
.66504 .92489 L
.66026 .92571 L
.65617 .92815 L
.65547 .92848 L
.65069 .92941 L
.64591 .93084 L
.64112 .93272 L
.64011 .93293 L
.63634 .9335 L
.63155 .93446 L
.62677 .93614 L
.62199 .93626 L
.6172 .93668 L
.61242 .93581 L
.60991 .93293 L
.61052 .92815 L
.61242 .92417 L
.61288 .92336 L
.61584 .91858 L
.6172 .91646 L
.61905 .9138 L
.62199 .90951 L
.62234 .90901 L
.62562 .90423 L
.62677 .90253 L
.62885 .89945 L
.63155 .89536 L
.63201 .89466 L
.63508 .88988 L
.63634 .88788 L
.63806 .88509 L
.64094 .88031 L
.64112 .87999 L
.64371 .87553 L
.64591 .8716 L
.64637 .87074 L
.64894 .86596 L
.65069 .86258 L
.6514 .86117 L
.65376 .85639 L
.65547 .85278 L
.65602 .85161 L
.65818 .84682 L
.66024 .84204 L
.66026 .84199 L
.6622 .83726 L
.66407 .83247 L
.66504 .82988 L
.66584 .82769 L
.66752 .8229 L
.66911 .81812 L
.66982 .81586 L
.6706 .81334 L
.672 .80855 L
.67331 .80377 L
.67452 .79899 L
.67461 .79862 L
.67564 .7942 L
.67667 .78942 L
.6776 .78463 L
.67843 .77985 L
.67916 .77507 L
.67939 .77343 L
.67979 .77028 L
.68031 .7655 L
.68073 .76072 L
.68102 .75593 L
.68118 .75115 L
.68121 .74636 L
.68108 .74158 L
.68078 .7368 L
.68028 .73201 L
.67955 .72723 L
.67939 .72641 L
.67851 .72245 L
.67711 .71766 L
.67521 .71288 L
.67461 .71162 L
.67263 .70809 L
.66982 .70418 L
.6691 .70331 L
.66504 .69922 L
.66424 .69853 L
.66026 .69546 L
.65769 .69374 L
.65547 .69236 L
.65069 .68964 L
.64942 .68896 L
.64591 .68713 L
.64112 .68475 L
.63995 .68418 L
.63634 .68242 L
.63155 .68009 L
.6301 .67939 L
.62677 .67775 L
.62199 .67536 L
.6205 .67461 L
.6172 .6729 L
.61242 .67036 L
.61144 .66982 L
.60763 .66771 L
.60299 .66504 L
.60285 .66496 L
.59807 .66207 L
.59515 .66026 L
.59328 .65905 L
.5885 .65588 L
.5879 .65547 L
.58372 .65255 L
.58115 .65069 L
.57893 .64903 L
.57488 .64591 L
.57415 .64532 L
.56936 .64139 L
.56904 .64112 L
.56458 .63723 L
.56359 .63634 L
.5598 .63281 L
.55848 .63155 L
.55501 .62811 L
.55371 .62677 L
.55023 .62308 L
.54923 .62199 L
.54545 .61768 L
.54503 .6172 L
.5411 .61242 L
.54066 .61187 L
.5374 .60763 L
.53588 .60557 L
.53393 .60285 L
.53109 .5987 L
.53068 .59807 L
.52763 .59328 L
.52631 .59111 L
.52478 .5885 L
.52211 .58372 L
.52153 .58263 L
.51963 .57893 L
.5173 .57415 L
.51674 .57295 L
.51518 .56936 L
.51318 .56458 L
.51196 .56154 L
.51141 .5598 L
.50982 .55501 L
.50818 .55023 L
.50718 .54724 L
.50666 .54545 L
.50537 .54066 L
.50423 .53588 L
.50324 .53109 L
.50241 .52631 L
.50239 .52619 L
.49761 .52619 L
.49759 .52631 L
.49676 .53109 L
.49577 .53588 L
.49463 .54066 L
.49334 .54545 L
.49282 .54724 L
.49182 .55023 L
.49018 .55501 L
.48859 .5598 L
.48804 .56154 L
.48682 .56458 L
.48482 .56936 L
.48326 .57295 L
.4827 .57415 L
.48037 .57893 L
.47847 .58263 L
.47789 .58372 L
.47522 .5885 L
.47369 .59111 L
.47237 .59328 L
.46932 .59807 L
.46891 .5987 L
.46607 .60285 L
.46412 .60557 L
.4626 .60763 L
.45934 .61187 L
.4589 .61242 L
.45497 .6172 L
.45455 .61768 L
.45077 .62199 L
.44977 .62308 L
.44629 .62677 L
.44499 .62811 L
.44152 .63155 L
.4402 .63281 L
.43641 .63634 L
.43542 .63723 L
.43096 .64112 L
.43064 .64139 L
.42585 .64532 L
.42512 .64591 L
.42107 .64903 L
.41885 .65069 L
.41628 .65255 L
.4121 .65547 L
.4115 .65588 L
.40672 .65905 L
.40485 .66026 L
.40193 .66207 L
.39715 .66496 L
.39701 .66504 L
.39237 .66771 L
.38856 .66982 L
.38758 .67036 L
.3828 .6729 L
.3795 .67461 L
.37801 .67536 L
.37323 .67775 L
.3699 .67939 L
.36845 .68009 L
.36366 .68242 L
.36005 .68418 L
.35888 .68475 L
.35409 .68713 L
.35058 .68896 L
.34931 .68964 L
.34453 .69236 L
.34231 .69374 L
.33974 .69546 L
.33576 .69853 L
.33496 .69922 L
.3309 .70331 L
.33018 .70418 L
.32737 .70809 L
.32539 .71162 L
.32479 .71288 L
.32289 .71766 L
.32149 .72245 L
.32061 .72641 L
.32045 .72723 L
.31972 .73201 L
.31922 .7368 L
.31892 .74158 L
.31879 .74636 L
.31882 .75115 L
.31898 .75593 L
.31927 .76072 L
.31969 .7655 L
.32021 .77028 L
.32061 .77343 L
.32084 .77507 L
.32157 .77985 L
.3224 .78463 L
.32333 .78942 L
.32436 .7942 L
.32539 .79862 L
.32548 .79899 L
.32669 .80377 L
.328 .80855 L
.3294 .81334 L
.33018 .81586 L
.33089 .81812 L
.33248 .8229 L
.33416 .82769 L
.33496 .82988 L
.33593 .83247 L
.3378 .83726 L
.33974 .84199 L
.33976 .84204 L
.34182 .84682 L
.34398 .85161 L
.34453 .85278 L
.34624 .85639 L
.3486 .86117 L
.34931 .86258 L
.35106 .86596 L
.35363 .87074 L
.35409 .8716 L
.35629 .87553 L
.35888 .87999 L
.35906 .88031 L
.36194 .88509 L
.36366 .88788 L
.36492 .88988 L
.36799 .89466 L
.36845 .89536 L
.37115 .89945 L
.37323 .90253 L
.37438 .90423 L
.37766 .90901 L
.37801 .90951 L
.38095 .9138 L
.3828 .91646 L
.38416 .91858 L
.38712 .92336 L
.38758 .92417 L
.38948 .92815 L
.39009 .93293 L
.38758 .93581 L
.3828 .93668 L
.37801 .93626 L
.37323 .93614 L
.36845 .93446 L
.36366 .9335 L
.35989 .93293 L
.35888 .93272 L
.35409 .93084 L
.34931 .92941 L
.34453 .92848 L
.34383 .92815 L
.33974 .92571 L
.33496 .92489 L
.33018 .9234 L
.33014 .92336 L
.32539 .9207 L
.32061 .91988 L
.31921 .91858 L
.31582 .91628 L
.31104 .91568 L
.30737 .9138 L
.30626 .91271 L
.30147 .91121 L
.297 .90901 L
.29669 .90872 L
.29191 .90659 L
.28756 .90423 L
.28712 .90379 L
.28234 .90183 L
.27951 .89945 L
.27755 .89799 L
.27277 .8969 L
.27045 .89466 L
.26799 .89283 L
.2632 .89154 L
.26144 .88988 L
.25842 .88788 L
.25618 .88509 L
.25364 .88412 L
.24885 .88257 L
.24652 .88031 L
.24407 .87848 L
.24167 .87553 L
.23928 .87465 L
.2345 .8729 L
.23227 .87074 L
.22972 .86883 L
.22681 .86596 L
.22493 .86436 L
.22015 .8615 L
.2198 .86117 L
.21537 .85858 L
.21313 .85639 L
.21058 .85437 L
.20779 .85161 L
.2058 .84986 L
.20275 .84682 L
.20101 .84523 L
.19781 .84204 L
.19623 .84055 L
.19246 .83726 L
.19145 .83622 L
.18666 .83319 L
.18593 .83247 L
.18188 .82894 L
.18062 .82769 L
.1771 .8243 L
.1757 .8229 L
.17231 .81938 L
.17106 .81812 L
.16753 .81407 L
.16681 .81334 L
.16378 .80855 L
.16274 .80754 L
.15945 .80377 L
.15796 .80219 L
.15477 .79899 L
.15318 .79725 L
.15014 .7942 L
.14839 .79221 L
.14563 .78942 L
.14361 .78687 L
.14142 .78463 L
.13883 .7802 L
.1385 .77985 L
.13564 .77507 L
.13404 .77319 L
.13117 .77028 L
.12926 .76773 L
.1271 .7655 L
.12535 .76072 L
.12447 .75833 L
.12152 .75593 L
.11969 .75348 L
.11743 .75115 L
.11588 .74636 L
.11491 .74382 L
.11212 .74158 L
.11012 .73856 L
.10846 .7368 L
.10717 .73201 L
.10534 .72955 L
.1031 .72723 L
.10201 .72245 L
.10055 .72049 L
.09817 .71766 L
.09621 .71288 L
.09577 .71244 L
.09341 .70809 L
.09128 .70331 L
.09099 .703 L
.08879 .69853 L
.08729 .69374 L
.0862 .69263 L
.08432 .68896 L
.08372 .68418 L
.08142 .68079 L
.08012 .67939 L
.0793 .67461 L
.07664 .66986 L
.0766 .66982 L
.07511 .66504 L
.07429 .66026 L
.07185 .65617 L
.07152 .65547 L
.07059 .65069 L
.06916 .64591 L
.06728 .64112 L
.06707 .64011 L
.0665 .63634 L
.06554 .63155 L
.06386 .62677 L
.06374 .62199 L
.06332 .6172 L
.06419 .61242 L
.06707 .60991 L
.07185 .61052 L
.07583 .61242 L
.07664 .61288 L
.08142 .61584 L
.08354 .6172 L
.0862 .61905 L
.09049 .62199 L
.09099 .62234 L
.09577 .62562 L
.09747 .62677 L
.10055 .62885 L
.10464 .63155 L
.10534 .63201 L
.11012 .63508 L
.11212 .63634 L
.11491 .63806 L
.11969 .64094 L
.12001 .64112 L
.12447 .64371 L
.1284 .64591 L
.12926 .64637 L
.13404 .64894 L
.13742 .65069 L
.13883 .6514 L
.14361 .65376 L
.14722 .65547 L
.14839 .65602 L
.15318 .65818 L
.15796 .66024 L
.15801 .66026 L
.16274 .6622 L
.16753 .66407 L
.17012 .66504 L
.17231 .66584 L
.1771 .66752 L
.18188 .66911 L
.18414 .66982 L
.18666 .6706 L
.19145 .672 L
.19623 .67331 L
.20101 .67452 L
.20138 .67461 L
.2058 .67564 L
.21058 .67667 L
.21537 .6776 L
.22015 .67843 L
.22493 .67916 L
.22657 .67939 L
.22972 .67979 L
.2345 .68031 L
.23928 .68073 L
.24407 .68102 L
.24885 .68118 L
.25364 .68121 L
.25842 .68108 L
.2632 .68078 L
.26799 .68028 L
.27277 .67955 L
.27359 .67939 L
.27755 .67851 L
.28234 .67711 L
.28712 .67521 L
.28838 .67461 L
.29191 .67263 L
.29582 .66982 L
.29669 .6691 L
.30078 .66504 L
.30147 .66424 L
.30454 .66026 L
.30626 .65769 L
.30764 .65547 L
.31036 .65069 L
.31104 .64942 L
.31287 .64591 L
.31525 .64112 L
.31582 .63995 L
.31758 .63634 L
.31991 .63155 L
.32061 .6301 L
.32225 .62677 L
.32464 .62199 L
.32539 .6205 L
.3271 .6172 L
.32964 .61242 L
.33018 .61144 L
.33229 .60763 L
.33496 .60299 L
.33504 .60285 L
.33793 .59807 L
.33974 .59515 L
.34095 .59328 L
.34412 .5885 L
.34453 .5879 L
.34745 .58372 L
.34931 .58115 L
.35097 .57893 L
.35409 .57488 L
.35468 .57415 L
.35861 .56936 L
.35888 .56904 L
.36277 .56458 L
.36366 .56359 L
.36719 .5598 L
.36845 .55848 L
.37189 .55501 L
.37323 .55371 L
.37692 .55023 L
.37801 .54923 L
.38232 .54545 L
.3828 .54503 L
.38758 .5411 L
.38813 .54066 L
.39237 .5374 L
.39443 .53588 L
.39715 .53393 L
.4013 .53109 L
.40193 .53068 L
.40672 .52763 L
.40889 .52631 L
.4115 .52478 L
.41628 .52211 L
.41737 .52153 L
.42107 .51963 L
.42585 .5173 L
.42705 .51674 L
.43064 .51518 L
.43542 .51318 L
.43846 .51196 L
.4402 .51141 L
.44499 .50982 L
.44977 .50818 L
.45276 .50718 L
.45455 .50666 L
.45934 .50537 L
.46412 .50423 L
.46891 .50324 L
.47369 .50241 L
.47381 .50239 L
.47381 .49761 L
.47369 .49759 L
.46891 .49676 L
.46412 .49577 L
.45934 .49463 L
.45455 .49334 L
.45276 .49282 L
.44977 .49182 L
.44499 .49018 L
.4402 .48859 L
.43846 .48804 L
.43542 .48682 L
.43064 .48482 L
.42705 .48326 L
.42585 .4827 L
.42107 .48037 L
.41737 .47847 L
.41628 .47789 L
.4115 .47522 L
.40889 .47369 L
.40672 .47237 L
.40193 .46932 L
.4013 .46891 L
.39715 .46607 L
.39443 .46412 L
.39237 .4626 L
.38813 .45934 L
.38758 .4589 L
.3828 .45497 L
.38232 .45455 L
.37801 .45077 L
.37692 .44977 L
.37323 .44629 L
.37189 .44499 L
.36845 .44152 L
.36719 .4402 L
.36366 .43641 L
.36277 .43542 L
.35888 .43096 L
.35861 .43064 L
.35468 .42585 L
.35409 .42512 L
.35097 .42107 L
.34931 .41885 L
.34745 .41628 L
.34453 .4121 L
.34412 .4115 L
.34095 .40672 L
.33974 .40485 L
.33793 .40193 L
.33504 .39715 L
.33496 .39701 L
.33229 .39237 L
.33018 .38856 L
.32964 .38758 L
.3271 .3828 L
.32539 .3795 L
.32464 .37801 L
.32225 .37323 L
.32061 .3699 L
.31991 .36845 L
.31758 .36366 L
.31582 .36005 L
.31525 .35888 L
.31287 .35409 L
.31104 .35058 L
.31036 .34931 L
.30764 .34453 L
.30626 .34231 L
.30454 .33974 L
.30147 .33576 L
.30078 .33496 L
.29669 .3309 L
.29582 .33018 L
.29191 .32737 L
.28838 .32539 L
.28712 .32479 L
.28234 .32289 L
.27755 .32149 L
.27359 .32061 L
.27277 .32045 L
.26799 .31972 L
.2632 .31922 L
.25842 .31892 L
.25364 .31879 L
.24885 .31882 L
.24407 .31898 L
.23928 .31927 L
.2345 .31969 L
.22972 .32021 L
.22657 .32061 L
.22493 .32084 L
.22015 .32157 L
.21537 .3224 L
.21058 .32333 L
.2058 .32436 L
.20138 .32539 L
.20101 .32548 L
.19623 .32669 L
.19145 .328 L
.18666 .3294 L
.18414 .33018 L
.18188 .33089 L
.1771 .33248 L
.17231 .33416 L
.17012 .33496 L
.16753 .33593 L
.16274 .3378 L
.15801 .33974 L
.15796 .33976 L
.15318 .34182 L
.14839 .34398 L
.14722 .34453 L
.14361 .34624 L
.13883 .3486 L
.13742 .34931 L
.13404 .35106 L
.12926 .35363 L
.1284 .35409 L
.12447 .35629 L
.12001 .35888 L
.11969 .35906 L
.11491 .36194 L
.11212 .36366 L
.11012 .36492 L
.10534 .36799 L
.10464 .36845 L
.10055 .37115 L
.09747 .37323 L
.09577 .37438 L
.09099 .37766 L
.09049 .37801 L
.0862 .38095 L
.08354 .3828 L
.08142 .38416 L
.07664 .38712 L
.07583 .38758 L
.07185 .38948 L
.06707 .39009 L
.06419 .38758 L
.06332 .3828 L
.06374 .37801 L
.06386 .37323 L
.06554 .36845 L
.0665 .36366 L
.06707 .35989 L
.06728 .35888 L
.06916 .35409 L
.07059 .34931 L
.07152 .34453 L
.07185 .34383 L
.07429 .33974 L
.07511 .33496 L
.0766 .33018 L
.07664 .33014 L
.0793 .32539 L
.08012 .32061 L
.08142 .31921 L
.08372 .31582 L
.08432 .31104 L
.0862 .30737 L
.08729 .30626 L
.08879 .30147 L
.09099 .297 L
.09128 .29669 L
.09341 .29191 L
.09577 .28756 L
.09621 .28712 L
.09817 .28234 L
.10055 .27951 L
.10201 .27755 L
.1031 .27277 L
.10534 .27045 L
.10717 .26799 L
.10846 .2632 L
.11012 .26144 L
.11212 .25842 L
.11491 .25618 L
.11588 .25364 L
.11743 .24885 L
.11969 .24652 L
.12152 .24407 L
.12447 .24167 L
.12535 .23928 L
.1271 .2345 L
.12926 .23227 L
.13117 .22972 L
.13404 .22681 L
.13564 .22493 L
.1385 .22015 L
.13883 .2198 L
.14142 .21537 L
.14361 .21313 L
.14563 .21058 L
.14839 .20779 L
.15014 .2058 L
.15318 .20275 L
.15477 .20101 L
.15796 .19781 L
.15945 .19623 L
.16274 .19246 L
.16378 .19145 L
.16681 .18666 L
.16753 .18593 L
.17106 .18188 L
.17231 .18062 L
.1757 .1771 L
.1771 .1757 L
.18062 .17231 L
.18188 .17106 L
.18593 .16753 L
.18666 .16681 L
.19145 .16378 L
.19246 .16274 L
.19623 .15945 L
.19781 .15796 L
.20101 .15477 L
.20275 .15318 L
.2058 .15014 L
.20779 .14839 L
.21058 .14563 L
.21313 .14361 L
.21537 .14142 L
.2198 .13883 L
.22015 .1385 L
.22493 .13564 L
.22681 .13404 L
.22972 .13117 L
.23227 .12926 L
.2345 .1271 L
.23928 .12535 L
.24167 .12447 L
.24407 .12152 L
.24652 .11969 L
.24885 .11743 L
.25364 .11588 L
.25618 .11491 L
.25842 .11212 L
.26144 .11012 L
.2632 .10846 L
.26799 .10717 L
.27045 .10534 L
.27277 .1031 L
.27755 .10201 L
.27951 .10055 L
.28234 .09817 L
.28712 .09621 L
.28756 .09577 L
.29191 .09341 L
.29669 .09128 L
.297 .09099 L
.30147 .08879 L
.30626 .08729 L
.30737 .0862 L
.31104 .08432 L
.31582 .08372 L
.31921 .08142 L
.32061 .08012 L
.32539 .0793 L
.33014 .07664 L
.33018 .0766 L
.33496 .07511 L
.33974 .07429 L
.34383 .07185 L
.34453 .07152 L
.34931 .07059 L
.35409 .06916 L
.35888 .06728 L
.35989 .06707 L
F
.3 g
.2058 .35397 m
.21058 .3534 L
.21537 .35299 L
.22015 .35276 L
.22493 .35272 L
.22972 .35286 L
.2345 .3532 L
.23928 .35375 L
.24159 .35409 L
.24407 .35453 L
.24885 .35556 L
.25364 .35684 L
.25842 .3584 L
.25972 .35888 L
.2632 .36027 L
.26799 .36245 L
.27038 .36366 L
.27277 .36497 L
.27755 .36784 L
.27849 .36845 L
.28234 .37108 L
.28525 .37323 L
.28712 .37468 L
.29118 .37801 L
.29191 .37864 L
.29656 .3828 L
.29669 .38292 L
.30147 .3875 L
.30156 .38758 L
.30626 .39231 L
.30631 .39237 L
.3109 .39715 L
.31104 .3973 L
.31539 .40193 L
.31582 .4024 L
.31983 .40672 L
.32061 .40756 L
.32427 .4115 L
.32539 .41271 L
.32874 .41628 L
.33018 .41781 L
.33328 .42107 L
.33496 .42282 L
.33792 .42585 L
.33974 .4277 L
.34268 .43064 L
.34453 .43244 L
.34761 .43542 L
.34931 .43703 L
.35274 .4402 L
.35409 .44144 L
.35809 .44499 L
.35888 .44567 L
.36366 .44972 L
.36372 .44977 L
.36845 .4536 L
.36966 .45455 L
.37323 .45729 L
.37599 .45934 L
.37801 .46081 L
.38276 .46412 L
.3828 .46415 L
.38758 .46732 L
.39007 .46891 L
.39237 .47032 L
.39715 .47316 L
.39806 .47369 L
.40193 .47584 L
.40672 .47837 L
.40692 .47847 L
.4115 .48072 L
.41628 .48296 L
.41694 .48326 L
.42107 .48499 L
.42585 .48694 L
.42866 .48804 L
.43064 .48864 L
.43542 .49019 L
.4402 .49182 L
.44319 .49282 L
.44499 .49333 L
.44977 .49461 L
.45455 .49575 L
.45934 .49675 L
.46412 .4976 L
.46419 .49761 L
.46419 .50239 L
.46412 .5024 L
.45934 .50325 L
.45455 .50425 L
.44977 .50539 L
.44499 .50667 L
.44319 .50718 L
.4402 .50818 L
.43542 .50981 L
.43064 .51136 L
.42866 .51196 L
.42585 .51306 L
.42107 .51501 L
.41694 .51674 L
.41628 .51704 L
.4115 .51928 L
.40692 .52153 L
.40672 .52163 L
.40193 .52416 L
.39806 .52631 L
.39715 .52684 L
.39237 .52968 L
.39007 .53109 L
.38758 .53268 L
.3828 .53585 L
.38276 .53588 L
.37801 .53919 L
.37599 .54066 L
.37323 .54271 L
.36966 .54545 L
.36845 .5464 L
.36372 .55023 L
.36366 .55028 L
.35888 .55433 L
.35809 .55501 L
.35409 .55856 L
.35274 .5598 L
.34931 .56297 L
.34761 .56458 L
.34453 .56756 L
.34268 .56936 L
.33974 .5723 L
.33792 .57415 L
.33496 .57718 L
.33328 .57893 L
.33018 .58219 L
.32874 .58372 L
.32539 .58729 L
.32427 .5885 L
.32061 .59244 L
.31983 .59328 L
.31582 .5976 L
.31539 .59807 L
.31104 .6027 L
.3109 .60285 L
.30631 .60763 L
.30626 .60769 L
.30156 .61242 L
.30147 .6125 L
.29669 .61708 L
.29656 .6172 L
.29191 .62136 L
.29118 .62199 L
.28712 .62532 L
.28525 .62677 L
.28234 .62892 L
.27849 .63155 L
.27755 .63216 L
.27277 .63503 L
.27038 .63634 L
.26799 .63755 L
.2632 .63973 L
.25972 .64112 L
.25842 .6416 L
.25364 .64316 L
.24885 .64444 L
.24407 .64547 L
.24159 .64591 L
.23928 .64625 L
.2345 .6468 L
.22972 .64714 L
.22493 .64728 L
.22015 .64724 L
.21537 .64701 L
.21058 .6466 L
.2058 .64603 L
.20487 .64591 L
.20101 .6453 L
.19623 .64441 L
.19145 .64337 L
.18666 .64217 L
.18291 .64112 L
.18188 .64082 L
.1771 .63932 L
.17231 .63766 L
.16877 .63634 L
.16753 .63585 L
.16274 .63389 L
.15796 .63176 L
.15752 .63155 L
.15318 .62947 L
.14839 .627 L
.14796 .62677 L
.14361 .62436 L
.13958 .62199 L
.13883 .62152 L
.13404 .61849 L
.13211 .6172 L
.12926 .61524 L
.12535 .61242 L
.12447 .61176 L
.11969 .60803 L
.11921 .60763 L
.11491 .60401 L
.11359 .60285 L
.11012 .59968 L
.10844 .59807 L
.10534 .59499 L
.1037 .59328 L
.10055 .58988 L
.09934 .5885 L
.09577 .58427 L
.09533 .58372 L
.09164 .57893 L
.09099 .57804 L
.08826 .57415 L
.0862 .57102 L
.08516 .56936 L
.08234 .56458 L
.08142 .56293 L
.07977 .5598 L
.07744 .55501 L
.07664 .55323 L
.07535 .55023 L
.07348 .54545 L
.07185 .54075 L
.07182 .54066 L
.07038 .53588 L
.06913 .53109 L
.06807 .52631 L
.06719 .52153 L
.06707 .52078 L
.0665 .51674 L
.06598 .51196 L
.06564 .50718 L
.06547 .50239 L
.06547 .49761 L
.06564 .49282 L
.06598 .48804 L
.0665 .48326 L
.06707 .47922 L
.06719 .47847 L
.06807 .47369 L
.06913 .46891 L
.07038 .46412 L
.07182 .45934 L
.07185 .45925 L
.07348 .45455 L
.07535 .44977 L
.07664 .44677 L
.07744 .44499 L
.07977 .4402 L
.08142 .43707 L
.08234 .43542 L
.08516 .43064 L
.0862 .42898 L
.08826 .42585 L
.09099 .42196 L
.09164 .42107 L
.09533 .41628 L
.09577 .41573 L
.09934 .4115 L
.10055 .41012 L
.1037 .40672 L
.10534 .40501 L
.10844 .40193 L
.11012 .40032 L
.11359 .39715 L
.11491 .39599 L
.11921 .39237 L
.11969 .39197 L
.12447 .38824 L
.12535 .38758 L
.12926 .38476 L
.13211 .3828 L
.13404 .38151 L
.13883 .37848 L
.13958 .37801 L
.14361 .37564 L
.14796 .37323 L
.14839 .373 L
.15318 .37053 L
.15752 .36845 L
.15796 .36824 L
.16274 .36611 L
.16753 .36415 L
.16877 .36366 L
.17231 .36234 L
.1771 .36068 L
.18188 .35918 L
.18291 .35888 L
.18666 .35783 L
.19145 .35663 L
.19623 .35559 L
.20101 .3547 L
.20487 .35409 L
F
.6 g
.30626 .09539 m
.31104 .09435 L
.31582 .09377 L
.32061 .09392 L
.32532 .09577 L
.32539 .09584 L
.32837 .10055 L
.32864 .10534 L
.32793 .11012 L
.32672 .11491 L
.32539 .11921 L
.32522 .11969 L
.32354 .12447 L
.32175 .12926 L
.32061 .1322 L
.31988 .13404 L
.31798 .13883 L
.31606 .14361 L
.31582 .1442 L
.31413 .14839 L
.31221 .15318 L
.31104 .15609 L
.31029 .15796 L
.30839 .16274 L
.30651 .16753 L
.30626 .16817 L
.30464 .17231 L
.30279 .1771 L
.30147 .18053 L
.30096 .18188 L
.29913 .18666 L
.29732 .19145 L
.29669 .19311 L
.29551 .19623 L
.29369 .20101 L
.29191 .20567 L
.29186 .2058 L
.29 .21058 L
.28811 .21537 L
.28712 .21781 L
.28616 .22015 L
.28414 .22493 L
.28234 .22899 L
.28201 .22972 L
.27974 .2345 L
.27755 .23879 L
.27729 .23928 L
.2746 .24407 L
.27277 .24705 L
.2716 .24885 L
.26817 .25364 L
.26799 .25388 L
.26421 .25842 L
.2632 .25951 L
.25951 .2632 L
.25842 .26421 L
.25388 .26799 L
.25364 .26817 L
.24885 .2716 L
.24705 .27277 L
.24407 .2746 L
.23928 .27729 L
.23879 .27755 L
.2345 .27974 L
.22972 .28201 L
.22899 .28234 L
.22493 .28414 L
.22015 .28616 L
.21781 .28712 L
.21537 .28811 L
.21058 .29 L
.2058 .29186 L
.20567 .29191 L
.20101 .29369 L
.19623 .29551 L
.19311 .29669 L
.19145 .29732 L
.18666 .29913 L
.18188 .30096 L
.18053 .30147 L
.1771 .30279 L
.17231 .30464 L
.16817 .30626 L
.16753 .30651 L
.16274 .30839 L
.15796 .31029 L
.15609 .31104 L
.15318 .31221 L
.14839 .31413 L
.1442 .31582 L
.14361 .31606 L
.13883 .31798 L
.13404 .31988 L
.1322 .32061 L
.12926 .32175 L
.12447 .32354 L
.11969 .32522 L
.11921 .32539 L
.11491 .32672 L
.11012 .32793 L
.10534 .32864 L
.10055 .32837 L
.09584 .32539 L
.09577 .32532 L
.09392 .32061 L
.09377 .31582 L
.09435 .31104 L
.09539 .30626 L
.09577 .30454 L
.09666 .30147 L
.0982 .29669 L
.10002 .29191 L
.10055 .29049 L
.1019 .28712 L
.10401 .28234 L
.10534 .27943 L
.10621 .27755 L
.1086 .27277 L
.11012 .26975 L
.11104 .26799 L
.11371 .2632 L
.11491 .26092 L
.11634 .25842 L
.11941 .25364 L
.11969 .25278 L
.12213 .24885 L
.12447 .24504 L
.12511 .24407 L
.1287 .23928 L
.12926 .2378 L
.13158 .2345 L
.13404 .23083 L
.13486 .22972 L
.13855 .22493 L
.13883 .22437 L
.14231 .22015 L
.14361 .21795 L
.1457 .21537 L
.14839 .21182 L
.14942 .21058 L
.15318 .206 L
.15335 .2058 L
.15763 .20101 L
.15796 .20068 L
.16214 .19623 L
.16274 .19551 L
.16672 .19145 L
.16753 .18998 L
.17073 .18666 L
.17231 .18485 L
.17522 .18188 L
.1771 .17993 L
.17993 .1771 L
.18188 .17522 L
.18485 .17231 L
.18666 .17073 L
.18998 .16753 L
.19145 .16672 L
.19551 .16274 L
.19623 .16214 L
.20068 .15796 L
.20101 .15763 L
.2058 .15335 L
.206 .15318 L
.21058 .14942 L
.21182 .14839 L
.21537 .1457 L
.21795 .14361 L
.22015 .14231 L
.22437 .13883 L
.22493 .13855 L
.22972 .13486 L
.23083 .13404 L
.2345 .13158 L
.2378 .12926 L
.23928 .1287 L
.24407 .12511 L
.24504 .12447 L
.24885 .12213 L
.25278 .11969 L
.25364 .11941 L
.25842 .11634 L
.26092 .11491 L
.2632 .11371 L
.26799 .11104 L
.26975 .11012 L
.27277 .1086 L
.27755 .10621 L
.27943 .10534 L
.28234 .10401 L
.28712 .1019 L
.29049 .10055 L
.29191 .10002 L
.29669 .0982 L
.30147 .09666 L
.30454 .09577 L
F
.10055 .67163 m
.10534 .67136 L
.11012 .67207 L
.11491 .67328 L
.11921 .67461 L
.11969 .67478 L
.12447 .67646 L
.12926 .67825 L
.1322 .67939 L
.13404 .68012 L
.13883 .68202 L
.14361 .68394 L
.1442 .68418 L
.14839 .68587 L
.15318 .68779 L
.15609 .68896 L
.15796 .68971 L
.16274 .69161 L
.16753 .69349 L
.16817 .69374 L
.17231 .69536 L
.1771 .69721 L
.18053 .69853 L
.18188 .69904 L
.18666 .70087 L
.19145 .70268 L
.19311 .70331 L
.19623 .70449 L
.20101 .70631 L
.20567 .70809 L
.2058 .70814 L
.21058 .71 L
.21537 .71189 L
.21781 .71288 L
.22015 .71384 L
.22493 .71586 L
.22899 .71766 L
.22972 .71799 L
.2345 .72026 L
.23879 .72245 L
.23928 .72271 L
.24407 .7254 L
.24705 .72723 L
.24885 .7284 L
.25364 .73183 L
.25388 .73201 L
.25842 .73579 L
.25951 .7368 L
.2632 .74049 L
.26421 .74158 L
.26799 .74612 L
.26817 .74636 L
.2716 .75115 L
.27277 .75295 L
.2746 .75593 L
.27729 .76072 L
.27755 .76121 L
.27974 .7655 L
.28201 .77028 L
.28234 .77101 L
.28414 .77507 L
.28616 .77985 L
.28712 .78219 L
.28811 .78463 L
.29 .78942 L
.29186 .7942 L
.29191 .79433 L
.29369 .79899 L
.29551 .80377 L
.29669 .80689 L
.29732 .80855 L
.29913 .81334 L
.30096 .81812 L
.30147 .81947 L
.30279 .8229 L
.30464 .82769 L
.30626 .83183 L
.30651 .83247 L
.30839 .83726 L
.31029 .84204 L
.31104 .84391 L
.31221 .84682 L
.31413 .85161 L
.31582 .8558 L
.31606 .85639 L
.31798 .86117 L
.31988 .86596 L
.32061 .8678 L
.32175 .87074 L
.32354 .87553 L
.32522 .88031 L
.32539 .88079 L
.32672 .88509 L
.32793 .88988 L
.32864 .89466 L
.32837 .89945 L
.32539 .90416 L
.32532 .90423 L
.32061 .90608 L
.31582 .90623 L
.31104 .90565 L
.30626 .90461 L
.30454 .90423 L
.30147 .90334 L
.29669 .9018 L
.29191 .89998 L
.29049 .89945 L
.28712 .8981 L
.28234 .89599 L
.27943 .89466 L
.27755 .89379 L
.27277 .8914 L
.26975 .88988 L
.26799 .88896 L
.2632 .88629 L
.26092 .88509 L
.25842 .88366 L
.25364 .88059 L
.25278 .88031 L
.24885 .87787 L
.24504 .87553 L
.24407 .87489 L
.23928 .8713 L
.2378 .87074 L
.2345 .86842 L
.23083 .86596 L
.22972 .86514 L
.22493 .86145 L
.22437 .86117 L
.22015 .85769 L
.21795 .85639 L
.21537 .8543 L
.21182 .85161 L
.21058 .85058 L
.206 .84682 L
.2058 .84665 L
.20101 .84237 L
.20068 .84204 L
.19623 .83786 L
.19551 .83726 L
.19145 .83328 L
.18998 .83247 L
.18666 .82927 L
.18485 .82769 L
.18188 .82478 L
.17993 .8229 L
.1771 .82007 L
.17522 .81812 L
.17231 .81515 L
.17073 .81334 L
.16753 .81002 L
.16672 .80855 L
.16274 .80449 L
.16214 .80377 L
.15796 .79932 L
.15763 .79899 L
.15335 .7942 L
.15318 .794 L
.14942 .78942 L
.14839 .78818 L
.1457 .78463 L
.14361 .78205 L
.14231 .77985 L
.13883 .77563 L
.13855 .77507 L
.13486 .77028 L
.13404 .76917 L
.13158 .7655 L
.12926 .7622 L
.1287 .76072 L
.12511 .75593 L
.12447 .75496 L
.12213 .75115 L
.11969 .74722 L
.11941 .74636 L
.11634 .74158 L
.11491 .73908 L
.11371 .7368 L
.11104 .73201 L
.11012 .73025 L
.1086 .72723 L
.10621 .72245 L
.10534 .72057 L
.10401 .71766 L
.1019 .71288 L
.10055 .70951 L
.10002 .70809 L
.0982 .70331 L
.09666 .69853 L
.09577 .69546 L
.09539 .69374 L
.09435 .68896 L
.09377 .68418 L
.09392 .67939 L
.09577 .67468 L
.09584 .67461 L
F
.2 g
.2058 .38228 m
.21058 .38182 L
.21537 .38157 L
.22015 .38153 L
.22493 .38169 L
.22972 .38206 L
.2345 .38265 L
.23547 .3828 L
.23928 .38347 L
.24407 .38451 L
.24885 .38578 L
.25364 .38728 L
.25451 .38758 L
.25842 .38902 L
.2632 .39101 L
.2662 .39237 L
.26799 .39322 L
.27277 .39568 L
.27545 .39715 L
.27755 .39835 L
.28234 .40125 L
.28342 .40193 L
.28712 .40434 L
.29062 .40672 L
.29191 .40761 L
.29669 .41104 L
.29731 .4115 L
.30147 .41461 L
.30367 .41628 L
.30626 .41828 L
.30982 .42107 L
.31104 .42203 L
.31582 .42583 L
.31585 .42585 L
.32061 .42965 L
.32183 .43064 L
.32539 .43348 L
.32783 .43542 L
.33018 .43728 L
.3339 .4402 L
.33496 .44103 L
.33974 .44473 L
.34008 .44499 L
.34453 .44835 L
.34644 .44977 L
.34931 .45188 L
.35303 .45455 L
.35409 .45531 L
.35888 .45864 L
.35991 .45934 L
.36366 .46185 L
.36715 .46412 L
.36845 .46495 L
.37323 .46792 L
.37485 .46891 L
.37801 .47078 L
.3828 .47351 L
.38312 .47369 L
.38758 .47611 L
.39211 .47847 L
.39237 .4786 L
.39715 .48095 L
.40193 .4832 L
.40205 .48326 L
.40672 .48527 L
.4115 .48729 L
.4133 .48804 L
.41628 .48902 L
.42107 .49075 L
.42585 .49263 L
.42635 .49282 L
.43064 .49425 L
.43542 .49579 L
.4402 .49733 L
.44101 .49761 L
.44101 .50239 L
.4402 .50267 L
.43542 .50421 L
.43064 .50575 L
.42635 .50718 L
.42585 .50737 L
.42107 .50925 L
.41628 .51098 L
.4133 .51196 L
.4115 .51271 L
.40672 .51473 L
.40205 .51674 L
.40193 .5168 L
.39715 .51905 L
.39237 .5214 L
.39211 .52153 L
.38758 .52389 L
.38312 .52631 L
.3828 .52649 L
.37801 .52922 L
.37485 .53109 L
.37323 .53208 L
.36845 .53505 L
.36715 .53588 L
.36366 .53815 L
.35991 .54066 L
.35888 .54136 L
.35409 .54469 L
.35303 .54545 L
.34931 .54812 L
.34644 .55023 L
.34453 .55165 L
.34008 .55501 L
.33974 .55527 L
.33496 .55897 L
.3339 .5598 L
.33018 .56272 L
.32783 .56458 L
.32539 .56652 L
.32183 .56936 L
.32061 .57035 L
.31585 .57415 L
.31582 .57417 L
.31104 .57797 L
.30982 .57893 L
.30626 .58172 L
.30367 .58372 L
.30147 .58539 L
.29731 .5885 L
.29669 .58896 L
.29191 .59239 L
.29062 .59328 L
.28712 .59566 L
.28342 .59807 L
.28234 .59875 L
.27755 .60165 L
.27545 .60285 L
.27277 .60432 L
.26799 .60678 L
.2662 .60763 L
.2632 .60899 L
.25842 .61098 L
.25451 .61242 L
.25364 .61272 L
.24885 .61422 L
.24407 .61549 L
.23928 .61653 L
.23547 .6172 L
.2345 .61735 L
.22972 .61794 L
.22493 .61831 L
.22015 .61847 L
.21537 .61843 L
.21058 .61818 L
.2058 .61772 L
.20183 .6172 L
.20101 .61707 L
.19623 .61622 L
.19145 .61517 L
.18666 .61392 L
.18188 .61247 L
.18172 .61242 L
.1771 .61081 L
.17231 .60894 L
.16926 .60763 L
.16753 .60685 L
.16274 .60453 L
.15956 .60285 L
.15796 .60197 L
.15318 .59915 L
.15146 .59807 L
.14839 .59605 L
.14448 .59328 L
.14361 .59264 L
.13883 .5889 L
.13834 .5885 L
.13404 .58478 L
.13288 .58372 L
.12926 .58022 L
.128 .57893 L
.12447 .57514 L
.1236 .57415 L
.11969 .56943 L
.11964 .56936 L
.11607 .56458 L
.11491 .5629 L
.11286 .5598 L
.11012 .55528 L
.10997 .55501 L
.10738 .55023 L
.10534 .54601 L
.10508 .54545 L
.10305 .54066 L
.10127 .53588 L
.10055 .53374 L
.09974 .53109 L
.09844 .52631 L
.09737 .52153 L
.09652 .51674 L
.09589 .51196 L
.09577 .51107 L
.09547 .50718 L
.09526 .50239 L
.09526 .49761 L
.09547 .49282 L
.09577 .48893 L
.09589 .48804 L
.09652 .48326 L
.09737 .47847 L
.09844 .47369 L
.09974 .46891 L
.10055 .46626 L
.10127 .46412 L
.10305 .45934 L
.10508 .45455 L
.10534 .45399 L
.10738 .44977 L
.10997 .44499 L
.11012 .44472 L
.11286 .4402 L
.11491 .4371 L
.11607 .43542 L
.11964 .43064 L
.11969 .43057 L
.1236 .42585 L
.12447 .42486 L
.128 .42107 L
.12926 .41978 L
.13288 .41628 L
.13404 .41522 L
.13834 .4115 L
.13883 .4111 L
.14361 .40736 L
.14448 .40672 L
.14839 .40395 L
.15146 .40193 L
.15318 .40085 L
.15796 .39803 L
.15956 .39715 L
.16274 .39547 L
.16753 .39315 L
.16926 .39237 L
.17231 .39106 L
.1771 .38919 L
.18172 .38758 L
.18188 .38753 L
.18666 .38608 L
.19145 .38483 L
.19623 .38378 L
.20101 .38293 L
.20183 .3828 L
F
.1 g
.2058 .41131 m
.21058 .41064 L
.21537 .4102 L
.22015 .41 L
.22493 .41001 L
.22972 .41025 L
.2345 .41071 L
.23928 .41139 L
.23996 .4115 L
.24407 .41228 L
.24885 .41338 L
.25364 .41468 L
.25842 .41619 L
.25871 .41628 L
.2632 .41788 L
.26799 .41977 L
.27106 .42107 L
.27277 .42183 L
.27755 .42405 L
.28121 .42585 L
.28234 .42643 L
.28712 .42894 L
.29022 .43064 L
.29191 .43158 L
.29669 .43432 L
.29857 .43542 L
.30147 .43715 L
.30626 .44005 L
.3065 .4402 L
.31104 .44301 L
.31421 .44499 L
.31582 .446 L
.32061 .44902 L
.3218 .44977 L
.32539 .45204 L
.32938 .45455 L
.33018 .45505 L
.33496 .45805 L
.33704 .45934 L
.33974 .46101 L
.34453 .46392 L
.34485 .46412 L
.34931 .46679 L
.3529 .46891 L
.35409 .4696 L
.35888 .47235 L
.36124 .47369 L
.36366 .47503 L
.36845 .47765 L
.36996 .47847 L
.37323 .48019 L
.37801 .4827 L
.37909 .48326 L
.3828 .48509 L
.38758 .48754 L
.38854 .48804 L
.39237 .48971 L
.39715 .49242 L
.39778 .49282 L
.40193 .49533 L
.40467 .49761 L
.40467 .50239 L
.40193 .50467 L
.39778 .50718 L
.39715 .50758 L
.39237 .51029 L
.38854 .51196 L
.38758 .51246 L
.3828 .51491 L
.37909 .51674 L
.37801 .5173 L
.37323 .51981 L
.36996 .52153 L
.36845 .52235 L
.36366 .52497 L
.36124 .52631 L
.35888 .52765 L
.35409 .5304 L
.3529 .53109 L
.34931 .53321 L
.34485 .53588 L
.34453 .53608 L
.33974 .53899 L
.33704 .54066 L
.33496 .54195 L
.33018 .54495 L
.32938 .54545 L
.32539 .54796 L
.3218 .55023 L
.32061 .55098 L
.31582 .554 L
.31421 .55501 L
.31104 .55699 L
.3065 .5598 L
.30626 .55995 L
.30147 .56285 L
.29857 .56458 L
.29669 .56568 L
.29191 .56842 L
.29022 .56936 L
.28712 .57106 L
.28234 .57357 L
.28121 .57415 L
.27755 .57595 L
.27277 .57817 L
.27106 .57893 L
.26799 .58023 L
.2632 .58212 L
.25871 .58372 L
.25842 .58381 L
.25364 .58532 L
.24885 .58662 L
.24407 .58772 L
.23996 .5885 L
.23928 .58861 L
.2345 .58929 L
.22972 .58975 L
.22493 .58999 L
.22015 .59 L
.21537 .5898 L
.21058 .58936 L
.2058 .58869 L
.20466 .5885 L
.20101 .58778 L
.19623 .58663 L
.19145 .58522 L
.18711 .58372 L
.18666 .58355 L
.18188 .58159 L
.1771 .57933 L
.17631 .57893 L
.17231 .57675 L
.16805 .57415 L
.16753 .57381 L
.16274 .57047 L
.16129 .56936 L
.15796 .56667 L
.15557 .56458 L
.15318 .56233 L
.15066 .5598 L
.14839 .55734 L
.1464 .55501 L
.14361 .55149 L
.14268 .55023 L
.13944 .54545 L
.13883 .54445 L
.13663 .54066 L
.1342 .53588 L
.13404 .53554 L
.13213 .53109 L
.13039 .52631 L
.12926 .52261 L
.12896 .52153 L
.12784 .51674 L
.127 .51196 L
.12645 .50718 L
.12617 .50239 L
.12617 .49761 L
.12645 .49282 L
.127 .48804 L
.12784 .48326 L
.12896 .47847 L
.12926 .47739 L
.13039 .47369 L
.13213 .46891 L
.13404 .46446 L
.1342 .46412 L
.13663 .45934 L
.13883 .45555 L
.13944 .45455 L
.14268 .44977 L
.14361 .44851 L
.1464 .44499 L
.14839 .44266 L
.15066 .4402 L
.15318 .43767 L
.15557 .43542 L
.15796 .43333 L
.16129 .43064 L
.16274 .42953 L
.16753 .42619 L
.16805 .42585 L
.17231 .42325 L
.17631 .42107 L
.1771 .42067 L
.18188 .41841 L
.18666 .41645 L
.18711 .41628 L
.19145 .41478 L
.19623 .41337 L
.20101 .41222 L
.20466 .4115 L
F
.7 g
.2632 .1286 m
.26799 .12797 L
.27277 .12847 L
.27512 .12926 L
.27755 .13143 L
.27866 .13404 L
.27948 .13883 L
.27925 .14361 L
.27847 .14839 L
.27755 .15245 L
.27733 .15318 L
.27594 .15796 L
.27436 .16274 L
.27277 .16711 L
.27261 .16753 L
.27074 .17231 L
.26873 .1771 L
.26799 .17881 L
.26661 .18188 L
.26437 .18666 L
.2632 .18906 L
.26201 .19145 L
.2595 .19623 L
.25842 .19822 L
.25685 .20101 L
.25401 .2058 L
.25364 .20641 L
.25098 .21058 L
.24885 .21374 L
.24771 .21537 L
.24417 .22015 L
.24407 .22028 L
.2403 .22493 L
.23928 .22612 L
.23605 .22972 L
.2345 .23135 L
.23135 .2345 L
.22972 .23605 L
.22612 .23928 L
.22493 .2403 L
.22028 .24407 L
.22015 .24417 L
.21537 .24771 L
.21374 .24885 L
.21058 .25098 L
.20641 .25364 L
.2058 .25401 L
.20101 .25685 L
.19822 .25842 L
.19623 .2595 L
.19145 .26201 L
.18906 .2632 L
.18666 .26437 L
.18188 .26661 L
.17881 .26799 L
.1771 .26873 L
.17231 .27074 L
.16753 .27261 L
.16711 .27277 L
.16274 .27436 L
.15796 .27594 L
.15318 .27733 L
.15245 .27755 L
.14839 .27847 L
.14361 .27925 L
.13883 .27948 L
.13404 .27866 L
.13143 .27755 L
.12926 .27512 L
.12847 .27277 L
.12797 .26799 L
.1286 .2632 L
.12926 .26047 L
.12983 .25842 L
.1315 .25364 L
.13355 .24885 L
.13404 .24775 L
.13583 .24407 L
.1384 .23928 L
.13883 .2385 L
.14113 .2345 L
.14361 .23046 L
.14409 .22972 L
.14722 .22493 L
.14839 .22319 L
.15051 .22015 L
.15318 .21646 L
.154 .21537 L
.15765 .21058 L
.15796 .21019 L
.16145 .2058 L
.16274 .20421 L
.16542 .20101 L
.16753 .19856 L
.16957 .19623 L
.17231 .19318 L
.1739 .19145 L
.1771 .18804 L
.17842 .18666 L
.18188 .18313 L
.18313 .18188 L
.18666 .17842 L
.18804 .1771 L
.19145 .1739 L
.19318 .17231 L
.19623 .16957 L
.19856 .16753 L
.20101 .16542 L
.20421 .16274 L
.2058 .16145 L
.21019 .15796 L
.21058 .15765 L
.21537 .154 L
.21646 .15318 L
.22015 .15051 L
.22319 .14839 L
.22493 .14722 L
.22972 .14409 L
.23046 .14361 L
.2345 .14113 L
.2385 .13883 L
.23928 .1384 L
.24407 .13583 L
.24775 .13404 L
.24885 .13355 L
.25364 .1315 L
.25842 .12983 L
.26047 .12926 L
F
.13404 .72134 m
.13883 .72052 L
.14361 .72075 L
.14839 .72153 L
.15245 .72245 L
.15318 .72267 L
.15796 .72406 L
.16274 .72564 L
.16711 .72723 L
.16753 .72739 L
.17231 .72926 L
.1771 .73127 L
.17881 .73201 L
.18188 .73339 L
.18666 .73563 L
.18906 .7368 L
.19145 .73799 L
.19623 .7405 L
.19822 .74158 L
.20101 .74315 L
.2058 .74599 L
.20641 .74636 L
.21058 .74902 L
.21374 .75115 L
.21537 .75229 L
.22015 .75583 L
.22028 .75593 L
.22493 .7597 L
.22612 .76072 L
.22972 .76395 L
.23135 .7655 L
.2345 .76865 L
.23605 .77028 L
.23928 .77388 L
.2403 .77507 L
.24407 .77972 L
.24417 .77985 L
.24771 .78463 L
.24885 .78626 L
.25098 .78942 L
.25364 .79359 L
.25401 .7942 L
.25685 .79899 L
.25842 .80178 L
.2595 .80377 L
.26201 .80855 L
.2632 .81094 L
.26437 .81334 L
.26661 .81812 L
.26799 .82119 L
.26873 .8229 L
.27074 .82769 L
.27261 .83247 L
.27277 .83289 L
.27436 .83726 L
.27594 .84204 L
.27733 .84682 L
.27755 .84755 L
.27847 .85161 L
.27925 .85639 L
.27948 .86117 L
.27866 .86596 L
.27755 .86857 L
.27512 .87074 L
.27277 .87153 L
.26799 .87203 L
.2632 .8714 L
.26047 .87074 L
.25842 .87017 L
.25364 .8685 L
.24885 .86645 L
.24775 .86596 L
.24407 .86417 L
.23928 .8616 L
.2385 .86117 L
.2345 .85887 L
.23046 .85639 L
.22972 .85591 L
.22493 .85278 L
.22319 .85161 L
.22015 .84949 L
.21646 .84682 L
.21537 .846 L
.21058 .84235 L
.21019 .84204 L
.2058 .83855 L
.20421 .83726 L
.20101 .83458 L
.19856 .83247 L
.19623 .83043 L
.19318 .82769 L
.19145 .8261 L
.18804 .8229 L
.18666 .82158 L
.18313 .81812 L
.18188 .81687 L
.17842 .81334 L
.1771 .81196 L
.1739 .80855 L
.17231 .80682 L
.16957 .80377 L
.16753 .80144 L
.16542 .79899 L
.16274 .79579 L
.16145 .7942 L
.15796 .78981 L
.15765 .78942 L
.154 .78463 L
.15318 .78354 L
.15051 .77985 L
.14839 .77681 L
.14722 .77507 L
.14409 .77028 L
.14361 .76954 L
.14113 .7655 L
.13883 .7615 L
.1384 .76072 L
.13583 .75593 L
.13404 .75225 L
.13355 .75115 L
.1315 .74636 L
.12983 .74158 L
.12926 .73953 L
.1286 .7368 L
.12797 .73201 L
.12847 .72723 L
.12926 .72488 L
.13143 .72245 L
F
0 g
.21058 .44417 m
.21537 .44299 L
.22015 .44213 L
.22493 .44155 L
.22972 .44125 L
.2345 .4412 L
.23928 .4414 L
.24407 .44183 L
.24885 .44247 L
.25364 .44333 L
.25842 .44438 L
.26086 .44499 L
.2632 .44562 L
.26799 .44703 L
.27277 .44861 L
.27604 .44977 L
.27755 .45033 L
.28234 .4522 L
.28712 .4542 L
.28795 .45455 L
.29191 .4563 L
.29669 .45852 L
.29842 .45934 L
.30147 .46082 L
.30626 .46321 L
.30805 .46412 L
.31104 .46566 L
.31582 .46819 L
.31717 .46891 L
.32061 .47076 L
.32539 .47341 L
.3259 .47369 L
.33018 .4761 L
.33427 .47847 L
.33496 .47887 L
.33974 .48172 L
.34218 .48326 L
.34453 .4847 L
.34931 .48804 L
.34931 .48804 L
.35409 .49177 L
.35503 .49282 L
.35834 .49761 L
.35834 .50239 L
.35503 .50718 L
.35409 .50823 L
.34931 .51196 L
.34931 .51196 L
.34453 .5153 L
.34218 .51674 L
.33974 .51828 L
.33496 .52113 L
.33427 .52153 L
.33018 .5239 L
.3259 .52631 L
.32539 .52659 L
.32061 .52924 L
.31717 .53109 L
.31582 .53181 L
.31104 .53434 L
.30805 .53588 L
.30626 .53679 L
.30147 .53918 L
.29842 .54066 L
.29669 .54148 L
.29191 .5437 L
.28795 .54545 L
.28712 .5458 L
.28234 .5478 L
.27755 .54967 L
.27604 .55023 L
.27277 .55139 L
.26799 .55297 L
.2632 .55438 L
.26086 .55501 L
.25842 .55562 L
.25364 .55667 L
.24885 .55753 L
.24407 .55817 L
.23928 .5586 L
.2345 .5588 L
.22972 .55875 L
.22493 .55845 L
.22015 .55787 L
.21537 .55701 L
.21058 .55583 L
.20787 .55501 L
.2058 .55431 L
.20101 .55241 L
.1965 .55023 L
.19623 .55009 L
.19145 .54727 L
.18877 .54545 L
.18666 .54387 L
.18289 .54066 L
.18188 .53972 L
.17822 .53588 L
.1771 .53455 L
.17447 .53109 L
.17231 .5278 L
.17145 .52631 L
.16904 .52153 L
.16753 .51774 L
.16719 .51674 L
.16583 .51196 L
.16495 .50718 L
.16451 .50239 L
.16451 .49761 L
.16495 .49282 L
.16583 .48804 L
.16719 .48326 L
.16753 .48226 L
.16904 .47847 L
.17145 .47369 L
.17231 .4722 L
.17447 .46891 L
.1771 .46545 L
.17822 .46412 L
.18188 .46028 L
.18289 .45934 L
.18666 .45613 L
.18877 .45455 L
.19145 .45273 L
.19623 .44991 L
.1965 .44977 L
.20101 .44759 L
.2058 .44569 L
.20787 .44499 L
F
.6 g
.36845 .3533 m
.37323 .35228 L
.37801 .35192 L
.3828 .35209 L
.38758 .35267 L
.39237 .35362 L
.39437 .35409 L
.39715 .3549 L
.40193 .35647 L
.40672 .35832 L
.40805 .35888 L
.4115 .36044 L
.41628 .36283 L
.41784 .36366 L
.42107 .36549 L
.42585 .36841 L
.4259 .36845 L
.43064 .37162 L
.4329 .37323 L
.43542 .37511 L
.43911 .37801 L
.4402 .37891 L
.44472 .3828 L
.44499 .38304 L
.44977 .38753 L
.44983 .38758 L
.45451 .39237 L
.45455 .39241 L
.45884 .39715 L
.45934 .39773 L
.46283 .40193 L
.46412 .40356 L
.46654 .40672 L
.46891 .40998 L
.46997 .4115 L
.47316 .41628 L
.47369 .41711 L
.47613 .42107 L
.47847 .42512 L
.47888 .42585 L
.48142 .43064 L
.48326 .4343 L
.48378 .43542 L
.48594 .4402 L
.48798 .44499 L
.48804 .44514 L
.48964 .44977 L
.49136 .45455 L
.49282 .45868 L
.49303 .45934 L
.49443 .46412 L
.49568 .46891 L
.49675 .47369 L
.49761 .47825 L
.50239 .47825 L
.50325 .47369 L
.50432 .46891 L
.50557 .46412 L
.50697 .45934 L
.50718 .45868 L
.50864 .45455 L
.51036 .44977 L
.51196 .44514 L
.51202 .44499 L
.51406 .4402 L
.51622 .43542 L
.51674 .4343 L
.51858 .43064 L
.52112 .42585 L
.52153 .42512 L
.52387 .42107 L
.52631 .41711 L
.52684 .41628 L
.53003 .4115 L
.53109 .40998 L
.53346 .40672 L
.53588 .40356 L
.53717 .40193 L
.54066 .39773 L
.54116 .39715 L
.54545 .39241 L
.54549 .39237 L
.55017 .38758 L
.55023 .38753 L
.55501 .38304 L
.55528 .3828 L
.5598 .37891 L
.56089 .37801 L
.56458 .37511 L
.5671 .37323 L
.56936 .37162 L
.5741 .36845 L
.57415 .36841 L
.57893 .36549 L
.58216 .36366 L
.58372 .36283 L
.5885 .36044 L
.59195 .35888 L
.59328 .35832 L
.59807 .35647 L
.60285 .3549 L
.60563 .35409 L
.60763 .35362 L
.61242 .35267 L
.6172 .35209 L
.62199 .35192 L
.62677 .35228 L
.63155 .3533 L
.63388 .35409 L
.63634 .35527 L
.64112 .35883 L
.64117 .35888 L
.64473 .36366 L
.64591 .36612 L
.6467 .36845 L
.64772 .37323 L
.64808 .37801 L
.64791 .3828 L
.64733 .38758 L
.64638 .39237 L
.64591 .39437 L
.6451 .39715 L
.64353 .40193 L
.64168 .40672 L
.64112 .40805 L
.63956 .4115 L
.63717 .41628 L
.63634 .41784 L
.63451 .42107 L
.63159 .42585 L
.63155 .4259 L
.62838 .43064 L
.62677 .4329 L
.62489 .43542 L
.62199 .43911 L
.62109 .4402 L
.6172 .44472 L
.61696 .44499 L
.61247 .44977 L
.61242 .44983 L
.60763 .45451 L
.60759 .45455 L
.60285 .45884 L
.60227 .45934 L
.59807 .46283 L
.59644 .46412 L
.59328 .46654 L
.59002 .46891 L
.5885 .46997 L
.58372 .47316 L
.58289 .47369 L
.57893 .47613 L
.57488 .47847 L
.57415 .47888 L
.56936 .48142 L
.5657 .48326 L
.56458 .48378 L
.5598 .48594 L
.55501 .48798 L
.55486 .48804 L
.55023 .48964 L
.54545 .49136 L
.54132 .49282 L
.54066 .49303 L
.53588 .49443 L
.53109 .49568 L
.52631 .49675 L
.52175 .49761 L
.52175 .50239 L
.52631 .50325 L
.53109 .50432 L
.53588 .50557 L
.54066 .50697 L
.54132 .50718 L
.54545 .50864 L
.55023 .51036 L
.55486 .51196 L
.55501 .51202 L
.5598 .51406 L
.56458 .51622 L
.5657 .51674 L
.56936 .51858 L
.57415 .52112 L
.57488 .52153 L
.57893 .52387 L
.58289 .52631 L
.58372 .52684 L
.5885 .53003 L
.59002 .53109 L
.59328 .53346 L
.59644 .53588 L
.59807 .53717 L
.60227 .54066 L
.60285 .54116 L
.60759 .54545 L
.60763 .54549 L
.61242 .55017 L
.61247 .55023 L
.61696 .55501 L
.6172 .55528 L
.62109 .5598 L
.62199 .56089 L
.62489 .56458 L
.62677 .5671 L
.62838 .56936 L
.63155 .5741 L
.63159 .57415 L
.63451 .57893 L
.63634 .58216 L
.63717 .58372 L
.63956 .5885 L
.64112 .59195 L
.64168 .59328 L
.64353 .59807 L
.6451 .60285 L
.64591 .60563 L
.64638 .60763 L
.64733 .61242 L
.64791 .6172 L
.64808 .62199 L
.64772 .62677 L
.6467 .63155 L
.64591 .63388 L
.64473 .63634 L
.64117 .64112 L
.64112 .64117 L
.63634 .64473 L
.63388 .64591 L
.63155 .6467 L
.62677 .64772 L
.62199 .64808 L
.6172 .64791 L
.61242 .64733 L
.60763 .64638 L
.60563 .64591 L
.60285 .6451 L
.59807 .64353 L
.59328 .64168 L
.59195 .64112 L
.5885 .63956 L
.58372 .63717 L
.58216 .63634 L
.57893 .63451 L
.57415 .63159 L
.5741 .63155 L
.56936 .62838 L
.5671 .62677 L
.56458 .62489 L
.56089 .62199 L
.5598 .62109 L
.55528 .6172 L
.55501 .61696 L
.55023 .61247 L
.55017 .61242 L
.54549 .60763 L
.54545 .60759 L
.54116 .60285 L
.54066 .60227 L
.53717 .59807 L
.53588 .59644 L
.53346 .59328 L
.53109 .59002 L
.53003 .5885 L
.52684 .58372 L
.52631 .58289 L
.52387 .57893 L
.52153 .57488 L
.52112 .57415 L
.51858 .56936 L
.51674 .5657 L
.51622 .56458 L
.51406 .5598 L
.51202 .55501 L
.51196 .55486 L
.51036 .55023 L
.50864 .54545 L
.50718 .54132 L
.50697 .54066 L
.50557 .53588 L
.50432 .53109 L
.50325 .52631 L
.50239 .52175 L
.49761 .52175 L
.49675 .52631 L
.49568 .53109 L
.49443 .53588 L
.49303 .54066 L
.49282 .54132 L
.49136 .54545 L
.48964 .55023 L
.48804 .55486 L
.48798 .55501 L
.48594 .5598 L
.48378 .56458 L
.48326 .5657 L
.48142 .56936 L
.47888 .57415 L
.47847 .57488 L
.47613 .57893 L
.47369 .58289 L
.47316 .58372 L
.46997 .5885 L
.46891 .59002 L
.46654 .59328 L
.46412 .59644 L
.46283 .59807 L
.45934 .60227 L
.45884 .60285 L
.45455 .60759 L
.45451 .60763 L
.44983 .61242 L
.44977 .61247 L
.44499 .61696 L
.44472 .6172 L
.4402 .62109 L
.43911 .62199 L
.43542 .62489 L
.4329 .62677 L
.43064 .62838 L
.4259 .63155 L
.42585 .63159 L
.42107 .63451 L
.41784 .63634 L
.41628 .63717 L
.4115 .63956 L
.40805 .64112 L
.40672 .64168 L
.40193 .64353 L
.39715 .6451 L
.39437 .64591 L
.39237 .64638 L
.38758 .64733 L
.3828 .64791 L
.37801 .64808 L
.37323 .64772 L
.36845 .6467 L
.36612 .64591 L
.36366 .64473 L
.35888 .64117 L
.35883 .64112 L
.35527 .63634 L
.35409 .63388 L
.3533 .63155 L
.35228 .62677 L
.35192 .62199 L
.35209 .6172 L
.35267 .61242 L
.35362 .60763 L
.35409 .60563 L
.3549 .60285 L
.35647 .59807 L
.35832 .59328 L
.35888 .59195 L
.36044 .5885 L
.36283 .58372 L
.36366 .58216 L
.36549 .57893 L
.36841 .57415 L
.36845 .5741 L
.37162 .56936 L
.37323 .5671 L
.37511 .56458 L
.37801 .56089 L
.37891 .5598 L
.3828 .55528 L
.38304 .55501 L
.38753 .55023 L
.38758 .55017 L
.39237 .54549 L
.39241 .54545 L
.39715 .54116 L
.39773 .54066 L
.40193 .53717 L
.40356 .53588 L
.40672 .53346 L
.40998 .53109 L
.4115 .53003 L
.41628 .52684 L
.41711 .52631 L
.42107 .52387 L
.42512 .52153 L
.42585 .52112 L
.43064 .51858 L
.4343 .51674 L
.43542 .51622 L
.4402 .51406 L
.44499 .51202 L
.44514 .51196 L
.44977 .51036 L
.45455 .50864 L
.45868 .50718 L
.45934 .50697 L
.46412 .50557 L
.46891 .50432 L
.47369 .50325 L
.47825 .50239 L
.47825 .49761 L
.47369 .49675 L
.46891 .49568 L
.46412 .49443 L
.45934 .49303 L
.45868 .49282 L
.45455 .49136 L
.44977 .48964 L
.44514 .48804 L
.44499 .48798 L
.4402 .48594 L
.43542 .48378 L
.4343 .48326 L
.43064 .48142 L
.42585 .47888 L
.42512 .47847 L
.42107 .47613 L
.41711 .47369 L
.41628 .47316 L
.4115 .46997 L
.40998 .46891 L
.40672 .46654 L
.40356 .46412 L
.40193 .46283 L
.39773 .45934 L
.39715 .45884 L
.39241 .45455 L
.39237 .45451 L
.38758 .44983 L
.38753 .44977 L
.38304 .44499 L
.3828 .44472 L
.37891 .4402 L
.37801 .43911 L
.37511 .43542 L
.37323 .4329 L
.37162 .43064 L
.36845 .4259 L
.36841 .42585 L
.36549 .42107 L
.36366 .41784 L
.36283 .41628 L
.36044 .4115 L
.35888 .40805 L
.35832 .40672 L
.35647 .40193 L
.3549 .39715 L
.35409 .39437 L
.35362 .39237 L
.35267 .38758 L
.35209 .3828 L
.35192 .37801 L
.35228 .37323 L
.3533 .36845 L
.35409 .36612 L
.35527 .36366 L
.35883 .35888 L
.35888 .35883 L
.36366 .35527 L
.36612 .35409 L
F
.3 g
.48326 .0665 m
.48804 .06598 L
.49282 .06564 L
.49761 .06547 L
.50239 .06547 L
.50718 .06564 L
.51196 .06598 L
.51674 .0665 L
.52078 .06707 L
.52153 .06719 L
.52631 .06807 L
.53109 .06913 L
.53588 .07038 L
.54066 .07182 L
.54075 .07185 L
.54545 .07348 L
.55023 .07535 L
.55323 .07664 L
.55501 .07744 L
.5598 .07977 L
.56293 .08142 L
.56458 .08234 L
.56936 .08516 L
.57102 .0862 L
.57415 .08826 L
.57804 .09099 L
.57893 .09164 L
.58372 .09533 L
.58427 .09577 L
.5885 .09934 L
.58988 .10055 L
.59328 .1037 L
.59499 .10534 L
.59807 .10844 L
.59968 .11012 L
.60285 .11359 L
.60401 .11491 L
.60763 .11921 L
.60803 .11969 L
.61176 .12447 L
.61242 .12535 L
.61524 .12926 L
.6172 .13211 L
.61849 .13404 L
.62152 .13883 L
.62199 .13958 L
.62436 .14361 L
.62677 .14796 L
.627 .14839 L
.62947 .15318 L
.63155 .15752 L
.63176 .15796 L
.63389 .16274 L
.63585 .16753 L
.63634 .16877 L
.63766 .17231 L
.63932 .1771 L
.64082 .18188 L
.64112 .18291 L
.64217 .18666 L
.64337 .19145 L
.64441 .19623 L
.6453 .20101 L
.64591 .20487 L
.64603 .2058 L
.6466 .21058 L
.64701 .21537 L
.64724 .22015 L
.64728 .22493 L
.64714 .22972 L
.6468 .2345 L
.64625 .23928 L
.64591 .24159 L
.64547 .24407 L
.64444 .24885 L
.64316 .25364 L
.6416 .25842 L
.64112 .25972 L
.63973 .2632 L
.63755 .26799 L
.63634 .27038 L
.63503 .27277 L
.63216 .27755 L
.63155 .27849 L
.62892 .28234 L
.62677 .28525 L
.62532 .28712 L
.62199 .29118 L
.62136 .29191 L
.6172 .29656 L
.61708 .29669 L
.6125 .30147 L
.61242 .30156 L
.60769 .30626 L
.60763 .30631 L
.60285 .3109 L
.6027 .31104 L
.59807 .31539 L
.5976 .31582 L
.59328 .31983 L
.59244 .32061 L
.5885 .32427 L
.58729 .32539 L
.58372 .32874 L
.58219 .33018 L
.57893 .33328 L
.57718 .33496 L
.57415 .33792 L
.5723 .33974 L
.56936 .34268 L
.56756 .34453 L
.56458 .34761 L
.56297 .34931 L
.5598 .35274 L
.55856 .35409 L
.55501 .35809 L
.55433 .35888 L
.55028 .36366 L
.55023 .36372 L
.5464 .36845 L
.54545 .36966 L
.54271 .37323 L
.54066 .37599 L
.53919 .37801 L
.53588 .38276 L
.53585 .3828 L
.53268 .38758 L
.53109 .39007 L
.52968 .39237 L
.52684 .39715 L
.52631 .39806 L
.52416 .40193 L
.52163 .40672 L
.52153 .40692 L
.51928 .4115 L
.51704 .41628 L
.51674 .41694 L
.51501 .42107 L
.51306 .42585 L
.51196 .42866 L
.51136 .43064 L
.50981 .43542 L
.50818 .4402 L
.50718 .44319 L
.50667 .44499 L
.50539 .44977 L
.50425 .45455 L
.50325 .45934 L
.5024 .46412 L
.50239 .46419 L
.49761 .46419 L
.4976 .46412 L
.49675 .45934 L
.49575 .45455 L
.49461 .44977 L
.49333 .44499 L
.49282 .44319 L
.49182 .4402 L
.49019 .43542 L
.48864 .43064 L
.48804 .42866 L
.48694 .42585 L
.48499 .42107 L
.48326 .41694 L
.48296 .41628 L
.48072 .4115 L
.47847 .40692 L
.47837 .40672 L
.47584 .40193 L
.47369 .39806 L
.47316 .39715 L
.47032 .39237 L
.46891 .39007 L
.46732 .38758 L
.46415 .3828 L
.46412 .38276 L
.46081 .37801 L
.45934 .37599 L
.45729 .37323 L
.45455 .36966 L
.4536 .36845 L
.44977 .36372 L
.44972 .36366 L
.44567 .35888 L
.44499 .35809 L
.44144 .35409 L
.4402 .35274 L
.43703 .34931 L
.43542 .34761 L
.43244 .34453 L
.43064 .34268 L
.4277 .33974 L
.42585 .33792 L
.42282 .33496 L
.42107 .33328 L
.41781 .33018 L
.41628 .32874 L
.41271 .32539 L
.4115 .32427 L
.40756 .32061 L
.40672 .31983 L
.4024 .31582 L
.40193 .31539 L
.3973 .31104 L
.39715 .3109 L
.39237 .30631 L
.39231 .30626 L
.38758 .30156 L
.3875 .30147 L
.38292 .29669 L
.3828 .29656 L
.37864 .29191 L
.37801 .29118 L
.37468 .28712 L
.37323 .28525 L
.37108 .28234 L
.36845 .27849 L
.36784 .27755 L
.36497 .27277 L
.36366 .27038 L
.36245 .26799 L
.36027 .2632 L
.35888 .25972 L
.3584 .25842 L
.35684 .25364 L
.35556 .24885 L
.35453 .24407 L
.35409 .24159 L
.35375 .23928 L
.3532 .2345 L
.35286 .22972 L
.35272 .22493 L
.35276 .22015 L
.35299 .21537 L
.3534 .21058 L
.35397 .2058 L
.35409 .20487 L
.3547 .20101 L
.35559 .19623 L
.35663 .19145 L
.35783 .18666 L
.35888 .18291 L
.35918 .18188 L
.36068 .1771 L
.36234 .17231 L
.36366 .16877 L
.36415 .16753 L
.36611 .16274 L
.36824 .15796 L
.36845 .15752 L
.37053 .15318 L
.373 .14839 L
.37323 .14796 L
.37564 .14361 L
.37801 .13958 L
.37848 .13883 L
.38151 .13404 L
.3828 .13211 L
.38476 .12926 L
.38758 .12535 L
.38824 .12447 L
.39197 .11969 L
.39237 .11921 L
.39599 .11491 L
.39715 .11359 L
.40032 .11012 L
.40193 .10844 L
.40501 .10534 L
.40672 .1037 L
.41012 .10055 L
.4115 .09934 L
.41573 .09577 L
.41628 .09533 L
.42107 .09164 L
.42196 .09099 L
.42585 .08826 L
.42898 .0862 L
.43064 .08516 L
.43542 .08234 L
.43707 .08142 L
.4402 .07977 L
.44499 .07744 L
.44677 .07664 L
.44977 .07535 L
.45455 .07348 L
.45925 .07185 L
.45934 .07182 L
.46412 .07038 L
.46891 .06913 L
.47369 .06807 L
.47847 .06719 L
.47922 .06707 L
F
.49761 .53581 m
.50239 .53581 L
.5024 .53588 L
.50325 .54066 L
.50425 .54545 L
.50539 .55023 L
.50667 .55501 L
.50718 .55681 L
.50818 .5598 L
.50981 .56458 L
.51136 .56936 L
.51196 .57134 L
.51306 .57415 L
.51501 .57893 L
.51674 .58306 L
.51704 .58372 L
.51928 .5885 L
.52153 .59308 L
.52163 .59328 L
.52416 .59807 L
.52631 .60194 L
.52684 .60285 L
.52968 .60763 L
.53109 .60993 L
.53268 .61242 L
.53585 .6172 L
.53588 .61724 L
.53919 .62199 L
.54066 .62401 L
.54271 .62677 L
.54545 .63034 L
.5464 .63155 L
.55023 .63628 L
.55028 .63634 L
.55433 .64112 L
.55501 .64191 L
.55856 .64591 L
.5598 .64726 L
.56297 .65069 L
.56458 .65239 L
.56756 .65547 L
.56936 .65732 L
.5723 .66026 L
.57415 .66208 L
.57718 .66504 L
.57893 .66672 L
.58219 .66982 L
.58372 .67126 L
.58729 .67461 L
.5885 .67573 L
.59244 .67939 L
.59328 .68017 L
.5976 .68418 L
.59807 .68461 L
.6027 .68896 L
.60285 .6891 L
.60763 .69369 L
.60769 .69374 L
.61242 .69844 L
.6125 .69853 L
.61708 .70331 L
.6172 .70344 L
.62136 .70809 L
.62199 .70882 L
.62532 .71288 L
.62677 .71475 L
.62892 .71766 L
.63155 .72151 L
.63216 .72245 L
.63503 .72723 L
.63634 .72962 L
.63755 .73201 L
.63973 .7368 L
.64112 .74028 L
.6416 .74158 L
.64316 .74636 L
.64444 .75115 L
.64547 .75593 L
.64591 .75841 L
.64625 .76072 L
.6468 .7655 L
.64714 .77028 L
.64728 .77507 L
.64724 .77985 L
.64701 .78463 L
.6466 .78942 L
.64603 .7942 L
.64591 .79513 L
.6453 .79899 L
.64441 .80377 L
.64337 .80855 L
.64217 .81334 L
.64112 .81709 L
.64082 .81812 L
.63932 .8229 L
.63766 .82769 L
.63634 .83123 L
.63585 .83247 L
.63389 .83726 L
.63176 .84204 L
.63155 .84248 L
.62947 .84682 L
.627 .85161 L
.62677 .85204 L
.62436 .85639 L
.62199 .86042 L
.62152 .86117 L
.61849 .86596 L
.6172 .86789 L
.61524 .87074 L
.61242 .87465 L
.61176 .87553 L
.60803 .88031 L
.60763 .88079 L
.60401 .88509 L
.60285 .88641 L
.59968 .88988 L
.59807 .89156 L
.59499 .89466 L
.59328 .8963 L
.58988 .89945 L
.5885 .90066 L
.58427 .90423 L
.58372 .90467 L
.57893 .90836 L
.57804 .90901 L
.57415 .91174 L
.57102 .9138 L
.56936 .91484 L
.56458 .91766 L
.56293 .91858 L
.5598 .92023 L
.55501 .92256 L
.55323 .92336 L
.55023 .92465 L
.54545 .92652 L
.54075 .92815 L
.54066 .92818 L
.53588 .92962 L
.53109 .93087 L
.52631 .93193 L
.52153 .93281 L
.52078 .93293 L
.51674 .9335 L
.51196 .93402 L
.50718 .93436 L
.50239 .93453 L
.49761 .93453 L
.49282 .93436 L
.48804 .93402 L
.48326 .9335 L
.47922 .93293 L
.47847 .93281 L
.47369 .93193 L
.46891 .93087 L
.46412 .92962 L
.45934 .92818 L
.45925 .92815 L
.45455 .92652 L
.44977 .92465 L
.44677 .92336 L
.44499 .92256 L
.4402 .92023 L
.43707 .91858 L
.43542 .91766 L
.43064 .91484 L
.42898 .9138 L
.42585 .91174 L
.42196 .90901 L
.42107 .90836 L
.41628 .90467 L
.41573 .90423 L
.4115 .90066 L
.41012 .89945 L
.40672 .8963 L
.40501 .89466 L
.40193 .89156 L
.40032 .88988 L
.39715 .88641 L
.39599 .88509 L
.39237 .88079 L
.39197 .88031 L
.38824 .87553 L
.38758 .87465 L
.38476 .87074 L
.3828 .86789 L
.38151 .86596 L
.37848 .86117 L
.37801 .86042 L
.37564 .85639 L
.37323 .85204 L
.373 .85161 L
.37053 .84682 L
.36845 .84248 L
.36824 .84204 L
.36611 .83726 L
.36415 .83247 L
.36366 .83123 L
.36234 .82769 L
.36068 .8229 L
.35918 .81812 L
.35888 .81709 L
.35783 .81334 L
.35663 .80855 L
.35559 .80377 L
.3547 .79899 L
.35409 .79513 L
.35397 .7942 L
.3534 .78942 L
.35299 .78463 L
.35276 .77985 L
.35272 .77507 L
.35286 .77028 L
.3532 .7655 L
.35375 .76072 L
.35409 .75841 L
.35453 .75593 L
.35556 .75115 L
.35684 .74636 L
.3584 .74158 L
.35888 .74028 L
.36027 .7368 L
.36245 .73201 L
.36366 .72962 L
.36497 .72723 L
.36784 .72245 L
.36845 .72151 L
.37108 .71766 L
.37323 .71475 L
.37468 .71288 L
.37801 .70882 L
.37864 .70809 L
.3828 .70344 L
.38292 .70331 L
.3875 .69853 L
.38758 .69844 L
.39231 .69374 L
.39237 .69369 L
.39715 .6891 L
.3973 .68896 L
.40193 .68461 L
.4024 .68418 L
.40672 .68017 L
.40756 .67939 L
.4115 .67573 L
.41271 .67461 L
.41628 .67126 L
.41781 .66982 L
.42107 .66672 L
.42282 .66504 L
.42585 .66208 L
.4277 .66026 L
.43064 .65732 L
.43244 .65547 L
.43542 .65239 L
.43703 .65069 L
.4402 .64726 L
.44144 .64591 L
.44499 .64191 L
.44567 .64112 L
.44972 .63634 L
.44977 .63628 L
.4536 .63155 L
.45455 .63034 L
.45729 .62677 L
.45934 .62401 L
.46081 .62199 L
.46412 .61724 L
.46415 .6172 L
.46732 .61242 L
.46891 .60993 L
.47032 .60763 L
.47316 .60285 L
.47369 .60194 L
.47584 .59807 L
.47837 .59328 L
.47847 .59308 L
.48072 .5885 L
.48296 .58372 L
.48326 .58306 L
.48499 .57893 L
.48694 .57415 L
.48804 .57134 L
.48864 .56936 L
.49019 .56458 L
.49182 .5598 L
.49282 .55681 L
.49333 .55501 L
.49461 .55023 L
.49575 .54545 L
.49675 .54066 L
.4976 .53588 L
F
.7 g
.39715 .3731 m
.40193 .37319 L
.40245 .37323 L
.40672 .37379 L
.4115 .37483 L
.41628 .37626 L
.42094 .37801 L
.42107 .37807 L
.42585 .38023 L
.43064 .38274 L
.43073 .3828 L
.43542 .3856 L
.43844 .38758 L
.4402 .38881 L
.44495 .39237 L
.44499 .39239 L
.44977 .39636 L
.45067 .39715 L
.45455 .40075 L
.45577 .40193 L
.45934 .4056 L
.46038 .40672 L
.46412 .41097 L
.46457 .4115 L
.46842 .41628 L
.46891 .41693 L
.47194 .42107 L
.47369 .42359 L
.47519 .42585 L
.47818 .43064 L
.47847 .43113 L
.48093 .43542 L
.48326 .43978 L
.48347 .4402 L
.48578 .44499 L
.48794 .44977 L
.48804 .44999 L
.48973 .45455 L
.49156 .45934 L
.49282 .46272 L
.49329 .46412 L
.49476 .46891 L
.49605 .47369 L
.49714 .47847 L
.49761 .48102 L
.50239 .48102 L
.50286 .47847 L
.50395 .47369 L
.50524 .46891 L
.50671 .46412 L
.50718 .46272 L
.50844 .45934 L
.51027 .45455 L
.51196 .44999 L
.51206 .44977 L
.51422 .44499 L
.51653 .4402 L
.51674 .43978 L
.51907 .43542 L
.52153 .43113 L
.52182 .43064 L
.52481 .42585 L
.52631 .42359 L
.52806 .42107 L
.53109 .41693 L
.53158 .41628 L
.53543 .4115 L
.53588 .41097 L
.53962 .40672 L
.54066 .4056 L
.54423 .40193 L
.54545 .40075 L
.54933 .39715 L
.55023 .39636 L
.55501 .39239 L
.55505 .39237 L
.5598 .38881 L
.56156 .38758 L
.56458 .3856 L
.56927 .3828 L
.56936 .38274 L
.57415 .38023 L
.57893 .37807 L
.57906 .37801 L
.58372 .37626 L
.5885 .37483 L
.59328 .37379 L
.59755 .37323 L
.59807 .37319 L
.60285 .3731 L
.60481 .37323 L
.60763 .37362 L
.61242 .37495 L
.6172 .37743 L
.61801 .37801 L
.62199 .38199 L
.62257 .3828 L
.62505 .38758 L
.62638 .39237 L
.62677 .39519 L
.6269 .39715 L
.62681 .40193 L
.62677 .40245 L
.62621 .40672 L
.62517 .4115 L
.62374 .41628 L
.62199 .42094 L
.62193 .42107 L
.61977 .42585 L
.61726 .43064 L
.6172 .43073 L
.6144 .43542 L
.61242 .43844 L
.61119 .4402 L
.60763 .44495 L
.60761 .44499 L
.60364 .44977 L
.60285 .45067 L
.59925 .45455 L
.59807 .45577 L
.5944 .45934 L
.59328 .46038 L
.58903 .46412 L
.5885 .46457 L
.58372 .46842 L
.58307 .46891 L
.57893 .47194 L
.57641 .47369 L
.57415 .47519 L
.56936 .47818 L
.56887 .47847 L
.56458 .48093 L
.56022 .48326 L
.5598 .48347 L
.55501 .48578 L
.55023 .48794 L
.55001 .48804 L
.54545 .48973 L
.54066 .49156 L
.53728 .49282 L
.53588 .49329 L
.53109 .49476 L
.52631 .49605 L
.52153 .49714 L
.51898 .49761 L
.51898 .50239 L
.52153 .50286 L
.52631 .50395 L
.53109 .50524 L
.53588 .50671 L
.53728 .50718 L
.54066 .50844 L
.54545 .51027 L
.55001 .51196 L
.55023 .51206 L
.55501 .51422 L
.5598 .51653 L
.56022 .51674 L
.56458 .51907 L
.56887 .52153 L
.56936 .52182 L
.57415 .52481 L
.57641 .52631 L
.57893 .52806 L
.58307 .53109 L
.58372 .53158 L
.5885 .53543 L
.58903 .53588 L
.59328 .53962 L
.5944 .54066 L
.59807 .54423 L
.59925 .54545 L
.60285 .54933 L
.60364 .55023 L
.60761 .55501 L
.60763 .55505 L
.61119 .5598 L
.61242 .56156 L
.6144 .56458 L
.6172 .56927 L
.61726 .56936 L
.61977 .57415 L
.62193 .57893 L
.62199 .57906 L
.62374 .58372 L
.62517 .5885 L
.62621 .59328 L
.62677 .59755 L
.62681 .59807 L
.6269 .60285 L
.62677 .60481 L
.62638 .60763 L
.62505 .61242 L
.62257 .6172 L
.62199 .61801 L
.61801 .62199 L
.6172 .62257 L
.61242 .62505 L
.60763 .62638 L
.60481 .62677 L
.60285 .6269 L
.59807 .62681 L
.59755 .62677 L
.59328 .62621 L
.5885 .62517 L
.58372 .62374 L
.57906 .62199 L
.57893 .62193 L
.57415 .61977 L
.56936 .61726 L
.56927 .6172 L
.56458 .6144 L
.56156 .61242 L
.5598 .61119 L
.55505 .60763 L
.55501 .60761 L
.55023 .60364 L
.54933 .60285 L
.54545 .59925 L
.54423 .59807 L
.54066 .5944 L
.53962 .59328 L
.53588 .58903 L
.53543 .5885 L
.53158 .58372 L
.53109 .58307 L
.52806 .57893 L
.52631 .57641 L
.52481 .57415 L
.52182 .56936 L
.52153 .56887 L
.51907 .56458 L
.51674 .56022 L
.51653 .5598 L
.51422 .55501 L
.51206 .55023 L
.51196 .55001 L
.51027 .54545 L
.50844 .54066 L
.50718 .53728 L
.50671 .53588 L
.50524 .53109 L
.50395 .52631 L
.50286 .52153 L
.50239 .51898 L
.49761 .51898 L
.49714 .52153 L
.49605 .52631 L
.49476 .53109 L
.49329 .53588 L
.49282 .53728 L
.49156 .54066 L
.48973 .54545 L
.48804 .55001 L
.48794 .55023 L
.48578 .55501 L
.48347 .5598 L
.48326 .56022 L
.48093 .56458 L
.47847 .56887 L
.47818 .56936 L
.47519 .57415 L
.47369 .57641 L
.47194 .57893 L
.46891 .58307 L
.46842 .58372 L
.46457 .5885 L
.46412 .58903 L
.46038 .59328 L
.45934 .5944 L
.45577 .59807 L
.45455 .59925 L
.45067 .60285 L
.44977 .60364 L
.44499 .60761 L
.44495 .60763 L
.4402 .61119 L
.43844 .61242 L
.43542 .6144 L
.43073 .6172 L
.43064 .61726 L
.42585 .61977 L
.42107 .62193 L
.42094 .62199 L
.41628 .62374 L
.4115 .62517 L
.40672 .62621 L
.40245 .62677 L
.40193 .62681 L
.39715 .6269 L
.39519 .62677 L
.39237 .62638 L
.38758 .62505 L
.3828 .62257 L
.38199 .62199 L
.37801 .61801 L
.37743 .6172 L
.37495 .61242 L
.37362 .60763 L
.37323 .60481 L
.3731 .60285 L
.37319 .59807 L
.37323 .59755 L
.37379 .59328 L
.37483 .5885 L
.37626 .58372 L
.37801 .57906 L
.37807 .57893 L
.38023 .57415 L
.38274 .56936 L
.3828 .56927 L
.3856 .56458 L
.38758 .56156 L
.38881 .5598 L
.39237 .55505 L
.39239 .55501 L
.39636 .55023 L
.39715 .54933 L
.40075 .54545 L
.40193 .54423 L
.4056 .54066 L
.40672 .53962 L
.41097 .53588 L
.4115 .53543 L
.41628 .53158 L
.41693 .53109 L
.42107 .52806 L
.42359 .52631 L
.42585 .52481 L
.43064 .52182 L
.43113 .52153 L
.43542 .51907 L
.43978 .51674 L
.4402 .51653 L
.44499 .51422 L
.44977 .51206 L
.44999 .51196 L
.45455 .51027 L
.45934 .50844 L
.46272 .50718 L
.46412 .50671 L
.46891 .50524 L
.47369 .50395 L
.47847 .50286 L
.48102 .50239 L
.48102 .49761 L
.47847 .49714 L
.47369 .49605 L
.46891 .49476 L
.46412 .49329 L
.46272 .49282 L
.45934 .49156 L
.45455 .48973 L
.44999 .48804 L
.44977 .48794 L
.44499 .48578 L
.4402 .48347 L
.43978 .48326 L
.43542 .48093 L
.43113 .47847 L
.43064 .47818 L
.42585 .47519 L
.42359 .47369 L
.42107 .47194 L
.41693 .46891 L
.41628 .46842 L
.4115 .46457 L
.41097 .46412 L
.40672 .46038 L
.4056 .45934 L
.40193 .45577 L
.40075 .45455 L
.39715 .45067 L
.39636 .44977 L
.39239 .44499 L
.39237 .44495 L
.38881 .4402 L
.38758 .43844 L
.3856 .43542 L
.3828 .43073 L
.38274 .43064 L
.38023 .42585 L
.37807 .42107 L
.37801 .42094 L
.37626 .41628 L
.37483 .4115 L
.37379 .40672 L
.37323 .40245 L
.37319 .40193 L
.3731 .39715 L
.37323 .39519 L
.37362 .39237 L
.37495 .38758 L
.37743 .3828 L
.37801 .38199 L
.38199 .37801 L
.3828 .37743 L
.38758 .37495 L
.39237 .37362 L
.39519 .37323 L
F
.2 g
.49282 .09547 m
.49761 .09526 L
.50239 .09526 L
.50718 .09547 L
.51107 .09577 L
.51196 .09589 L
.51674 .09652 L
.52153 .09737 L
.52631 .09844 L
.53109 .09974 L
.53374 .10055 L
.53588 .10127 L
.54066 .10305 L
.54545 .10508 L
.54601 .10534 L
.55023 .10738 L
.55501 .10997 L
.55528 .11012 L
.5598 .11286 L
.5629 .11491 L
.56458 .11607 L
.56936 .11964 L
.56943 .11969 L
.57415 .1236 L
.57514 .12447 L
.57893 .128 L
.58022 .12926 L
.58372 .13288 L
.58478 .13404 L
.5885 .13834 L
.5889 .13883 L
.59264 .14361 L
.59328 .14448 L
.59605 .14839 L
.59807 .15146 L
.59915 .15318 L
.60197 .15796 L
.60285 .15956 L
.60453 .16274 L
.60685 .16753 L
.60763 .16926 L
.60894 .17231 L
.61081 .1771 L
.61242 .18172 L
.61247 .18188 L
.61392 .18666 L
.61517 .19145 L
.61622 .19623 L
.61707 .20101 L
.6172 .20183 L
.61772 .2058 L
.61818 .21058 L
.61843 .21537 L
.61847 .22015 L
.61831 .22493 L
.61794 .22972 L
.61735 .2345 L
.6172 .23547 L
.61653 .23928 L
.61549 .24407 L
.61422 .24885 L
.61272 .25364 L
.61242 .25451 L
.61098 .25842 L
.60899 .2632 L
.60763 .2662 L
.60678 .26799 L
.60432 .27277 L
.60285 .27545 L
.60165 .27755 L
.59875 .28234 L
.59807 .28342 L
.59566 .28712 L
.59328 .29062 L
.59239 .29191 L
.58896 .29669 L
.5885 .29731 L
.58539 .30147 L
.58372 .30367 L
.58172 .30626 L
.57893 .30982 L
.57797 .31104 L
.57417 .31582 L
.57415 .31585 L
.57035 .32061 L
.56936 .32183 L
.56652 .32539 L
.56458 .32783 L
.56272 .33018 L
.5598 .3339 L
.55897 .33496 L
.55527 .33974 L
.55501 .34008 L
.55165 .34453 L
.55023 .34644 L
.54812 .34931 L
.54545 .35303 L
.54469 .35409 L
.54136 .35888 L
.54066 .35991 L
.53815 .36366 L
.53588 .36715 L
.53505 .36845 L
.53208 .37323 L
.53109 .37485 L
.52922 .37801 L
.52649 .3828 L
.52631 .38312 L
.52389 .38758 L
.52153 .39211 L
.5214 .39237 L
.51905 .39715 L
.5168 .40193 L
.51674 .40205 L
.51473 .40672 L
.51271 .4115 L
.51196 .4133 L
.51098 .41628 L
.50925 .42107 L
.50737 .42585 L
.50718 .42635 L
.50575 .43064 L
.50421 .43542 L
.50267 .4402 L
.50239 .44101 L
.49761 .44101 L
.49733 .4402 L
.49579 .43542 L
.49425 .43064 L
.49282 .42635 L
.49263 .42585 L
.49075 .42107 L
.48902 .41628 L
.48804 .4133 L
.48729 .4115 L
.48527 .40672 L
.48326 .40205 L
.4832 .40193 L
.48095 .39715 L
.4786 .39237 L
.47847 .39211 L
.47611 .38758 L
.47369 .38312 L
.47351 .3828 L
.47078 .37801 L
.46891 .37485 L
.46792 .37323 L
.46495 .36845 L
.46412 .36715 L
.46185 .36366 L
.45934 .35991 L
.45864 .35888 L
.45531 .35409 L
.45455 .35303 L
.45188 .34931 L
.44977 .34644 L
.44835 .34453 L
.44499 .34008 L
.44473 .33974 L
.44103 .33496 L
.4402 .3339 L
.43728 .33018 L
.43542 .32783 L
.43348 .32539 L
.43064 .32183 L
.42965 .32061 L
.42585 .31585 L
.42583 .31582 L
.42203 .31104 L
.42107 .30982 L
.41828 .30626 L
.41628 .30367 L
.41461 .30147 L
.4115 .29731 L
.41104 .29669 L
.40761 .29191 L
.40672 .29062 L
.40434 .28712 L
.40193 .28342 L
.40125 .28234 L
.39835 .27755 L
.39715 .27545 L
.39568 .27277 L
.39322 .26799 L
.39237 .2662 L
.39101 .2632 L
.38902 .25842 L
.38758 .25451 L
.38728 .25364 L
.38578 .24885 L
.38451 .24407 L
.38347 .23928 L
.3828 .23547 L
.38265 .2345 L
.38206 .22972 L
.38169 .22493 L
.38153 .22015 L
.38157 .21537 L
.38182 .21058 L
.38228 .2058 L
.3828 .20183 L
.38293 .20101 L
.38378 .19623 L
.38483 .19145 L
.38608 .18666 L
.38753 .18188 L
.38758 .18172 L
.38919 .1771 L
.39106 .17231 L
.39237 .16926 L
.39315 .16753 L
.39547 .16274 L
.39715 .15956 L
.39803 .15796 L
.40085 .15318 L
.40193 .15146 L
.40395 .14839 L
.40672 .14448 L
.40736 .14361 L
.4111 .13883 L
.4115 .13834 L
.41522 .13404 L
.41628 .13288 L
.41978 .12926 L
.42107 .128 L
.42486 .12447 L
.42585 .1236 L
.43057 .11969 L
.43064 .11964 L
.43542 .11607 L
.4371 .11491 L
.4402 .11286 L
.44472 .11012 L
.44499 .10997 L
.44977 .10738 L
.45399 .10534 L
.45455 .10508 L
.45934 .10305 L
.46412 .10127 L
.46626 .10055 L
.46891 .09974 L
.47369 .09844 L
.47847 .09737 L
.48326 .09652 L
.48804 .09589 L
.48893 .09577 L
F
.49761 .55899 m
.50239 .55899 L
.50267 .5598 L
.50421 .56458 L
.50575 .56936 L
.50718 .57365 L
.50737 .57415 L
.50925 .57893 L
.51098 .58372 L
.51196 .5867 L
.51271 .5885 L
.51473 .59328 L
.51674 .59795 L
.5168 .59807 L
.51905 .60285 L
.5214 .60763 L
.52153 .60789 L
.52389 .61242 L
.52631 .61688 L
.52649 .6172 L
.52922 .62199 L
.53109 .62515 L
.53208 .62677 L
.53505 .63155 L
.53588 .63285 L
.53815 .63634 L
.54066 .64009 L
.54136 .64112 L
.54469 .64591 L
.54545 .64697 L
.54812 .65069 L
.55023 .65356 L
.55165 .65547 L
.55501 .65992 L
.55527 .66026 L
.55897 .66504 L
.5598 .6661 L
.56272 .66982 L
.56458 .67217 L
.56652 .67461 L
.56936 .67817 L
.57035 .67939 L
.57415 .68415 L
.57417 .68418 L
.57797 .68896 L
.57893 .69018 L
.58172 .69374 L
.58372 .69633 L
.58539 .69853 L
.5885 .70269 L
.58896 .70331 L
.59239 .70809 L
.59328 .70938 L
.59566 .71288 L
.59807 .71658 L
.59875 .71766 L
.60165 .72245 L
.60285 .72455 L
.60432 .72723 L
.60678 .73201 L
.60763 .7338 L
.60899 .7368 L
.61098 .74158 L
.61242 .74549 L
.61272 .74636 L
.61422 .75115 L
.61549 .75593 L
.61653 .76072 L
.6172 .76453 L
.61735 .7655 L
.61794 .77028 L
.61831 .77507 L
.61847 .77985 L
.61843 .78463 L
.61818 .78942 L
.61772 .7942 L
.6172 .79817 L
.61707 .79899 L
.61622 .80377 L
.61517 .80855 L
.61392 .81334 L
.61247 .81812 L
.61242 .81828 L
.61081 .8229 L
.60894 .82769 L
.60763 .83074 L
.60685 .83247 L
.60453 .83726 L
.60285 .84044 L
.60197 .84204 L
.59915 .84682 L
.59807 .84854 L
.59605 .85161 L
.59328 .85552 L
.59264 .85639 L
.5889 .86117 L
.5885 .86166 L
.58478 .86596 L
.58372 .86712 L
.58022 .87074 L
.57893 .872 L
.57514 .87553 L
.57415 .8764 L
.56943 .88031 L
.56936 .88036 L
.56458 .88393 L
.5629 .88509 L
.5598 .88714 L
.55528 .88988 L
.55501 .89003 L
.55023 .89262 L
.54601 .89466 L
.54545 .89492 L
.54066 .89695 L
.53588 .89873 L
.53374 .89945 L
.53109 .90026 L
.52631 .90156 L
.52153 .90263 L
.51674 .90348 L
.51196 .90411 L
.51107 .90423 L
.50718 .90453 L
.50239 .90474 L
.49761 .90474 L
.49282 .90453 L
.48893 .90423 L
.48804 .90411 L
.48326 .90348 L
.47847 .90263 L
.47369 .90156 L
.46891 .90026 L
.46626 .89945 L
.46412 .89873 L
.45934 .89695 L
.45455 .89492 L
.45399 .89466 L
.44977 .89262 L
.44499 .89003 L
.44472 .88988 L
.4402 .88714 L
.4371 .88509 L
.43542 .88393 L
.43064 .88036 L
.43057 .88031 L
.42585 .8764 L
.42486 .87553 L
.42107 .872 L
.41978 .87074 L
.41628 .86712 L
.41522 .86596 L
.4115 .86166 L
.4111 .86117 L
.40736 .85639 L
.40672 .85552 L
.40395 .85161 L
.40193 .84854 L
.40085 .84682 L
.39803 .84204 L
.39715 .84044 L
.39547 .83726 L
.39315 .83247 L
.39237 .83074 L
.39106 .82769 L
.38919 .8229 L
.38758 .81828 L
.38753 .81812 L
.38608 .81334 L
.38483 .80855 L
.38378 .80377 L
.38293 .79899 L
.3828 .79817 L
.38228 .7942 L
.38182 .78942 L
.38157 .78463 L
.38153 .77985 L
.38169 .77507 L
.38206 .77028 L
.38265 .7655 L
.3828 .76453 L
.38347 .76072 L
.38451 .75593 L
.38578 .75115 L
.38728 .74636 L
.38758 .74549 L
.38902 .74158 L
.39101 .7368 L
.39237 .7338 L
.39322 .73201 L
.39568 .72723 L
.39715 .72455 L
.39835 .72245 L
.40125 .71766 L
.40193 .71658 L
.40434 .71288 L
.40672 .70938 L
.40761 .70809 L
.41104 .70331 L
.4115 .70269 L
.41461 .69853 L
.41628 .69633 L
.41828 .69374 L
.42107 .69018 L
.42203 .68896 L
.42583 .68418 L
.42585 .68415 L
.42965 .67939 L
.43064 .67817 L
.43348 .67461 L
.43542 .67217 L
.43728 .66982 L
.4402 .6661 L
.44103 .66504 L
.44473 .66026 L
.44499 .65992 L
.44835 .65547 L
.44977 .65356 L
.45188 .65069 L
.45455 .64697 L
.45531 .64591 L
.45864 .64112 L
.45934 .64009 L
.46185 .63634 L
.46412 .63285 L
.46495 .63155 L
.46792 .62677 L
.46891 .62515 L
.47078 .62199 L
.47351 .6172 L
.47369 .61688 L
.47611 .61242 L
.47847 .60789 L
.4786 .60763 L
.48095 .60285 L
.4832 .59807 L
.48326 .59795 L
.48527 .59328 L
.48729 .5885 L
.48804 .5867 L
.48902 .58372 L
.49075 .57893 L
.49263 .57415 L
.49282 .57365 L
.49425 .56936 L
.49579 .56458 L
.49733 .5598 L
F
.8 g
.39715 .39234 m
.40193 .38989 L
.40672 .38868 L
.4115 .38833 L
.41628 .38863 L
.42107 .38948 L
.42585 .39082 L
.4301 .39237 L
.43064 .3926 L
.43542 .39481 L
.43973 .39715 L
.4402 .39743 L
.44499 .40047 L
.4471 .40193 L
.44977 .40393 L
.45325 .40672 L
.45455 .40784 L
.45859 .4115 L
.45934 .41223 L
.46333 .41628 L
.46412 .41715 L
.46758 .42107 L
.46891 .42267 L
.47144 .42585 L
.47369 .42888 L
.47494 .43064 L
.47814 .43542 L
.47847 .43595 L
.48106 .4402 L
.48326 .44409 L
.48373 .44499 L
.48617 .44977 L
.48804 .45372 L
.48837 .45455 L
.49029 .45934 L
.49222 .46412 L
.49282 .46569 L
.49394 .46891 L
.49543 .47369 L
.49669 .47847 L
.49761 .48259 L
.50239 .48259 L
.50331 .47847 L
.50457 .47369 L
.50606 .46891 L
.50718 .46569 L
.50778 .46412 L
.50971 .45934 L
.51163 .45455 L
.51196 .45372 L
.51383 .44977 L
.51627 .44499 L
.51674 .44409 L
.51894 .4402 L
.52153 .43595 L
.52186 .43542 L
.52506 .43064 L
.52631 .42888 L
.52856 .42585 L
.53109 .42267 L
.53242 .42107 L
.53588 .41715 L
.53667 .41628 L
.54066 .41223 L
.54141 .4115 L
.54545 .40784 L
.54675 .40672 L
.55023 .40393 L
.5529 .40193 L
.55501 .40047 L
.5598 .39743 L
.56027 .39715 L
.56458 .39481 L
.56936 .3926 L
.5699 .39237 L
.57415 .39082 L
.57893 .38948 L
.58372 .38863 L
.5885 .38833 L
.59328 .38868 L
.59807 .38989 L
.60285 .39234 L
.60288 .39237 L
.60763 .39712 L
.60766 .39715 L
.61011 .40193 L
.61132 .40672 L
.61167 .4115 L
.61137 .41628 L
.61052 .42107 L
.60918 .42585 L
.60763 .4301 L
.6074 .43064 L
.60519 .43542 L
.60285 .43973 L
.60257 .4402 L
.59953 .44499 L
.59807 .4471 L
.59607 .44977 L
.59328 .45325 L
.59216 .45455 L
.5885 .45859 L
.58777 .45934 L
.58372 .46333 L
.58285 .46412 L
.57893 .46758 L
.57733 .46891 L
.57415 .47144 L
.57112 .47369 L
.56936 .47494 L
.56458 .47814 L
.56405 .47847 L
.5598 .48106 L
.55591 .48326 L
.55501 .48373 L
.55023 .48617 L
.54628 .48804 L
.54545 .48837 L
.54066 .49029 L
.53588 .49222 L
.53431 .49282 L
.53109 .49394 L
.52631 .49543 L
.52153 .49669 L
.51741 .49761 L
.51741 .50239 L
.52153 .50331 L
.52631 .50457 L
.53109 .50606 L
.53431 .50718 L
.53588 .50778 L
.54066 .50971 L
.54545 .51163 L
.54628 .51196 L
.55023 .51383 L
.55501 .51627 L
.55591 .51674 L
.5598 .51894 L
.56405 .52153 L
.56458 .52186 L
.56936 .52506 L
.57112 .52631 L
.57415 .52856 L
.57733 .53109 L
.57893 .53242 L
.58285 .53588 L
.58372 .53667 L
.58777 .54066 L
.5885 .54141 L
.59216 .54545 L
.59328 .54675 L
.59607 .55023 L
.59807 .5529 L
.59953 .55501 L
.60257 .5598 L
.60285 .56027 L
.60519 .56458 L
.6074 .56936 L
.60763 .5699 L
.60918 .57415 L
.61052 .57893 L
.61137 .58372 L
.61167 .5885 L
.61132 .59328 L
.61011 .59807 L
.60766 .60285 L
.60763 .60288 L
.60288 .60763 L
.60285 .60766 L
.59807 .61011 L
.59328 .61132 L
.5885 .61167 L
.58372 .61137 L
.57893 .61052 L
.57415 .60918 L
.5699 .60763 L
.56936 .6074 L
.56458 .60519 L
.56027 .60285 L
.5598 .60257 L
.55501 .59953 L
.5529 .59807 L
.55023 .59607 L
.54675 .59328 L
.54545 .59216 L
.54141 .5885 L
.54066 .58777 L
.53667 .58372 L
.53588 .58285 L
.53242 .57893 L
.53109 .57733 L
.52856 .57415 L
.52631 .57112 L
.52506 .56936 L
.52186 .56458 L
.52153 .56405 L
.51894 .5598 L
.51674 .55591 L
.51627 .55501 L
.51383 .55023 L
.51196 .54628 L
.51163 .54545 L
.50971 .54066 L
.50778 .53588 L
.50718 .53431 L
.50606 .53109 L
.50457 .52631 L
.50331 .52153 L
.50239 .51741 L
.49761 .51741 L
.49669 .52153 L
.49543 .52631 L
.49394 .53109 L
.49282 .53431 L
.49222 .53588 L
.49029 .54066 L
.48837 .54545 L
.48804 .54628 L
.48617 .55023 L
.48373 .55501 L
.48326 .55591 L
.48106 .5598 L
.47847 .56405 L
.47814 .56458 L
.47494 .56936 L
.47369 .57112 L
.47144 .57415 L
.46891 .57733 L
.46758 .57893 L
.46412 .58285 L
.46333 .58372 L
.45934 .58777 L
.45859 .5885 L
.45455 .59216 L
.45325 .59328 L
.44977 .59607 L
.4471 .59807 L
.44499 .59953 L
.4402 .60257 L
.43973 .60285 L
.43542 .60519 L
.43064 .6074 L
.4301 .60763 L
.42585 .60918 L
.42107 .61052 L
.41628 .61137 L
.4115 .61167 L
.40672 .61132 L
.40193 .61011 L
.39715 .60766 L
.39712 .60763 L
.39237 .60288 L
.39234 .60285 L
.38989 .59807 L
.38868 .59328 L
.38833 .5885 L
.38863 .58372 L
.38948 .57893 L
.39082 .57415 L
.39237 .5699 L
.3926 .56936 L
.39481 .56458 L
.39715 .56027 L
.39743 .5598 L
.40047 .55501 L
.40193 .5529 L
.40393 .55023 L
.40672 .54675 L
.40784 .54545 L
.4115 .54141 L
.41223 .54066 L
.41628 .53667 L
.41715 .53588 L
.42107 .53242 L
.42267 .53109 L
.42585 .52856 L
.42888 .52631 L
.43064 .52506 L
.43542 .52186 L
.43595 .52153 L
.4402 .51894 L
.44409 .51674 L
.44499 .51627 L
.44977 .51383 L
.45372 .51196 L
.45455 .51163 L
.45934 .50971 L
.46412 .50778 L
.46569 .50718 L
.46891 .50606 L
.47369 .50457 L
.47847 .50331 L
.48259 .50239 L
.48259 .49761 L
.47847 .49669 L
.47369 .49543 L
.46891 .49394 L
.46569 .49282 L
.46412 .49222 L
.45934 .49029 L
.45455 .48837 L
.45372 .48804 L
.44977 .48617 L
.44499 .48373 L
.44409 .48326 L
.4402 .48106 L
.43595 .47847 L
.43542 .47814 L
.43064 .47494 L
.42888 .47369 L
.42585 .47144 L
.42267 .46891 L
.42107 .46758 L
.41715 .46412 L
.41628 .46333 L
.41223 .45934 L
.4115 .45859 L
.40784 .45455 L
.40672 .45325 L
.40393 .44977 L
.40193 .4471 L
.40047 .44499 L
.39743 .4402 L
.39715 .43973 L
.39481 .43542 L
.3926 .43064 L
.39237 .4301 L
.39082 .42585 L
.38948 .42107 L
.38863 .41628 L
.38833 .4115 L
.38868 .40672 L
.38989 .40193 L
.39234 .39715 L
.39237 .39712 L
.39712 .39237 L
F
.9 g
.41628 .40077 m
.42107 .40035 L
.42585 .40069 L
.43064 .40165 L
.43183 .40193 L
.43542 .40315 L
.4402 .40514 L
.4434 .40672 L
.44499 .40762 L
.44977 .41057 L
.45115 .4115 L
.45455 .414 L
.45742 .41628 L
.45934 .41794 L
.46275 .42107 L
.46412 .42243 L
.46741 .42585 L
.46891 .42752 L
.47157 .43064 L
.47369 .43331 L
.47529 .43542 L
.47847 .43993 L
.47866 .4402 L
.48172 .44499 L
.48326 .4476 L
.48447 .44977 L
.48699 .45455 L
.48804 .45669 L
.48917 .45934 L
.49122 .46412 L
.49282 .46798 L
.49318 .46891 L
.49485 .47369 L
.49628 .47847 L
.49749 .48326 L
.49761 .48433 L
.50239 .48433 L
.50251 .48326 L
.50372 .47847 L
.50515 .47369 L
.50682 .46891 L
.50718 .46798 L
.50878 .46412 L
.51083 .45934 L
.51196 .45669 L
.51301 .45455 L
.51553 .44977 L
.51674 .4476 L
.51828 .44499 L
.52134 .4402 L
.52153 .43993 L
.52471 .43542 L
.52631 .43331 L
.52843 .43064 L
.53109 .42752 L
.53259 .42585 L
.53588 .42243 L
.53725 .42107 L
.54066 .41794 L
.54258 .41628 L
.54545 .414 L
.54885 .4115 L
.55023 .41057 L
.55501 .40762 L
.5566 .40672 L
.5598 .40514 L
.56458 .40315 L
.56817 .40193 L
.56936 .40165 L
.57415 .40069 L
.57893 .40035 L
.58372 .40077 L
.58806 .40193 L
.5885 .40219 L
.59328 .40519 L
.59481 .40672 L
.59781 .4115 L
.59807 .41194 L
.59923 .41628 L
.59965 .42107 L
.59931 .42585 L
.59835 .43064 L
.59807 .43183 L
.59685 .43542 L
.59486 .4402 L
.59328 .4434 L
.59238 .44499 L
.58943 .44977 L
.5885 .45115 L
.586 .45455 L
.58372 .45742 L
.58206 .45934 L
.57893 .46275 L
.57757 .46412 L
.57415 .46741 L
.57248 .46891 L
.56936 .47157 L
.56669 .47369 L
.56458 .47529 L
.56007 .47847 L
.5598 .47866 L
.55501 .48172 L
.5524 .48326 L
.55023 .48447 L
.54545 .48699 L
.54331 .48804 L
.54066 .48917 L
.53588 .49122 L
.53202 .49282 L
.53109 .49318 L
.52631 .49485 L
.52153 .49628 L
.51674 .49749 L
.51567 .49761 L
.51567 .50239 L
.51674 .50251 L
.52153 .50372 L
.52631 .50515 L
.53109 .50682 L
.53202 .50718 L
.53588 .50878 L
.54066 .51083 L
.54331 .51196 L
.54545 .51301 L
.55023 .51553 L
.5524 .51674 L
.55501 .51828 L
.5598 .52134 L
.56007 .52153 L
.56458 .52471 L
.56669 .52631 L
.56936 .52843 L
.57248 .53109 L
.57415 .53259 L
.57757 .53588 L
.57893 .53725 L
.58206 .54066 L
.58372 .54258 L
.586 .54545 L
.5885 .54885 L
.58943 .55023 L
.59238 .55501 L
.59328 .5566 L
.59486 .5598 L
.59685 .56458 L
.59807 .56817 L
.59835 .56936 L
.59931 .57415 L
.59965 .57893 L
.59923 .58372 L
.59807 .58806 L
.59781 .5885 L
.59481 .59328 L
.59328 .59481 L
.5885 .59781 L
.58806 .59807 L
.58372 .59923 L
.57893 .59965 L
.57415 .59931 L
.56936 .59835 L
.56817 .59807 L
.56458 .59685 L
.5598 .59486 L
.5566 .59328 L
.55501 .59238 L
.55023 .58943 L
.54885 .5885 L
.54545 .586 L
.54258 .58372 L
.54066 .58206 L
.53725 .57893 L
.53588 .57757 L
.53259 .57415 L
.53109 .57248 L
.52843 .56936 L
.52631 .56669 L
.52471 .56458 L
.52153 .56007 L
.52134 .5598 L
.51828 .55501 L
.51674 .5524 L
.51553 .55023 L
.51301 .54545 L
.51196 .54331 L
.51083 .54066 L
.50878 .53588 L
.50718 .53202 L
.50682 .53109 L
.50515 .52631 L
.50372 .52153 L
.50251 .51674 L
.50239 .51567 L
.49761 .51567 L
.49749 .51674 L
.49628 .52153 L
.49485 .52631 L
.49318 .53109 L
.49282 .53202 L
.49122 .53588 L
.48917 .54066 L
.48804 .54331 L
.48699 .54545 L
.48447 .55023 L
.48326 .5524 L
.48172 .55501 L
.47866 .5598 L
.47847 .56007 L
.47529 .56458 L
.47369 .56669 L
.47157 .56936 L
.46891 .57248 L
.46741 .57415 L
.46412 .57757 L
.46275 .57893 L
.45934 .58206 L
.45742 .58372 L
.45455 .586 L
.45115 .5885 L
.44977 .58943 L
.44499 .59238 L
.4434 .59328 L
.4402 .59486 L
.43542 .59685 L
.43183 .59807 L
.43064 .59835 L
.42585 .59931 L
.42107 .59965 L
.41628 .59923 L
.41194 .59807 L
.4115 .59781 L
.40672 .59481 L
.40519 .59328 L
.40219 .5885 L
.40193 .58806 L
.40077 .58372 L
.40035 .57893 L
.40069 .57415 L
.40165 .56936 L
.40193 .56817 L
.40315 .56458 L
.40514 .5598 L
.40672 .5566 L
.40762 .55501 L
.41057 .55023 L
.4115 .54885 L
.414 .54545 L
.41628 .54258 L
.41794 .54066 L
.42107 .53725 L
.42243 .53588 L
.42585 .53259 L
.42752 .53109 L
.43064 .52843 L
.43331 .52631 L
.43542 .52471 L
.43993 .52153 L
.4402 .52134 L
.44499 .51828 L
.4476 .51674 L
.44977 .51553 L
.45455 .51301 L
.45669 .51196 L
.45934 .51083 L
.46412 .50878 L
.46798 .50718 L
.46891 .50682 L
.47369 .50515 L
.47847 .50372 L
.48326 .50251 L
.48433 .50239 L
.48433 .49761 L
.48326 .49749 L
.47847 .49628 L
.47369 .49485 L
.46891 .49318 L
.46798 .49282 L
.46412 .49122 L
.45934 .48917 L
.45669 .48804 L
.45455 .48699 L
.44977 .48447 L
.4476 .48326 L
.44499 .48172 L
.4402 .47866 L
.43993 .47847 L
.43542 .47529 L
.43331 .47369 L
.43064 .47157 L
.42752 .46891 L
.42585 .46741 L
.42243 .46412 L
.42107 .46275 L
.41794 .45934 L
.41628 .45742 L
.414 .45455 L
.4115 .45115 L
.41057 .44977 L
.40762 .44499 L
.40672 .4434 L
.40514 .4402 L
.40315 .43542 L
.40193 .43183 L
.40165 .43064 L
.40069 .42585 L
.40035 .42107 L
.40077 .41628 L
.40193 .41194 L
.40219 .4115 L
.40519 .40672 L
.40672 .40519 L
.4115 .40219 L
.41194 .40193 L
F
.1 g
.47847 .12896 m
.48326 .12784 L
.48804 .127 L
.49282 .12645 L
.49761 .12617 L
.50239 .12617 L
.50718 .12645 L
.51196 .127 L
.51674 .12784 L
.52153 .12896 L
.52261 .12926 L
.52631 .13039 L
.53109 .13213 L
.53554 .13404 L
.53588 .1342 L
.54066 .13663 L
.54445 .13883 L
.54545 .13944 L
.55023 .14268 L
.55149 .14361 L
.55501 .1464 L
.55734 .14839 L
.5598 .15066 L
.56233 .15318 L
.56458 .15557 L
.56667 .15796 L
.56936 .16129 L
.57047 .16274 L
.57381 .16753 L
.57415 .16805 L
.57675 .17231 L
.57893 .17631 L
.57933 .1771 L
.58159 .18188 L
.58355 .18666 L
.58372 .18711 L
.58522 .19145 L
.58663 .19623 L
.58778 .20101 L
.5885 .20466 L
.58869 .2058 L
.58936 .21058 L
.5898 .21537 L
.59 .22015 L
.58999 .22493 L
.58975 .22972 L
.58929 .2345 L
.58861 .23928 L
.5885 .23996 L
.58772 .24407 L
.58662 .24885 L
.58532 .25364 L
.58381 .25842 L
.58372 .25871 L
.58212 .2632 L
.58023 .26799 L
.57893 .27106 L
.57817 .27277 L
.57595 .27755 L
.57415 .28121 L
.57357 .28234 L
.57106 .28712 L
.56936 .29022 L
.56842 .29191 L
.56568 .29669 L
.56458 .29857 L
.56285 .30147 L
.55995 .30626 L
.5598 .3065 L
.55699 .31104 L
.55501 .31421 L
.554 .31582 L
.55098 .32061 L
.55023 .3218 L
.54796 .32539 L
.54545 .32938 L
.54495 .33018 L
.54195 .33496 L
.54066 .33704 L
.53899 .33974 L
.53608 .34453 L
.53588 .34485 L
.53321 .34931 L
.53109 .3529 L
.5304 .35409 L
.52765 .35888 L
.52631 .36124 L
.52497 .36366 L
.52235 .36845 L
.52153 .36996 L
.51981 .37323 L
.5173 .37801 L
.51674 .37909 L
.51491 .3828 L
.51246 .38758 L
.51196 .38854 L
.51029 .39237 L
.50758 .39715 L
.50718 .39778 L
.50467 .40193 L
.50239 .40467 L
.49761 .40467 L
.49533 .40193 L
.49282 .39778 L
.49242 .39715 L
.48971 .39237 L
.48804 .38854 L
.48754 .38758 L
.48509 .3828 L
.48326 .37909 L
.4827 .37801 L
.48019 .37323 L
.47847 .36996 L
.47765 .36845 L
.47503 .36366 L
.47369 .36124 L
.47235 .35888 L
.4696 .35409 L
.46891 .3529 L
.46679 .34931 L
.46412 .34485 L
.46392 .34453 L
.46101 .33974 L
.45934 .33704 L
.45805 .33496 L
.45505 .33018 L
.45455 .32938 L
.45204 .32539 L
.44977 .3218 L
.44902 .32061 L
.446 .31582 L
.44499 .31421 L
.44301 .31104 L
.4402 .3065 L
.44005 .30626 L
.43715 .30147 L
.43542 .29857 L
.43432 .29669 L
.43158 .29191 L
.43064 .29022 L
.42894 .28712 L
.42643 .28234 L
.42585 .28121 L
.42405 .27755 L
.42183 .27277 L
.42107 .27106 L
.41977 .26799 L
.41788 .2632 L
.41628 .25871 L
.41619 .25842 L
.41468 .25364 L
.41338 .24885 L
.41228 .24407 L
.4115 .23996 L
.41139 .23928 L
.41071 .2345 L
.41025 .22972 L
.41001 .22493 L
.41 .22015 L
.4102 .21537 L
.41064 .21058 L
.41131 .2058 L
.4115 .20466 L
.41222 .20101 L
.41337 .19623 L
.41478 .19145 L
.41628 .18711 L
.41645 .18666 L
.41841 .18188 L
.42067 .1771 L
.42107 .17631 L
.42325 .17231 L
.42585 .16805 L
.42619 .16753 L
.42953 .16274 L
.43064 .16129 L
.43333 .15796 L
.43542 .15557 L
.43767 .15318 L
.4402 .15066 L
.44266 .14839 L
.44499 .1464 L
.44851 .14361 L
.44977 .14268 L
.45455 .13944 L
.45555 .13883 L
.45934 .13663 L
.46412 .1342 L
.46446 .13404 L
.46891 .13213 L
.47369 .13039 L
.47739 .12926 L
F
.49761 .59533 m
.50239 .59533 L
.50467 .59807 L
.50718 .60222 L
.50758 .60285 L
.51029 .60763 L
.51196 .61146 L
.51246 .61242 L
.51491 .6172 L
.51674 .62091 L
.5173 .62199 L
.51981 .62677 L
.52153 .63004 L
.52235 .63155 L
.52497 .63634 L
.52631 .63876 L
.52765 .64112 L
.5304 .64591 L
.53109 .6471 L
.53321 .65069 L
.53588 .65515 L
.53608 .65547 L
.53899 .66026 L
.54066 .66296 L
.54195 .66504 L
.54495 .66982 L
.54545 .67062 L
.54796 .67461 L
.55023 .6782 L
.55098 .67939 L
.554 .68418 L
.55501 .68579 L
.55699 .68896 L
.5598 .6935 L
.55995 .69374 L
.56285 .69853 L
.56458 .70143 L
.56568 .70331 L
.56842 .70809 L
.56936 .70978 L
.57106 .71288 L
.57357 .71766 L
.57415 .71879 L
.57595 .72245 L
.57817 .72723 L
.57893 .72894 L
.58023 .73201 L
.58212 .7368 L
.58372 .74129 L
.58381 .74158 L
.58532 .74636 L
.58662 .75115 L
.58772 .75593 L
.5885 .76004 L
.58861 .76072 L
.58929 .7655 L
.58975 .77028 L
.58999 .77507 L
.59 .77985 L
.5898 .78463 L
.58936 .78942 L
.58869 .7942 L
.5885 .79534 L
.58778 .79899 L
.58663 .80377 L
.58522 .80855 L
.58372 .81289 L
.58355 .81334 L
.58159 .81812 L
.57933 .8229 L
.57893 .82369 L
.57675 .82769 L
.57415 .83195 L
.57381 .83247 L
.57047 .83726 L
.56936 .83871 L
.56667 .84204 L
.56458 .84443 L
.56233 .84682 L
.5598 .84934 L
.55734 .85161 L
.55501 .8536 L
.55149 .85639 L
.55023 .85732 L
.54545 .86056 L
.54445 .86117 L
.54066 .86337 L
.53588 .8658 L
.53554 .86596 L
.53109 .86787 L
.52631 .86961 L
.52261 .87074 L
.52153 .87104 L
.51674 .87216 L
.51196 .873 L
.50718 .87355 L
.50239 .87383 L
.49761 .87383 L
.49282 .87355 L
.48804 .873 L
.48326 .87216 L
.47847 .87104 L
.47739 .87074 L
.47369 .86961 L
.46891 .86787 L
.46446 .86596 L
.46412 .8658 L
.45934 .86337 L
.45555 .86117 L
.45455 .86056 L
.44977 .85732 L
.44851 .85639 L
.44499 .8536 L
.44266 .85161 L
.4402 .84934 L
.43767 .84682 L
.43542 .84443 L
.43333 .84204 L
.43064 .83871 L
.42953 .83726 L
.42619 .83247 L
.42585 .83195 L
.42325 .82769 L
.42107 .82369 L
.42067 .8229 L
.41841 .81812 L
.41645 .81334 L
.41628 .81289 L
.41478 .80855 L
.41337 .80377 L
.41222 .79899 L
.4115 .79534 L
.41131 .7942 L
.41064 .78942 L
.4102 .78463 L
.41 .77985 L
.41001 .77507 L
.41025 .77028 L
.41071 .7655 L
.41139 .76072 L
.4115 .76004 L
.41228 .75593 L
.41338 .75115 L
.41468 .74636 L
.41619 .74158 L
.41628 .74129 L
.41788 .7368 L
.41977 .73201 L
.42107 .72894 L
.42183 .72723 L
.42405 .72245 L
.42585 .71879 L
.42643 .71766 L
.42894 .71288 L
.43064 .70978 L
.43158 .70809 L
.43432 .70331 L
.43542 .70143 L
.43715 .69853 L
.44005 .69374 L
.4402 .6935 L
.44301 .68896 L
.44499 .68579 L
.446 .68418 L
.44902 .67939 L
.44977 .6782 L
.45204 .67461 L
.45455 .67062 L
.45505 .66982 L
.45805 .66504 L
.45934 .66296 L
.46101 .66026 L
.46392 .65547 L
.46412 .65515 L
.46679 .65069 L
.46891 .6471 L
.4696 .64591 L
.47235 .64112 L
.47369 .63876 L
.47503 .63634 L
.47765 .63155 L
.47847 .63004 L
.48019 .62677 L
.4827 .62199 L
.48326 .62091 L
.48509 .6172 L
.48754 .61242 L
.48804 .61146 L
.48971 .60763 L
.49242 .60285 L
.49282 .60222 L
.49533 .59807 L
F
1 g
.42107 .4115 m
.42585 .41037 L
.43064 .41026 L
.43542 .41092 L
.43851 .4115 L
.4402 .41222 L
.44499 .4141 L
.44938 .41628 L
.44977 .41652 L
.45455 .41948 L
.45686 .42107 L
.45934 .42297 L
.46282 .42585 L
.46412 .42704 L
.46787 .43064 L
.46891 .43172 L
.47228 .43542 L
.47369 .4371 L
.47618 .4402 L
.47847 .4433 L
.47966 .44499 L
.4828 .44977 L
.48326 .45053 L
.4856 .45455 L
.48804 .45911 L
.48814 .45934 L
.49031 .46412 L
.49245 .46891 L
.49282 .46982 L
.49431 .47369 L
.4959 .47847 L
.49723 .48326 L
.49761 .48545 L
.50239 .48545 L
.50277 .48326 L
.5041 .47847 L
.50569 .47369 L
.50718 .46982 L
.50755 .46891 L
.50969 .46412 L
.51186 .45934 L
.51196 .45911 L
.5144 .45455 L
.51674 .45053 L
.5172 .44977 L
.52034 .44499 L
.52153 .4433 L
.52382 .4402 L
.52631 .4371 L
.52772 .43542 L
.53109 .43172 L
.53213 .43064 L
.53588 .42704 L
.53718 .42585 L
.54066 .42297 L
.54314 .42107 L
.54545 .41948 L
.55023 .41652 L
.55062 .41628 L
.55501 .4141 L
.5598 .41222 L
.56149 .4115 L
.56458 .41092 L
.56936 .41026 L
.57415 .41037 L
.57893 .4115 L
.57893 .4115 L
.58372 .41422 L
.58578 .41628 L
.5885 .42107 L
.5885 .42107 L
.58963 .42585 L
.58974 .43064 L
.58908 .43542 L
.5885 .43851 L
.58778 .4402 L
.5859 .44499 L
.58372 .44938 L
.58348 .44977 L
.58052 .45455 L
.57893 .45686 L
.57703 .45934 L
.57415 .46282 L
.57296 .46412 L
.56936 .46787 L
.56828 .46891 L
.56458 .47228 L
.5629 .47369 L
.5598 .47618 L
.5567 .47847 L
.55501 .47966 L
.55023 .4828 L
.54947 .48326 L
.54545 .4856 L
.54089 .48804 L
.54066 .48814 L
.53588 .49031 L
.53109 .49245 L
.53018 .49282 L
.52631 .49431 L
.52153 .4959 L
.51674 .49723 L
.51455 .49761 L
.51455 .50239 L
.51674 .50277 L
.52153 .5041 L
.52631 .50569 L
.53018 .50718 L
.53109 .50755 L
.53588 .50969 L
.54066 .51186 L
.54089 .51196 L
.54545 .5144 L
.54947 .51674 L
.55023 .5172 L
.55501 .52034 L
.5567 .52153 L
.5598 .52382 L
.5629 .52631 L
.56458 .52772 L
.56828 .53109 L
.56936 .53213 L
.57296 .53588 L
.57415 .53718 L
.57703 .54066 L
.57893 .54314 L
.58052 .54545 L
.58348 .55023 L
.58372 .55062 L
.5859 .55501 L
.58778 .5598 L
.5885 .56149 L
.58908 .56458 L
.58974 .56936 L
.58963 .57415 L
.5885 .57893 L
.5885 .57893 L
.58578 .58372 L
.58372 .58578 L
.57893 .5885 L
.57893 .5885 L
.57415 .58963 L
.56936 .58974 L
.56458 .58908 L
.56149 .5885 L
.5598 .58778 L
.55501 .5859 L
.55062 .58372 L
.55023 .58348 L
.54545 .58052 L
.54314 .57893 L
.54066 .57703 L
.53718 .57415 L
.53588 .57296 L
.53213 .56936 L
.53109 .56828 L
.52772 .56458 L
.52631 .5629 L
.52382 .5598 L
.52153 .5567 L
.52034 .55501 L
.5172 .55023 L
.51674 .54947 L
.5144 .54545 L
.51196 .54089 L
.51186 .54066 L
.50969 .53588 L
.50755 .53109 L
.50718 .53018 L
.50569 .52631 L
.5041 .52153 L
.50277 .51674 L
.50239 .51455 L
.49761 .51455 L
.49723 .51674 L
.4959 .52153 L
.49431 .52631 L
.49282 .53018 L
.49245 .53109 L
.49031 .53588 L
.48814 .54066 L
.48804 .54089 L
.4856 .54545 L
.48326 .54947 L
.4828 .55023 L
.47966 .55501 L
.47847 .5567 L
.47618 .5598 L
.47369 .5629 L
.47228 .56458 L
.46891 .56828 L
.46787 .56936 L
.46412 .57296 L
.46282 .57415 L
.45934 .57703 L
.45686 .57893 L
.45455 .58052 L
.44977 .58348 L
.44938 .58372 L
.44499 .5859 L
.4402 .58778 L
.43851 .5885 L
.43542 .58908 L
.43064 .58974 L
.42585 .58963 L
.42107 .5885 L
.42107 .5885 L
.41628 .58578 L
.41422 .58372 L
.4115 .57893 L
.4115 .57893 L
.41037 .57415 L
.41026 .56936 L
.41092 .56458 L
.4115 .56149 L
.41222 .5598 L
.4141 .55501 L
.41628 .55062 L
.41652 .55023 L
.41948 .54545 L
.42107 .54314 L
.42297 .54066 L
.42585 .53718 L
.42704 .53588 L
.43064 .53213 L
.43172 .53109 L
.43542 .52772 L
.4371 .52631 L
.4402 .52382 L
.4433 .52153 L
.44499 .52034 L
.44977 .5172 L
.45053 .51674 L
.45455 .5144 L
.45911 .51196 L
.45934 .51186 L
.46412 .50969 L
.46891 .50755 L
.46982 .50718 L
.47369 .50569 L
.47847 .5041 L
.48326 .50277 L
.48545 .50239 L
.48545 .49761 L
.48326 .49723 L
.47847 .4959 L
.47369 .49431 L
.46982 .49282 L
.46891 .49245 L
.46412 .49031 L
.45934 .48814 L
.45911 .48804 L
.45455 .4856 L
.45053 .48326 L
.44977 .4828 L
.44499 .47966 L
.4433 .47847 L
.4402 .47618 L
.4371 .47369 L
.43542 .47228 L
.43172 .46891 L
.43064 .46787 L
.42704 .46412 L
.42585 .46282 L
.42297 .45934 L
.42107 .45686 L
.41948 .45455 L
.41652 .44977 L
.41628 .44938 L
.4141 .44499 L
.41222 .4402 L
.4115 .43851 L
.41092 .43542 L
.41026 .43064 L
.41037 .42585 L
.4115 .42107 L
.4115 .42107 L
.41422 .41628 L
.41628 .41422 L
.42107 .4115 L
F
0 g
.48326 .16719 m
.48804 .16583 L
.49282 .16495 L
.49761 .16451 L
.50239 .16451 L
.50718 .16495 L
.51196 .16583 L
.51674 .16719 L
.51774 .16753 L
.52153 .16904 L
.52631 .17145 L
.5278 .17231 L
.53109 .17447 L
.53455 .1771 L
.53588 .17822 L
.53972 .18188 L
.54066 .18289 L
.54387 .18666 L
.54545 .18877 L
.54727 .19145 L
.55009 .19623 L
.55023 .1965 L
.55241 .20101 L
.55431 .2058 L
.55501 .20787 L
.55583 .21058 L
.55701 .21537 L
.55787 .22015 L
.55845 .22493 L
.55875 .22972 L
.5588 .2345 L
.5586 .23928 L
.55817 .24407 L
.55753 .24885 L
.55667 .25364 L
.55562 .25842 L
.55501 .26086 L
.55438 .2632 L
.55297 .26799 L
.55139 .27277 L
.55023 .27604 L
.54967 .27755 L
.5478 .28234 L
.5458 .28712 L
.54545 .28795 L
.5437 .29191 L
.54148 .29669 L
.54066 .29842 L
.53918 .30147 L
.53679 .30626 L
.53588 .30805 L
.53434 .31104 L
.53181 .31582 L
.53109 .31717 L
.52924 .32061 L
.52659 .32539 L
.52631 .3259 L
.5239 .33018 L
.52153 .33427 L
.52113 .33496 L
.51828 .33974 L
.51674 .34218 L
.5153 .34453 L
.51196 .34931 L
.51196 .34931 L
.50823 .35409 L
.50718 .35503 L
.50239 .35834 L
.49761 .35834 L
.49282 .35503 L
.49177 .35409 L
.48804 .34931 L
.48804 .34931 L
.4847 .34453 L
.48326 .34218 L
.48172 .33974 L
.47887 .33496 L
.47847 .33427 L
.4761 .33018 L
.47369 .3259 L
.47341 .32539 L
.47076 .32061 L
.46891 .31717 L
.46819 .31582 L
.46566 .31104 L
.46412 .30805 L
.46321 .30626 L
.46082 .30147 L
.45934 .29842 L
.45852 .29669 L
.4563 .29191 L
.45455 .28795 L
.4542 .28712 L
.4522 .28234 L
.45033 .27755 L
.44977 .27604 L
.44861 .27277 L
.44703 .26799 L
.44562 .2632 L
.44499 .26086 L
.44438 .25842 L
.44333 .25364 L
.44247 .24885 L
.44183 .24407 L
.4414 .23928 L
.4412 .2345 L
.44125 .22972 L
.44155 .22493 L
.44213 .22015 L
.44299 .21537 L
.44417 .21058 L
.44499 .20787 L
.44569 .2058 L
.44759 .20101 L
.44977 .1965 L
.44991 .19623 L
.45273 .19145 L
.45455 .18877 L
.45613 .18666 L
.45934 .18289 L
.46028 .18188 L
.46412 .17822 L
.46545 .1771 L
.46891 .17447 L
.4722 .17231 L
.47369 .17145 L
.47847 .16904 L
.48226 .16753 L
F
.49282 .64497 m
.49761 .64166 L
.50239 .64166 L
.50718 .64497 L
.50823 .64591 L
.51196 .65069 L
.51196 .65069 L
.5153 .65547 L
.51674 .65782 L
.51828 .66026 L
.52113 .66504 L
.52153 .66573 L
.5239 .66982 L
.52631 .6741 L
.52659 .67461 L
.52924 .67939 L
.53109 .68283 L
.53181 .68418 L
.53434 .68896 L
.53588 .69195 L
.53679 .69374 L
.53918 .69853 L
.54066 .70158 L
.54148 .70331 L
.5437 .70809 L
.54545 .71205 L
.5458 .71288 L
.5478 .71766 L
.54967 .72245 L
.55023 .72396 L
.55139 .72723 L
.55297 .73201 L
.55438 .7368 L
.55501 .73914 L
.55562 .74158 L
.55667 .74636 L
.55753 .75115 L
.55817 .75593 L
.5586 .76072 L
.5588 .7655 L
.55875 .77028 L
.55845 .77507 L
.55787 .77985 L
.55701 .78463 L
.55583 .78942 L
.55501 .79213 L
.55431 .7942 L
.55241 .79899 L
.55023 .8035 L
.55009 .80377 L
.54727 .80855 L
.54545 .81123 L
.54387 .81334 L
.54066 .81711 L
.53972 .81812 L
.53588 .82178 L
.53455 .8229 L
.53109 .82553 L
.5278 .82769 L
.52631 .82855 L
.52153 .83096 L
.51774 .83247 L
.51674 .83281 L
.51196 .83417 L
.50718 .83505 L
.50239 .83549 L
.49761 .83549 L
.49282 .83505 L
.48804 .83417 L
.48326 .83281 L
.48226 .83247 L
.47847 .83096 L
.47369 .82855 L
.4722 .82769 L
.46891 .82553 L
.46545 .8229 L
.46412 .82178 L
.46028 .81812 L
.45934 .81711 L
.45613 .81334 L
.45455 .81123 L
.45273 .80855 L
.44991 .80377 L
.44977 .8035 L
.44759 .79899 L
.44569 .7942 L
.44499 .79213 L
.44417 .78942 L
.44299 .78463 L
.44213 .77985 L
.44155 .77507 L
.44125 .77028 L
.4412 .7655 L
.4414 .76072 L
.44183 .75593 L
.44247 .75115 L
.44333 .74636 L
.44438 .74158 L
.44499 .73914 L
.44562 .7368 L
.44703 .73201 L
.44861 .72723 L
.44977 .72396 L
.45033 .72245 L
.4522 .71766 L
.4542 .71288 L
.45455 .71205 L
.4563 .70809 L
.45852 .70331 L
.45934 .70158 L
.46082 .69853 L
.46321 .69374 L
.46412 .69195 L
.46566 .68896 L
.46819 .68418 L
.46891 .68283 L
.47076 .67939 L
.47341 .67461 L
.47369 .6741 L
.4761 .66982 L
.47847 .66573 L
.47887 .66504 L
.48172 .66026 L
.48326 .65782 L
.4847 .65547 L
.48804 .65069 L
.48804 .65069 L
.49177 .64591 L
F
.3 g
.76072 .35375 m
.7655 .3532 L
.77028 .35286 L
.77507 .35272 L
.77985 .35276 L
.78463 .35299 L
.78942 .3534 L
.7942 .35397 L
.79513 .35409 L
.79899 .3547 L
.80377 .35559 L
.80855 .35663 L
.81334 .35783 L
.81709 .35888 L
.81812 .35918 L
.8229 .36068 L
.82769 .36234 L
.83123 .36366 L
.83247 .36415 L
.83726 .36611 L
.84204 .36824 L
.84248 .36845 L
.84682 .37053 L
.85161 .373 L
.85204 .37323 L
.85639 .37564 L
.86042 .37801 L
.86117 .37848 L
.86596 .38151 L
.86789 .3828 L
.87074 .38476 L
.87465 .38758 L
.87553 .38824 L
.88031 .39197 L
.88079 .39237 L
.88509 .39599 L
.88641 .39715 L
.88988 .40032 L
.89156 .40193 L
.89466 .40501 L
.8963 .40672 L
.89945 .41012 L
.90066 .4115 L
.90423 .41573 L
.90467 .41628 L
.90836 .42107 L
.90901 .42196 L
.91174 .42585 L
.9138 .42898 L
.91484 .43064 L
.91766 .43542 L
.91858 .43707 L
.92023 .4402 L
.92256 .44499 L
.92336 .44677 L
.92465 .44977 L
.92652 .45455 L
.92815 .45925 L
.92818 .45934 L
.92962 .46412 L
.93087 .46891 L
.93193 .47369 L
.93281 .47847 L
.93293 .47922 L
.9335 .48326 L
.93402 .48804 L
.93436 .49282 L
.93453 .49761 L
.93453 .50239 L
.93436 .50718 L
.93402 .51196 L
.9335 .51674 L
.93293 .52078 L
.93281 .52153 L
.93193 .52631 L
.93087 .53109 L
.92962 .53588 L
.92818 .54066 L
.92815 .54075 L
.92652 .54545 L
.92465 .55023 L
.92336 .55323 L
.92256 .55501 L
.92023 .5598 L
.91858 .56293 L
.91766 .56458 L
.91484 .56936 L
.9138 .57102 L
.91174 .57415 L
.90901 .57804 L
.90836 .57893 L
.90467 .58372 L
.90423 .58427 L
.90066 .5885 L
.89945 .58988 L
.8963 .59328 L
.89466 .59499 L
.89156 .59807 L
.88988 .59968 L
.88641 .60285 L
.88509 .60401 L
.88079 .60763 L
.88031 .60803 L
.87553 .61176 L
.87465 .61242 L
.87074 .61524 L
.86789 .6172 L
.86596 .61849 L
.86117 .62152 L
.86042 .62199 L
.85639 .62436 L
.85204 .62677 L
.85161 .627 L
.84682 .62947 L
.84248 .63155 L
.84204 .63176 L
.83726 .63389 L
.83247 .63585 L
.83123 .63634 L
.82769 .63766 L
.8229 .63932 L
.81812 .64082 L
.81709 .64112 L
.81334 .64217 L
.80855 .64337 L
.80377 .64441 L
.79899 .6453 L
.79513 .64591 L
.7942 .64603 L
.78942 .6466 L
.78463 .64701 L
.77985 .64724 L
.77507 .64728 L
.77028 .64714 L
.7655 .6468 L
.76072 .64625 L
.75841 .64591 L
.75593 .64547 L
.75115 .64444 L
.74636 .64316 L
.74158 .6416 L
.74028 .64112 L
.7368 .63973 L
.73201 .63755 L
.72962 .63634 L
.72723 .63503 L
.72245 .63216 L
.72151 .63155 L
.71766 .62892 L
.71475 .62677 L
.71288 .62532 L
.70882 .62199 L
.70809 .62136 L
.70344 .6172 L
.70331 .61708 L
.69853 .6125 L
.69844 .61242 L
.69374 .60769 L
.69369 .60763 L
.6891 .60285 L
.68896 .6027 L
.68461 .59807 L
.68418 .5976 L
.68017 .59328 L
.67939 .59244 L
.67573 .5885 L
.67461 .58729 L
.67126 .58372 L
.66982 .58219 L
.66672 .57893 L
.66504 .57718 L
.66208 .57415 L
.66026 .5723 L
.65732 .56936 L
.65547 .56756 L
.65239 .56458 L
.65069 .56297 L
.64726 .5598 L
.64591 .55856 L
.64191 .55501 L
.64112 .55433 L
.63634 .55028 L
.63628 .55023 L
.63155 .5464 L
.63034 .54545 L
.62677 .54271 L
.62401 .54066 L
.62199 .53919 L
.61724 .53588 L
.6172 .53585 L
.61242 .53268 L
.60993 .53109 L
.60763 .52968 L
.60285 .52684 L
.60194 .52631 L
.59807 .52416 L
.59328 .52163 L
.59308 .52153 L
.5885 .51928 L
.58372 .51704 L
.58306 .51674 L
.57893 .51501 L
.57415 .51306 L
.57134 .51196 L
.56936 .51136 L
.56458 .50981 L
.5598 .50818 L
.55681 .50718 L
.55501 .50667 L
.55023 .50539 L
.54545 .50425 L
.54066 .50325 L
.53588 .5024 L
.53581 .50239 L
.53581 .49761 L
.53588 .4976 L
.54066 .49675 L
.54545 .49575 L
.55023 .49461 L
.55501 .49333 L
.55681 .49282 L
.5598 .49182 L
.56458 .49019 L
.56936 .48864 L
.57134 .48804 L
.57415 .48694 L
.57893 .48499 L
.58306 .48326 L
.58372 .48296 L
.5885 .48072 L
.59308 .47847 L
.59328 .47837 L
.59807 .47584 L
.60194 .47369 L
.60285 .47316 L
.60763 .47032 L
.60993 .46891 L
.61242 .46732 L
.6172 .46415 L
.61724 .46412 L
.62199 .46081 L
.62401 .45934 L
.62677 .45729 L
.63034 .45455 L
.63155 .4536 L
.63628 .44977 L
.63634 .44972 L
.64112 .44567 L
.64191 .44499 L
.64591 .44144 L
.64726 .4402 L
.65069 .43703 L
.65239 .43542 L
.65547 .43244 L
.65732 .43064 L
.66026 .4277 L
.66208 .42585 L
.66504 .42282 L
.66672 .42107 L
.66982 .41781 L
.67126 .41628 L
.67461 .41271 L
.67573 .4115 L
.67939 .40756 L
.68017 .40672 L
.68418 .4024 L
.68461 .40193 L
.68896 .3973 L
.6891 .39715 L
.69369 .39237 L
.69374 .39231 L
.69844 .38758 L
.69853 .3875 L
.70331 .38292 L
.70344 .3828 L
.70809 .37864 L
.70882 .37801 L
.71288 .37468 L
.71475 .37323 L
.71766 .37108 L
.72151 .36845 L
.72245 .36784 L
.72723 .36497 L
.72962 .36366 L
.73201 .36245 L
.7368 .36027 L
.74028 .35888 L
.74158 .3584 L
.74636 .35684 L
.75115 .35556 L
.75593 .35453 L
.75841 .35409 L
F
.2 g
.7655 .38265 m
.77028 .38206 L
.77507 .38169 L
.77985 .38153 L
.78463 .38157 L
.78942 .38182 L
.7942 .38228 L
.79817 .3828 L
.79899 .38293 L
.80377 .38378 L
.80855 .38483 L
.81334 .38608 L
.81812 .38753 L
.81828 .38758 L
.8229 .38919 L
.82769 .39106 L
.83074 .39237 L
.83247 .39315 L
.83726 .39547 L
.84044 .39715 L
.84204 .39803 L
.84682 .40085 L
.84854 .40193 L
.85161 .40395 L
.85552 .40672 L
.85639 .40736 L
.86117 .4111 L
.86166 .4115 L
.86596 .41522 L
.86712 .41628 L
.87074 .41978 L
.872 .42107 L
.87553 .42486 L
.8764 .42585 L
.88031 .43057 L
.88036 .43064 L
.88393 .43542 L
.88509 .4371 L
.88714 .4402 L
.88988 .44472 L
.89003 .44499 L
.89262 .44977 L
.89466 .45399 L
.89492 .45455 L
.89695 .45934 L
.89873 .46412 L
.89945 .46626 L
.90026 .46891 L
.90156 .47369 L
.90263 .47847 L
.90348 .48326 L
.90411 .48804 L
.90423 .48893 L
.90453 .49282 L
.90474 .49761 L
.90474 .50239 L
.90453 .50718 L
.90423 .51107 L
.90411 .51196 L
.90348 .51674 L
.90263 .52153 L
.90156 .52631 L
.90026 .53109 L
.89945 .53374 L
.89873 .53588 L
.89695 .54066 L
.89492 .54545 L
.89466 .54601 L
.89262 .55023 L
.89003 .55501 L
.88988 .55528 L
.88714 .5598 L
.88509 .5629 L
.88393 .56458 L
.88036 .56936 L
.88031 .56943 L
.8764 .57415 L
.87553 .57514 L
.872 .57893 L
.87074 .58022 L
.86712 .58372 L
.86596 .58478 L
.86166 .5885 L
.86117 .5889 L
.85639 .59264 L
.85552 .59328 L
.85161 .59605 L
.84854 .59807 L
.84682 .59915 L
.84204 .60197 L
.84044 .60285 L
.83726 .60453 L
.83247 .60685 L
.83074 .60763 L
.82769 .60894 L
.8229 .61081 L
.81828 .61242 L
.81812 .61247 L
.81334 .61392 L
.80855 .61517 L
.80377 .61622 L
.79899 .61707 L
.79817 .6172 L
.7942 .61772 L
.78942 .61818 L
.78463 .61843 L
.77985 .61847 L
.77507 .61831 L
.77028 .61794 L
.7655 .61735 L
.76453 .6172 L
.76072 .61653 L
.75593 .61549 L
.75115 .61422 L
.74636 .61272 L
.74549 .61242 L
.74158 .61098 L
.7368 .60899 L
.7338 .60763 L
.73201 .60678 L
.72723 .60432 L
.72455 .60285 L
.72245 .60165 L
.71766 .59875 L
.71658 .59807 L
.71288 .59566 L
.70938 .59328 L
.70809 .59239 L
.70331 .58896 L
.70269 .5885 L
.69853 .58539 L
.69633 .58372 L
.69374 .58172 L
.69018 .57893 L
.68896 .57797 L
.68418 .57417 L
.68415 .57415 L
.67939 .57035 L
.67817 .56936 L
.67461 .56652 L
.67217 .56458 L
.66982 .56272 L
.6661 .5598 L
.66504 .55897 L
.66026 .55527 L
.65992 .55501 L
.65547 .55165 L
.65356 .55023 L
.65069 .54812 L
.64697 .54545 L
.64591 .54469 L
.64112 .54136 L
.64009 .54066 L
.63634 .53815 L
.63285 .53588 L
.63155 .53505 L
.62677 .53208 L
.62515 .53109 L
.62199 .52922 L
.6172 .52649 L
.61688 .52631 L
.61242 .52389 L
.60789 .52153 L
.60763 .5214 L
.60285 .51905 L
.59807 .5168 L
.59795 .51674 L
.59328 .51473 L
.5885 .51271 L
.5867 .51196 L
.58372 .51098 L
.57893 .50925 L
.57415 .50737 L
.57365 .50718 L
.56936 .50575 L
.56458 .50421 L
.5598 .50267 L
.55899 .50239 L
.55899 .49761 L
.5598 .49733 L
.56458 .49579 L
.56936 .49425 L
.57365 .49282 L
.57415 .49263 L
.57893 .49075 L
.58372 .48902 L
.5867 .48804 L
.5885 .48729 L
.59328 .48527 L
.59795 .48326 L
.59807 .4832 L
.60285 .48095 L
.60763 .4786 L
.60789 .47847 L
.61242 .47611 L
.61688 .47369 L
.6172 .47351 L
.62199 .47078 L
.62515 .46891 L
.62677 .46792 L
.63155 .46495 L
.63285 .46412 L
.63634 .46185 L
.64009 .45934 L
.64112 .45864 L
.64591 .45531 L
.64697 .45455 L
.65069 .45188 L
.65356 .44977 L
.65547 .44835 L
.65992 .44499 L
.66026 .44473 L
.66504 .44103 L
.6661 .4402 L
.66982 .43728 L
.67217 .43542 L
.67461 .43348 L
.67817 .43064 L
.67939 .42965 L
.68415 .42585 L
.68418 .42583 L
.68896 .42203 L
.69018 .42107 L
.69374 .41828 L
.69633 .41628 L
.69853 .41461 L
.70269 .4115 L
.70331 .41104 L
.70809 .40761 L
.70938 .40672 L
.71288 .40434 L
.71658 .40193 L
.71766 .40125 L
.72245 .39835 L
.72455 .39715 L
.72723 .39568 L
.73201 .39322 L
.7338 .39237 L
.7368 .39101 L
.74158 .38902 L
.74549 .38758 L
.74636 .38728 L
.75115 .38578 L
.75593 .38451 L
.76072 .38347 L
.76453 .3828 L
F
.1 g
.76072 .41139 m
.7655 .41071 L
.77028 .41025 L
.77507 .41001 L
.77985 .41 L
.78463 .4102 L
.78942 .41064 L
.7942 .41131 L
.79534 .4115 L
.79899 .41222 L
.80377 .41337 L
.80855 .41478 L
.81289 .41628 L
.81334 .41645 L
.81812 .41841 L
.8229 .42067 L
.82369 .42107 L
.82769 .42325 L
.83195 .42585 L
.83247 .42619 L
.83726 .42953 L
.83871 .43064 L
.84204 .43333 L
.84443 .43542 L
.84682 .43767 L
.84934 .4402 L
.85161 .44266 L
.8536 .44499 L
.85639 .44851 L
.85732 .44977 L
.86056 .45455 L
.86117 .45555 L
.86337 .45934 L
.8658 .46412 L
.86596 .46446 L
.86787 .46891 L
.86961 .47369 L
.87074 .47739 L
.87104 .47847 L
.87216 .48326 L
.873 .48804 L
.87355 .49282 L
.87383 .49761 L
.87383 .50239 L
.87355 .50718 L
.873 .51196 L
.87216 .51674 L
.87104 .52153 L
.87074 .52261 L
.86961 .52631 L
.86787 .53109 L
.86596 .53554 L
.8658 .53588 L
.86337 .54066 L
.86117 .54445 L
.86056 .54545 L
.85732 .55023 L
.85639 .55149 L
.8536 .55501 L
.85161 .55734 L
.84934 .5598 L
.84682 .56233 L
.84443 .56458 L
.84204 .56667 L
.83871 .56936 L
.83726 .57047 L
.83247 .57381 L
.83195 .57415 L
.82769 .57675 L
.82369 .57893 L
.8229 .57933 L
.81812 .58159 L
.81334 .58355 L
.81289 .58372 L
.80855 .58522 L
.80377 .58663 L
.79899 .58778 L
.79534 .5885 L
.7942 .58869 L
.78942 .58936 L
.78463 .5898 L
.77985 .59 L
.77507 .58999 L
.77028 .58975 L
.7655 .58929 L
.76072 .58861 L
.76004 .5885 L
.75593 .58772 L
.75115 .58662 L
.74636 .58532 L
.74158 .58381 L
.74129 .58372 L
.7368 .58212 L
.73201 .58023 L
.72894 .57893 L
.72723 .57817 L
.72245 .57595 L
.71879 .57415 L
.71766 .57357 L
.71288 .57106 L
.70978 .56936 L
.70809 .56842 L
.70331 .56568 L
.70143 .56458 L
.69853 .56285 L
.69374 .55995 L
.6935 .5598 L
.68896 .55699 L
.68579 .55501 L
.68418 .554 L
.67939 .55098 L
.6782 .55023 L
.67461 .54796 L
.67062 .54545 L
.66982 .54495 L
.66504 .54195 L
.66296 .54066 L
.66026 .53899 L
.65547 .53608 L
.65515 .53588 L
.65069 .53321 L
.6471 .53109 L
.64591 .5304 L
.64112 .52765 L
.63876 .52631 L
.63634 .52497 L
.63155 .52235 L
.63004 .52153 L
.62677 .51981 L
.62199 .5173 L
.62091 .51674 L
.6172 .51491 L
.61242 .51246 L
.61146 .51196 L
.60763 .51029 L
.60285 .50758 L
.60222 .50718 L
.59807 .50467 L
.59533 .50239 L
.59533 .49761 L
.59807 .49533 L
.60222 .49282 L
.60285 .49242 L
.60763 .48971 L
.61146 .48804 L
.61242 .48754 L
.6172 .48509 L
.62091 .48326 L
.62199 .4827 L
.62677 .48019 L
.63004 .47847 L
.63155 .47765 L
.63634 .47503 L
.63876 .47369 L
.64112 .47235 L
.64591 .4696 L
.6471 .46891 L
.65069 .46679 L
.65515 .46412 L
.65547 .46392 L
.66026 .46101 L
.66296 .45934 L
.66504 .45805 L
.66982 .45505 L
.67062 .45455 L
.67461 .45204 L
.6782 .44977 L
.67939 .44902 L
.68418 .446 L
.68579 .44499 L
.68896 .44301 L
.6935 .4402 L
.69374 .44005 L
.69853 .43715 L
.70143 .43542 L
.70331 .43432 L
.70809 .43158 L
.70978 .43064 L
.71288 .42894 L
.71766 .42643 L
.71879 .42585 L
.72245 .42405 L
.72723 .42183 L
.72894 .42107 L
.73201 .41977 L
.7368 .41788 L
.74129 .41628 L
.74158 .41619 L
.74636 .41468 L
.75115 .41338 L
.75593 .41228 L
.76004 .4115 L
F
0 g
.74158 .44438 m
.74636 .44333 L
.75115 .44247 L
.75593 .44183 L
.76072 .4414 L
.7655 .4412 L
.77028 .44125 L
.77507 .44155 L
.77985 .44213 L
.78463 .44299 L
.78942 .44417 L
.79213 .44499 L
.7942 .44569 L
.79899 .44759 L
.8035 .44977 L
.80377 .44991 L
.80855 .45273 L
.81123 .45455 L
.81334 .45613 L
.81711 .45934 L
.81812 .46028 L
.82178 .46412 L
.8229 .46545 L
.82553 .46891 L
.82769 .4722 L
.82855 .47369 L
.83096 .47847 L
.83247 .48226 L
.83281 .48326 L
.83417 .48804 L
.83505 .49282 L
.83549 .49761 L
.83549 .50239 L
.83505 .50718 L
.83417 .51196 L
.83281 .51674 L
.83247 .51774 L
.83096 .52153 L
.82855 .52631 L
.82769 .5278 L
.82553 .53109 L
.8229 .53455 L
.82178 .53588 L
.81812 .53972 L
.81711 .54066 L
.81334 .54387 L
.81123 .54545 L
.80855 .54727 L
.80377 .55009 L
.8035 .55023 L
.79899 .55241 L
.7942 .55431 L
.79213 .55501 L
.78942 .55583 L
.78463 .55701 L
.77985 .55787 L
.77507 .55845 L
.77028 .55875 L
.7655 .5588 L
.76072 .5586 L
.75593 .55817 L
.75115 .55753 L
.74636 .55667 L
.74158 .55562 L
.73914 .55501 L
.7368 .55438 L
.73201 .55297 L
.72723 .55139 L
.72396 .55023 L
.72245 .54967 L
.71766 .5478 L
.71288 .5458 L
.71205 .54545 L
.70809 .5437 L
.70331 .54148 L
.70158 .54066 L
.69853 .53918 L
.69374 .53679 L
.69195 .53588 L
.68896 .53434 L
.68418 .53181 L
.68283 .53109 L
.67939 .52924 L
.67461 .52659 L
.6741 .52631 L
.66982 .5239 L
.66573 .52153 L
.66504 .52113 L
.66026 .51828 L
.65782 .51674 L
.65547 .5153 L
.65069 .51196 L
.65069 .51196 L
.64591 .50823 L
.64497 .50718 L
.64166 .50239 L
.64166 .49761 L
.64497 .49282 L
.64591 .49177 L
.65069 .48804 L
.65069 .48804 L
.65547 .4847 L
.65782 .48326 L
.66026 .48172 L
.66504 .47887 L
.66573 .47847 L
.66982 .4761 L
.6741 .47369 L
.67461 .47341 L
.67939 .47076 L
.68283 .46891 L
.68418 .46819 L
.68896 .46566 L
.69195 .46412 L
.69374 .46321 L
.69853 .46082 L
.70158 .45934 L
.70331 .45852 L
.70809 .4563 L
.71205 .45455 L
.71288 .4542 L
.71766 .4522 L
.72245 .45033 L
.72396 .44977 L
.72723 .44861 L
.73201 .44703 L
.7368 .44562 L
.73914 .44499 L
F
.6 g
.88509 .67328 m
.88988 .67207 L
.89466 .67136 L
.89945 .67163 L
.90416 .67461 L
.90423 .67468 L
.90608 .67939 L
.90623 .68418 L
.90565 .68896 L
.90461 .69374 L
.90423 .69546 L
.90334 .69853 L
.9018 .70331 L
.89998 .70809 L
.89945 .70951 L
.8981 .71288 L
.89599 .71766 L
.89466 .72057 L
.89379 .72245 L
.8914 .72723 L
.88988 .73025 L
.88896 .73201 L
.88629 .7368 L
.88509 .73908 L
.88366 .74158 L
.88059 .74636 L
.88031 .74722 L
.87787 .75115 L
.87553 .75496 L
.87489 .75593 L
.8713 .76072 L
.87074 .7622 L
.86842 .7655 L
.86596 .76917 L
.86514 .77028 L
.86145 .77507 L
.86117 .77563 L
.85769 .77985 L
.85639 .78205 L
.8543 .78463 L
.85161 .78818 L
.85058 .78942 L
.84682 .794 L
.84665 .7942 L
.84237 .79899 L
.84204 .79932 L
.83786 .80377 L
.83726 .80449 L
.83328 .80855 L
.83247 .81002 L
.82927 .81334 L
.82769 .81515 L
.82478 .81812 L
.8229 .82007 L
.82007 .8229 L
.81812 .82478 L
.81515 .82769 L
.81334 .82927 L
.81002 .83247 L
.80855 .83328 L
.80449 .83726 L
.80377 .83786 L
.79932 .84204 L
.79899 .84237 L
.7942 .84665 L
.794 .84682 L
.78942 .85058 L
.78818 .85161 L
.78463 .8543 L
.78205 .85639 L
.77985 .85769 L
.77563 .86117 L
.77507 .86145 L
.77028 .86514 L
.76917 .86596 L
.7655 .86842 L
.7622 .87074 L
.76072 .8713 L
.75593 .87489 L
.75496 .87553 L
.75115 .87787 L
.74722 .88031 L
.74636 .88059 L
.74158 .88366 L
.73908 .88509 L
.7368 .88629 L
.73201 .88896 L
.73025 .88988 L
.72723 .8914 L
.72245 .89379 L
.72057 .89466 L
.71766 .89599 L
.71288 .8981 L
.70951 .89945 L
.70809 .89998 L
.70331 .9018 L
.69853 .90334 L
.69546 .90423 L
.69374 .90461 L
.68896 .90565 L
.68418 .90623 L
.67939 .90608 L
.67468 .90423 L
.67461 .90416 L
.67163 .89945 L
.67136 .89466 L
.67207 .88988 L
.67328 .88509 L
.67461 .88079 L
.67478 .88031 L
.67646 .87553 L
.67825 .87074 L
.67939 .8678 L
.68012 .86596 L
.68202 .86117 L
.68394 .85639 L
.68418 .8558 L
.68587 .85161 L
.68779 .84682 L
.68896 .84391 L
.68971 .84204 L
.69161 .83726 L
.69349 .83247 L
.69374 .83183 L
.69536 .82769 L
.69721 .8229 L
.69853 .81947 L
.69904 .81812 L
.70087 .81334 L
.70268 .80855 L
.70331 .80689 L
.70449 .80377 L
.70631 .79899 L
.70809 .79433 L
.70814 .7942 L
.71 .78942 L
.71189 .78463 L
.71288 .78219 L
.71384 .77985 L
.71586 .77507 L
.71766 .77101 L
.71799 .77028 L
.72026 .7655 L
.72245 .76121 L
.72271 .76072 L
.7254 .75593 L
.72723 .75295 L
.7284 .75115 L
.73183 .74636 L
.73201 .74612 L
.73579 .74158 L
.7368 .74049 L
.74049 .7368 L
.74158 .73579 L
.74612 .73201 L
.74636 .73183 L
.75115 .7284 L
.75295 .72723 L
.75593 .7254 L
.76072 .72271 L
.76121 .72245 L
.7655 .72026 L
.77028 .71799 L
.77101 .71766 L
.77507 .71586 L
.77985 .71384 L
.78219 .71288 L
.78463 .71189 L
.78942 .71 L
.7942 .70814 L
.79433 .70809 L
.79899 .70631 L
.80377 .70449 L
.80689 .70331 L
.80855 .70268 L
.81334 .70087 L
.81812 .69904 L
.81947 .69853 L
.8229 .69721 L
.82769 .69536 L
.83183 .69374 L
.83247 .69349 L
.83726 .69161 L
.84204 .68971 L
.84391 .68896 L
.84682 .68779 L
.85161 .68587 L
.8558 .68418 L
.85639 .68394 L
.86117 .68202 L
.86596 .68012 L
.8678 .67939 L
.87074 .67825 L
.87553 .67646 L
.88031 .67478 L
.88079 .67461 L
F
.67939 .09392 m
.68418 .09377 L
.68896 .09435 L
.69374 .09539 L
.69546 .09577 L
.69853 .09666 L
.70331 .0982 L
.70809 .10002 L
.70951 .10055 L
.71288 .1019 L
.71766 .10401 L
.72057 .10534 L
.72245 .10621 L
.72723 .1086 L
.73025 .11012 L
.73201 .11104 L
.7368 .11371 L
.73908 .11491 L
.74158 .11634 L
.74636 .11941 L
.74722 .11969 L
.75115 .12213 L
.75496 .12447 L
.75593 .12511 L
.76072 .1287 L
.7622 .12926 L
.7655 .13158 L
.76917 .13404 L
.77028 .13486 L
.77507 .13855 L
.77563 .13883 L
.77985 .14231 L
.78205 .14361 L
.78463 .1457 L
.78818 .14839 L
.78942 .14942 L
.794 .15318 L
.7942 .15335 L
.79899 .15763 L
.79932 .15796 L
.80377 .16214 L
.80449 .16274 L
.80855 .16672 L
.81002 .16753 L
.81334 .17073 L
.81515 .17231 L
.81812 .17522 L
.82007 .1771 L
.8229 .17993 L
.82478 .18188 L
.82769 .18485 L
.82927 .18666 L
.83247 .18998 L
.83328 .19145 L
.83726 .19551 L
.83786 .19623 L
.84204 .20068 L
.84237 .20101 L
.84665 .2058 L
.84682 .206 L
.85058 .21058 L
.85161 .21182 L
.8543 .21537 L
.85639 .21795 L
.85769 .22015 L
.86117 .22437 L
.86145 .22493 L
.86514 .22972 L
.86596 .23083 L
.86842 .2345 L
.87074 .2378 L
.8713 .23928 L
.87489 .24407 L
.87553 .24504 L
.87787 .24885 L
.88031 .25278 L
.88059 .25364 L
.88366 .25842 L
.88509 .26092 L
.88629 .2632 L
.88896 .26799 L
.88988 .26975 L
.8914 .27277 L
.89379 .27755 L
.89466 .27943 L
.89599 .28234 L
.8981 .28712 L
.89945 .29049 L
.89998 .29191 L
.9018 .29669 L
.90334 .30147 L
.90423 .30454 L
.90461 .30626 L
.90565 .31104 L
.90623 .31582 L
.90608 .32061 L
.90423 .32532 L
.90416 .32539 L
.89945 .32837 L
.89466 .32864 L
.88988 .32793 L
.88509 .32672 L
.88079 .32539 L
.88031 .32522 L
.87553 .32354 L
.87074 .32175 L
.8678 .32061 L
.86596 .31988 L
.86117 .31798 L
.85639 .31606 L
.8558 .31582 L
.85161 .31413 L
.84682 .31221 L
.84391 .31104 L
.84204 .31029 L
.83726 .30839 L
.83247 .30651 L
.83183 .30626 L
.82769 .30464 L
.8229 .30279 L
.81947 .30147 L
.81812 .30096 L
.81334 .29913 L
.80855 .29732 L
.80689 .29669 L
.80377 .29551 L
.79899 .29369 L
.79433 .29191 L
.7942 .29186 L
.78942 .29 L
.78463 .28811 L
.78219 .28712 L
.77985 .28616 L
.77507 .28414 L
.77101 .28234 L
.77028 .28201 L
.7655 .27974 L
.76121 .27755 L
.76072 .27729 L
.75593 .2746 L
.75295 .27277 L
.75115 .2716 L
.74636 .26817 L
.74612 .26799 L
.74158 .26421 L
.74049 .2632 L
.7368 .25951 L
.73579 .25842 L
.73201 .25388 L
.73183 .25364 L
.7284 .24885 L
.72723 .24705 L
.7254 .24407 L
.72271 .23928 L
.72245 .23879 L
.72026 .2345 L
.71799 .22972 L
.71766 .22899 L
.71586 .22493 L
.71384 .22015 L
.71288 .21781 L
.71189 .21537 L
.71 .21058 L
.70814 .2058 L
.70809 .20567 L
.70631 .20101 L
.70449 .19623 L
.70331 .19311 L
.70268 .19145 L
.70087 .18666 L
.69904 .18188 L
.69853 .18053 L
.69721 .1771 L
.69536 .17231 L
.69374 .16817 L
.69349 .16753 L
.69161 .16274 L
.68971 .15796 L
.68896 .15609 L
.68779 .15318 L
.68587 .14839 L
.68418 .1442 L
.68394 .14361 L
.68202 .13883 L
.68012 .13404 L
.67939 .1322 L
.67825 .12926 L
.67646 .12447 L
.67478 .11969 L
.67461 .11921 L
.67328 .11491 L
.67207 .11012 L
.67136 .10534 L
.67163 .10055 L
.67461 .09584 L
.67468 .09577 L
F
.7 g
.72723 .12847 m
.73201 .12797 L
.7368 .1286 L
.73953 .12926 L
.74158 .12983 L
.74636 .1315 L
.75115 .13355 L
.75225 .13404 L
.75593 .13583 L
.76072 .1384 L
.7615 .13883 L
.7655 .14113 L
.76954 .14361 L
.77028 .14409 L
.77507 .14722 L
.77681 .14839 L
.77985 .15051 L
.78354 .15318 L
.78463 .154 L
.78942 .15765 L
.78981 .15796 L
.7942 .16145 L
.79579 .16274 L
.79899 .16542 L
.80144 .16753 L
.80377 .16957 L
.80682 .17231 L
.80855 .1739 L
.81196 .1771 L
.81334 .17842 L
.81687 .18188 L
.81812 .18313 L
.82158 .18666 L
.8229 .18804 L
.8261 .19145 L
.82769 .19318 L
.83043 .19623 L
.83247 .19856 L
.83458 .20101 L
.83726 .20421 L
.83855 .2058 L
.84204 .21019 L
.84235 .21058 L
.846 .21537 L
.84682 .21646 L
.84949 .22015 L
.85161 .22319 L
.85278 .22493 L
.85591 .22972 L
.85639 .23046 L
.85887 .2345 L
.86117 .2385 L
.8616 .23928 L
.86417 .24407 L
.86596 .24775 L
.86645 .24885 L
.8685 .25364 L
.87017 .25842 L
.87074 .26047 L
.8714 .2632 L
.87203 .26799 L
.87153 .27277 L
.87074 .27512 L
.86857 .27755 L
.86596 .27866 L
.86117 .27948 L
.85639 .27925 L
.85161 .27847 L
.84755 .27755 L
.84682 .27733 L
.84204 .27594 L
.83726 .27436 L
.83289 .27277 L
.83247 .27261 L
.82769 .27074 L
.8229 .26873 L
.82119 .26799 L
.81812 .26661 L
.81334 .26437 L
.81094 .2632 L
.80855 .26201 L
.80377 .2595 L
.80178 .25842 L
.79899 .25685 L
.7942 .25401 L
.79359 .25364 L
.78942 .25098 L
.78626 .24885 L
.78463 .24771 L
.77985 .24417 L
.77972 .24407 L
.77507 .2403 L
.77388 .23928 L
.77028 .23605 L
.76865 .2345 L
.7655 .23135 L
.76395 .22972 L
.76072 .22612 L
.7597 .22493 L
.75593 .22028 L
.75583 .22015 L
.75229 .21537 L
.75115 .21374 L
.74902 .21058 L
.74636 .20641 L
.74599 .2058 L
.74315 .20101 L
.74158 .19822 L
.7405 .19623 L
.73799 .19145 L
.7368 .18906 L
.73563 .18666 L
.73339 .18188 L
.73201 .17881 L
.73127 .1771 L
.72926 .17231 L
.72739 .16753 L
.72723 .16711 L
.72564 .16274 L
.72406 .15796 L
.72267 .15318 L
.72245 .15245 L
.72153 .14839 L
.72075 .14361 L
.72052 .13883 L
.72134 .13404 L
.72245 .13143 L
.72488 .12926 L
F
.85161 .72153 m
.85639 .72075 L
.86117 .72052 L
.86596 .72134 L
.86857 .72245 L
.87074 .72488 L
.87153 .72723 L
.87203 .73201 L
.8714 .7368 L
.87074 .73953 L
.87017 .74158 L
.8685 .74636 L
.86645 .75115 L
.86596 .75225 L
.86417 .75593 L
.8616 .76072 L
.86117 .7615 L
.85887 .7655 L
.85639 .76954 L
.85591 .77028 L
.85278 .77507 L
.85161 .77681 L
.84949 .77985 L
.84682 .78354 L
.846 .78463 L
.84235 .78942 L
.84204 .78981 L
.83855 .7942 L
.83726 .79579 L
.83458 .79899 L
.83247 .80144 L
.83043 .80377 L
.82769 .80682 L
.8261 .80855 L
.8229 .81196 L
.82158 .81334 L
.81812 .81687 L
.81687 .81812 L
.81334 .82158 L
.81196 .8229 L
.80855 .8261 L
.80682 .82769 L
.80377 .83043 L
.80144 .83247 L
.79899 .83458 L
.79579 .83726 L
.7942 .83855 L
.78981 .84204 L
.78942 .84235 L
.78463 .846 L
.78354 .84682 L
.77985 .84949 L
.77681 .85161 L
.77507 .85278 L
.77028 .85591 L
.76954 .85639 L
.7655 .85887 L
.7615 .86117 L
.76072 .8616 L
.75593 .86417 L
.75225 .86596 L
.75115 .86645 L
.74636 .8685 L
.74158 .87017 L
.73953 .87074 L
.7368 .8714 L
.73201 .87203 L
.72723 .87153 L
.72488 .87074 L
.72245 .86857 L
.72134 .86596 L
.72052 .86117 L
.72075 .85639 L
.72153 .85161 L
.72245 .84755 L
.72267 .84682 L
.72406 .84204 L
.72564 .83726 L
.72723 .83289 L
.72739 .83247 L
.72926 .82769 L
.73127 .8229 L
.73201 .82119 L
.73339 .81812 L
.73563 .81334 L
.7368 .81094 L
.73799 .80855 L
.7405 .80377 L
.74158 .80178 L
.74315 .79899 L
.74599 .7942 L
.74636 .79359 L
.74902 .78942 L
.75115 .78626 L
.75229 .78463 L
.75583 .77985 L
.75593 .77972 L
.7597 .77507 L
.76072 .77388 L
.76395 .77028 L
.7655 .76865 L
.76865 .7655 L
.77028 .76395 L
.77388 .76072 L
.77507 .7597 L
.77972 .75593 L
.77985 .75583 L
.78463 .75229 L
.78626 .75115 L
.78942 .74902 L
.79359 .74636 L
.7942 .74599 L
.79899 .74315 L
.80178 .74158 L
.80377 .7405 L
.80855 .73799 L
.81094 .7368 L
.81334 .73563 L
.81812 .73339 L
.82119 .73201 L
.8229 .73127 L
.82769 .72926 L
.83247 .72739 L
.83289 .72723 L
.83726 .72564 L
.84204 .72406 L
.84682 .72267 L
.84755 .72245 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.108357 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
0 g
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
gsave
.05882 .10784 -75.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.26) show
88.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.111 g
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
.222 g
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
.333 g
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
.444 g
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
.556 g
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.667 g
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.778 g
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
.889 g
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 g
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6.09) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a
2P2>SXh:0:ZZZPT0alO72P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>
SXh:0:ZZZPT0alO72P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:
0:ZZZPT0alO72P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZ
ZPT0alO72P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0
alO72P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0alO7
2P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0alO72P3S
hn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0alO72P3Shn=F
0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0alO72P3Shn=F0?oo
o`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0alO72P3Shn=F0?ooo`00
o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00F@3oool01P000000oooo0?ooo`3oool0
00000?ooo`D000000P3oool300000480oooo0`0000030?ooo`030000003oool0oooo00<000000`3o
ool3000004P0oooo001I0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
1@000000oooo0?ooo`3oool000000400oooo00D000000?ooo`3oool0oooo000000040?ooo`070000
003oool0oooo0?ooo`000000oooo000000030?ooo`030000003oool0oooo04D0oooo001@0?ooo`@0
00000P3oool5000000D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
0400oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000001@3o
ool00`000000oooo0?ooo`150?ooo`00EP3oool010000000oooo0?ooo`0000070?ooo`8000000P3o
ool200000080oooo00<000000?ooo`3oool0?P3oool200000080oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool000000080oooo0P0000000`3oool000000?ooo`160?ooo`00E`3o
ool00`000000oooo000000090?ooo`040000003oool000000?ooo`800000@@3oool010000000oooo
0000000000050?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`800000A`3oool0
05L0oooo00<000000?ooo`0000002@3oool00`000000oooo000000140?ooo`030000003oool0oooo
00H0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`3oool0A@3o
ool005P0oooo0P0000050?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`030000
003oool0oooo03h0oooo00D000000?ooo`3oool0oooo000000040?ooo`070000003oool0oooo0?oo
o`000000oooo000000030?ooo`030000003oool0oooo04D0oooo001I0?ooo`030000003oool0oooo
00@0oooo0`0000030?ooo`<00000@P3oool3000000H0oooo0`0000030?ooo`<00000B03oool00?l0
oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0
oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool001h0oooo1@00000d0?oo
o`030000003oool0oooo0300oooo0`00000e0?ooo`030000003oool0oooo0380oooo1@0000090?oo
o`007P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3o
ool0oooo0000000d0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool02`3oool001P0
oooo100000030?ooo`030000003oool0oooo02d0oooo100000040?ooo`030000003oool0oooo02l0
oooo00D000000?ooo`3oool0oooo0000000d0?ooo`030000003oool0oooo03<0oooo00<000000?oo
o`3oool02P3oool00200oooo0P00000e0?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3o
ool0oooo0000000d0?ooo`030000003oool0oooo03@0oooo0P00000:0?ooo`008P3oool00`000000
oooo0?ooo`0b0?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000d0?oo
o`030000003oool0oooo03H0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3o
ool0<P3oool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000=03oool00`00
0000oooo0?ooo`0f0?ooo`030000003oool0oooo00L0oooo000N0?ooo`050000003oool0oooo0?oo
o`000000<`3oool200000340oooo00D000000?ooo`3oool0oooo0000000c0?ooo`800000=03oool0
1@000000oooo0?ooo`3oool0000000T0oooo000O0?ooo`<00000=@3oool00`000000oooo0?ooo`0`
0?ooo`<00000=@3oool00`000000oooo0?ooo`0c0?ooo`<000002P3oool00?l0oooo1P3oool00?l0
oooo1P3oool001T0ooooiP0000060?ooo`006@3oool01@000000oooo0?ooo`3oool0000003H0oooo
00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`003`3oool5000000D0oooo00<0
00000?ooo`3oool0hP3oool00`000000oooo0?ooo`040?ooo`003`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0103oool000T0oooo100000030?oo
o`030000003oool0oooo00H0oooo0P00003Q0?ooo`<000001P3oool00140oooo0P0000060?ooo`04
0000003oool0oooo0?ooom`0IVIV1@3oool00`000000oooo0?ooo`040?ooo`004`3oool00`000000
oooo0?ooo`030?ooo`040000003oool0oooo0?ooom`0IVIV1@3oool00`000000oooo0?ooo`040?oo
o`004`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooom`0IVIV1@3oool00`00
0000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?oo
o`3oool0oooog01VIVH50?ooo`030000003oool0oooo00@0oooo000@0?ooo`<000001P3oool01000
0000oooo0?ooo`3ooooL06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooog01VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooom`0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL
06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog01VIVH5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`0IVIV1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool200000080ooooD01VIVH507moOc80IVIV1@1oOgm@06IV
IP@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooom<06IVIPT0Ogmo4@1VIVHA04a<
C140IVIV2@1oOgm;06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0ooooBP1VIVH;07moO`h0IVIV5`1<C4`>06IVIP/0OgmoB@1VIVH50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooodH0IVIV3P1oOgl=06IVIQ/0C4a<3@1VIVH=07mo
OdH0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom406IV
IQ00Ogmo2P1VIVHP04a<C0/0IVIV3`1oOgm406IVIPD0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo@P1VIVH@07moO`/0IVIV8P1<C4`;06IVIQ40Ogmo@@1VIVH50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooocl0IVIV4`1oOgl:06IV
IR@0C4a<2`1VIVHC07moOch0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3oooln06IVIP<0Ogmo1P2IVIT:07moO`T0IVIV4@1<C4`703<c<a40C4a<201VIVH;07mo
O`H0VIVI0`1oOglm06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo?01VIVH207moO`T0VIVI2P1oOgl906IVIPd0C4a<3`0c<c<=04a<C0T0IVIV2P1oOgl809VI
V@<0Ogmo>`1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
ocX0IVIV0P1oOgl;09VIV@T0Ogmo2@1VIVH;04a<C1D0<c<c2`1<C4`906IVIPT0Ogmo2`2IVIT207mo
OcT0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolh06IV
IP80Ogmo3@2IVIT807moO`T0IVIV2P1<C4`I03<c<`X0C4a<201VIVH907moO`d0VIVI0P1oOglg06IV
IPD0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooocL0IVIV00<0Ogmo09VIV@2I
VIT03@2IVIT807moO`P0IVIV2@1<C4`M03<c<`T0C4a<201VIVH807moO`l0VIVI00<0Ogmo06IVIP1V
IVH0=01VIVH40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo=01VIVH207moOa00
VIVI201oOgl806IVIPP0C4a<800c<c<904a<C0P0IVIV1`1oOglA09VIV@0307moO`1VIVH0IVIV0380
IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolc06IVIP03
07moO`2IVIT0VIVI0100VIVI1`1oOgl806IVIPP0C4a<8P0c<c<904a<C0L0IVIV201oOglB09VIVC<0
IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolb06IVIP03
07moO`2IVIT0VIVI0140VIVI1`1oOgl706IVIPP0C4a<400c<c<501TI6@l0<c<c2@1<C4`706IVIPL0
Ogmo4`2IVIT00`1oOgl0IVIV06IVIP0_06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo<@1VIVH00`1oOgl0VIVI09VIV@0209VIV@D0/k>c2P2IVIT707moO`P0
IVIV1`1<C4`<03<c<`h06ATI300c<c<804a<C0L0IVIV1`1oOgl:09VIV@H0/k>c102IVIT00`1oOgl0
IVIV06IVIP0^06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo;`1VIVH509VIV@P0/k>c2@2IVIT707moO`L0IVIV1`1<C4`;03<c<a<06ATI2`0c<c<704a<C0L0
IVIV1`1oOgl909VIV@P0/k>c102IVIT_06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo;@1VIVH00`1oOgl0VIVI09VIV@0209VIV@X0/k>c202IVIT707moO`L0
IVIV1`1<C4`:03<c<aL06ATI2P0c<c<704a<C0L0IVIV1P1oOgl909VIV@X0/k>c0`2IVIT00`1oOgl0
IVIV06IVIP0[06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo;01VIVH00`1oOgl0VIVI09VIV@0209VIV@/0/k>c202IVIT707moO`H0IVIV201<C4`903<c<aT0
6ATI2@0c<c<704a<C0L0IVIV1P1oOgl909VIV@/0/k>c0`2IVIT207moOb/0IVIV1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool/06IVIP<0VIVI3@2c/k<809VIV@L0
Ogmo1P1VIVH704a<C0T0<c<c6P0I6AT903<c<`L0C4a<1`1VIVH707moO`P0VIVI3@2c/k<209VIV@03
07moO`1VIVH0IVIV02T0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolZ06IVIP0307moO`2IVIT0VIVI00h0/k>c202IVIT707moO`L0IVIV1`1<C4`803<c<ad0
6ATI200c<c<704a<C0L0IVIV1P1oOgl809VIV@h0/k>c0`2IVITZ06IVIPD0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo:@1VIVH00`1oOgl0VIVI09VIV@0?0;>c/`P0
VIVI1`1oOgl606IVIPL0C4a<200c<c<O01TI6@P0<c<c1P1<C4`706IVIPL0Ogmo202IVIT?0;>c/`80
VIVI:@1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolX06IVIP0307mo
O`2IVIT0VIVI0100/k>c202IVIT607moO`L0IVIV1P1<C4`803<c<b006ATI200c<c<704a<C0H0IVIV
1`1oOgl809VIVA00/k>c0P2IVIT00`1oOgl0IVIV06IVIP0U06IVIP@0oooo0P0000060?ooo`006@3o
ool010000000oooo0?ooo`3ooolW06IVIP0307moO`2IVIT0/k>c0100/k>c202IVIT707moO`H0IVIV
1`1<C4`703<c<`h06ATI1`00000=01TI6@P0<c<c1P1<C4`706IVIPL0Ogmo1`2IVITA0;>c/`80VIVI
00<0Ogmo06IVIP1VIVH0901VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooobH0IVIV00<0Ogmo09VIV@2c/k<04@2c/k<809VIV@H0Ogmo1`1VIVH604a<C0P0<c<c
2`0I6AT<000000`06ATI1`0c<c<704a<C0H0IVIV1`1oOgl809VIVA80/k>c00<0VIVI07moO`1VIVH0
901VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob@0IVIV
0P1oOgl00`2IVIT0/k>c0;>c/`0@0;>c/`P0VIVI1`1oOgl606IVIPL0C4a<1`0c<c<:01TI6A000000
2P0I6AT803<c<`H0C4a<1`1VIVH607moO`P0VIVI4`2c/k<00`2IVIT0Ogmo06IVIP0S06IVIPD0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8`1VIVH00`1oOgl0VIVI
09VIV@0C0;>c/`P0VIVI1`1oOgl606IVIPL0C4a<1`0c<c<901TI6A8000002P0I6AT703<c<`L0C4a<
1P1VIVH707moO`P0VIVI4`2c/k<00`2IVIT0Ogmo06IVIP0R06IVIPD0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo8P1VIVH00`1oOgl0VIVI09VIV@0C0;>c/`P0VIVI
201oOgl606IVIPH0C4a<1`0c<c<901TI6A@000002@0I6AT703<c<`L0C4a<1P1VIVH707moO`P0VIVI
502c/k<00`2IVIT0Ogmo06IVIP0Q06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo8@1VIVH00`1oOgl0VIVI09VIV@0D0;>c/`P0VIVI1`1oOgl706IVIPH0C4a<
1`0c<c<901TI6AD000002@0I6AT703<c<`H0C4a<1`1VIVH707moO`P0VIVI4`2c/k<209VIV@0307mo
O`1VIVH0IVIV01l0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolQ06IVIP80VIVI502c/k<909VIV@L0Ogmo1P1VIVH704a<C0L0<c<c200I6ATG000000P06ATI
1`0c<c<604a<C0L0IVIV1`1oOgl809VIVA@0/k>c0P2IVITQ06IVIPD0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo801VIVH209VIVAD0/k>c2@2IVIT707moO`H0IVIV
1`1<C4`703<c<`P06ATI5`00000801TI6@L0<c<c1`1<C4`606IVIPP0Ogmo202IVITD0;>c/`<0VIVI
7`1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooal0IVIV
00<0Ogmo09VIV@2IVIT05@2c/k<809VIV@L0Ogmo1`1VIVH704a<C0H0<c<c200I6ATH000000P06ATI
1`0c<c<704a<C0H0IVIV201oOgl809VIVAD0/k>c0P2IVITO06IVIPD0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo7P1VIVH00`1oOgl0VIVI09VIV@0E0;>c/`T0VIVI
1`1oOgl706IVIPH0C4a<1`0c<c<801TI6AT00000200I6AT603<c<`L0C4a<1`1VIVH707moO`T0VIVI
5@2c/k<209VIVAh0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo7@1V
IVH00`1oOgl0VIVI09VIV@0E0;>c/`T0VIVI201oOgl706IVIPH0C4a<1`0c<c<801TI6AT00000200I
6AT603<c<`L0C4a<1`1VIVH707moO`T0VIVI5P2c/k<209VIVAd0IVIV103oool2000000H0oooo000I
0?ooo`040000003oool0oooo0?oooa`0IVIV00<0Ogmo09VIV@2IVIT05P2c/k<909VIV@P0Ogmo1`1V
IVH604a<C0L0<c<c1`0I6ATJ000000P06ATI1P0c<c<704a<C0L0IVIV201oOgl909VIVAD0/k>c0P2I
VIT00`1oOgl0IVIV06IVIP0J06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo701VIVH00`1oOgl0VIVI0;>c/`0E0;>c/`T0VIVI2@1oOgl706IVIPH0C4a<1`0c
<c<701TI6A/000001`0I6AT603<c<`L0C4a<1`1VIVH807moO`X0VIVI5@2c/k<209VIV@0307moO`1V
IVH0IVIV01T0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolK06IVIP0307moO`2IVIT0VIVI01D0/k>c2P2IVIT807moO`P0IVIV1P1<C4`703<c<`L06ATI6`00
000701TI6@H0<c<c1`1<C4`706IVIPT0Ogmo2P2IVITE0;>c/`80VIVI00<0Ogmo06IVIP1VIVH0601V
IVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaX0IVIV00<0
Ogmo09VIV@2IVIT05@2c/k<;09VIV@P0Ogmo201VIVH604a<C0L0<c<c1`0I6ATK000000L06ATI1P0c
<c<704a<C0L0IVIV2@1oOgl;09VIVAD0/k>c0P2IVIT00`1oOgl0IVIV06IVIP0G06IVIPD0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo6P1VIVH209VIVAD0/k>c2`2I
VIT907moO`P0IVIV1`1<C4`603<c<`L06ATI6`00000701TI6@H0<c<c1`1<C4`806IVIPT0Ogmo2`2I
VITD0;>c/`<0VIVI6@1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?oooaT0IVIV00<0Ogmo09VIV@2IVIT05@2c/k<:09VIV@X0Ogmo201VIVH704a<C0H0<c<c1`0I
6ATK000000L06ATI1P0c<c<704a<C0P0IVIV2@1oOgl;09VIVAD0/k>c0P2IVIT00`1oOgl0IVIV06IV
IP0F06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo601V
IVH00`1oOgl0VIVI09VIV@0D0;>c/``0VIVI2P1oOgl806IVIPL0C4a<1P0c<c<701TI6A/000001P0I
6AT703<c<`L0C4a<201VIVH:07moO`/0VIVI5@2c/k<209VIVAP0IVIV1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolG06IVIP0407moO`2IVIT0VIVI09VIVA80/k>c
3@2IVIT;07moO`P0IVIV1`1<C4`703<c<`H06ATI6`00000601TI6@H0<c<c1`1<C4`906IVIPX0Ogmo
3@2IVITC0;>c/`80VIVI00<0Ogmo06IVIP1VIVH05@1VIVH50?ooo`030000003oool0oooo00@0oooo
000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo5`1VIVH409VIVA40/k>c
3P2IVIT;07moO`T0IVIV1`1<C4`603<c<`H06ATI6`00000601TI6@H0<c<c1`1<C4`906IVIP/0Ogmo
3P2IVITB0;>c/`80VIVI00<0Ogmo06IVIP1VIVH0501VIVH50?ooo`030000003oool0oooo00@0oooo
000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo5P1VIVH0101oOgl0VIVI
09VIV@2IVITA0;>c/`h0VIVI301oOgl906IVIPL0C4a<1P0c<c<601TI6AX000001`0I6AT603<c<`L0
C4a<2@1VIVH;07moO`l0VIVI4@2c/k<209VIV@0307moO`1VIVH0IVIV01@0IVIV1@3oool00`000000
oooo0?ooo`040?ooo`002@3oool4000000@0oooo00<000000?ooo`3oool01@3oool200000080oooo
5P1VIVH0101oOgl0VIVI09VIV@2IVIT?0;>c/`l0VIVI3@1oOgl906IVIPL0C4a<1P0c<c<701TI6AT0
00001`0I6AT603<c<`L0C4a<2@1VIVH<07moO`l0VIVI402c/k<309VIV@0307moO`1VIVH0IVIV01<0
IVIV0`3oool3000000H0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0
oooo5@1VIVH0101oOgl0VIVI09VIV@2IVIT>0;>c/a00VIVI3P1oOgl906IVIPL0C4a<1`0c<c<601TI
6AT000001P0I6AT603<c<`L0C4a<2P1VIVH=07moOa00VIVI3P2c/k<409VIV@0307moO`1VIVH0IVIV
0180IVIV1@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`04
0000003oool0oooo0?oooa@0IVIV00<0Ogmo09VIV@2IVIT00P2IVIT=0;>c/a00VIVI3`1oOgl:06IV
IPL0C4a<1P0c<c<601TI6AP000001`0I6AT603<c<`L0C4a<2P1VIVH?07moOa00VIVI302c/k<409VI
V@0307moO`1VIVH0IVIV0180IVIV1@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000
oooo0?ooo`050?ooo`040000003oool0oooo0?oooa@0IVIV00<0Ogmo09VIV@2IVIT00P2IVIT90;>c
/a<0VIVI401oOgl:06IVIPL0C4a<1P0c<c<701TI6AL000001P0I6AT603<c<`L0C4a<2P1VIVHA07mo
Oa80VIVI2@2c/k<509VIV@0307moO`1VIVH0IVIV0140IVIV1@3oool00`000000oooo0?ooo`040?oo
o`00403oool2000000L0oooo00@000000?ooo`3oool0oooo4`1VIVH00`1oOgl0VIVI09VIV@0409VI
V@H0/k>c4`2IVITC07moO`X0IVIV1`1<C4`603<c<`H06ATI5`00000601TI6@H0<c<c1`1<C4`:06IV
IQ<0Ogmo4`2IVIT60;>c/`D0VIVI00<0Ogmo06IVIP1VIVH04@1VIVH50?ooo`030000003oool0oooo
00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo4P1VIVH207mo
Oah0VIVI501oOgl;06IVIPL0C4a<1@0c<c<601TI6AH000001P0I6AT603<c<`L0C4a<2`1VIVHD07mo
Oah0VIVI00<0Ogmo06IVIP1VIVH0401VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?oooa80IVIV00<0Ogmo09VIV@2IVIT06P2IVITG07moO`/0IVIV1`1<C4`603<c
<`H06ATI5@00000601TI6@D0<c<c1`1<C4`;06IVIQL0Ogmo702IVIT207moOa40IVIV1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolA06IVIP80Ogmo6@2IVITJ07mo
O``0IVIV1`1<C4`503<c<`H06ATI5000000601TI6@H0<c<c1P1<C4`<06IVIQ/0Ogmo6@2IVIT00`1o
Ogl0IVIV06IVIP0?06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo4@1VIVH00`1oOgl0VIVI09VIV@0F09VIVAh0Ogmo301VIVH604a<C0D0<c<c1P0I6ATC0000
00D06ATI1P0c<c<604a<C0`0IVIV7P1oOglG09VIV@80Ogmo401VIVH50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?oooa40IVIV00<0Ogmo09VIV@2IVIT0502IVITQ07mo
O``0IVIV1@1<C4`603<c<`D06ATI4`00000501TI6@H0<c<c1P1<C4`;06IVIR40Ogmo5P2IVIT00`1o
Ogl0IVIV06IVIP0>06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo401VIVH207moOa<0VIVI901oOgl<06IVIPH0C4a<1@0c<c<501TI6A8000001P0I6AT503<c
<`H0C4a<301VIVHS07moOa@0VIVI00<0Ogmo06IVIP1VIVH03P1VIVH50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`8000000P3oool@06IVIP80Ogmo402IVITX07moO``0IVIV1P1<C4`503<c<`D0
6ATI4@00000501TI6@D0<c<c1P1<C4`;06IVIRP0Ogmo4@2IVIT207moO`l0IVIV103oool2000000H0
oooo000I0?ooo`040000003oool0oooo0?ooo`l0IVIV0`1oOgl>09VIVB`0Ogmo2`1VIVH604a<C0@0
<c<c1@0I6AT@000000D06ATI1@0c<c<604a<C0/0IVIV;01oOgl>09VIV@80Ogmo3`1VIVH50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`l0IVIV0P1oOgl<09VIVC40
Ogmo2P1VIVH504a<C0D0<c<c1@0I6AT?000000D06ATI100c<c<604a<C0X0IVIV<@1oOgl;09VIV@<0
Ogmo3P1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`l0
IVIV0P1oOgl:09VIVAT0Ogmo0`1VIVHI07moO`T0IVIV1@1<C4`503<c<`D06ATI3@00000501TI6@@0
<c<c1P1<C4`806IVIQX0Ogmo0`1VIVHI07moO`T0VIVI0`1oOgl>06IVIPD0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo3P1VIVH407moO`H0VIVI501oOglB06IVIQ@0
Ogmo201VIVH504a<C0@0<c<c1@0I6AT<000000D06ATI1@0c<c<504a<C0L0IVIV5@1oOglB06IVIQ<0
Ogmo1`2IVIT407moO`d0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3oool>06IVIPD0Ogmo0P2IVITC07moOaP0IVIV5@1oOgl606IVIPD0C4a<100c<c<501TI6@/0
00001@0I6AT403<c<`@0C4a<1`1VIVHE07moOaP0IVIV4`1oOgl209VIV@D0Ogmo3@1VIVH50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`d0IVIV5`1oOglM06IVIQD0
Ogmo1P1VIVH504a<C0@0<c<c100I6AT:000000D06ATI100c<c<404a<C0L0IVIV5@1oOglL06IVIQP0
Ogmo301VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`d0
IVIV501oOglQ06IVIQH0Ogmo1@1VIVH504a<C0<0<c<c1@0I6AT9000000D06ATI0`0c<c<404a<C0H0
IVIV5P1oOglP06IVIQD0Ogmo301VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooo``0IVIV4`1oOglS06IVIQL0Ogmo1@1VIVH504a<C0<0<c<c1@0I6AT7000000D0
6ATI0`0c<c<404a<C0H0IVIV5`1oOglS06IVIQ80Ogmo301VIVH50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooo``0IVIV4@1oOglV06IVIQP0Ogmo1@1VIVH304a<C0@0
<c<c1@0I6AT5000000D06ATI100c<c<304a<C0@0IVIV6@1oOglV06IVIQ40Ogmo2`1VIVH50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo``0IVIV3`1oOglX06IVIQT0
Ogmo1@1VIVH304a<C0<0<c<c1@0I6AT5000000@06ATI100c<c<304a<C0@0IVIV6P1oOglX06IVIPl0
Ogmo2`1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3oool<06IVIPd0Ogmo
4P1VIVH804a<C140IVIV301oOgl609VIV@L0Ogmo101VIVH304a<C0<0<c<c1@0I6AT4000000D06ATI
100c<c<304a<C0<0IVIV201oOgl609VIV@`0Ogmo401VIVH904a<C140IVIV3P1oOgl;06IVIP@0oooo
0P0000060?ooo`006@3oool010000000oooo0?ooo`3oool;06IVIP`0Ogmo3`1VIVHA04a<C0d0IVIV
2P1oOgl;09VIV@D0Ogmo101VIVH304a<C0<0<c<c1P0I6AT00`0000006ATI01TI6@0401TI6@<0<c<c
0`1<C4`306IVIPH0Ogmo2`2IVIT:07moO`d0IVIV4@1<C4`>06IVIP`0Ogmo2`1VIVH50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`/0IVIV2`1oOgl=06IVIQL0C4a<
2`1VIVH807moO`h0VIVI1@1oOgl306IVIP<0C4a<0`0c<c<;01TI6@<0<c<c0`1<C4`306IVIP@0Ogmo
3P2IVIT907moO`/0IVIV5`1<C4`=06IVIP/0Ogmo2P1VIVH50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooo`/0IVIV2@1oOgl<06IVIQ/0C4a<2P1VIVH807moOa00VIVI
101oOgl306IVIP80C4a<0`0c<c<:01TI6@@0<c<c0P1<C4`306IVIP<0Ogmo4@2IVIT807moO`T0IVIV
701<C4`<06IVIPT0Ogmo2P1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooo`/0IVIV1`1oOgl<06IVIQl0C4a<2@1VIVH707moOa40VIVI101oOgl306IVIP80C4a<
0`0c<c<901TI6@<0<c<c0P1<C4`306IVIP<0Ogmo4P2IVIT707moO`P0IVIV801<C4`;06IVIPP0Ogmo
2P1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`/0IVIV
1P1oOgl;06IVIR<0C4a<1`1VIVH607moO`P0VIVI1`2c/k<509VIV@<0Ogmo0P1VIVH304a<C080<c<c
200I6AT303<c<`<0C4a<0P1VIVH207moO`D0VIVI202c/k<709VIV@H0Ogmo201VIVHS04a<C0/0IVIV
1P1oOgl:06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
2P1VIVH607moO`/0IVIV9@1<C4`706IVIPH0Ogmo1@2IVIT;0;>c/`D0VIVI0P1oOgl206IVIP80C4a<
0`0c<c<701TI6@80<c<c0`1<C4`206IVIP80Ogmo102IVIT;0;>c/`H0VIVI1P1oOgl706IVIRD0C4a<
2`1VIVH507moO`X0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3oool;06IVIP<0Ogmo301VIVH>04a<C0`0<c<c3@1<C4`606IVIPH0Ogmo1@2IVIT>0;>c/`<0VIVI
0P1oOgl206IVIP80C4a<0P0c<c<601TI6@<0<c<c0P1<C4`206IVIP80Ogmo0`2IVIT>0;>c/`D0VIVI
1@1oOgl706IVIPd0C4a<300c<c<>04a<C0`0IVIV0`1oOgl:06IVIPD0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo2`1VIVH00`1oOgl0IVIV06IVIP0906IVIPd0C4a<
4`0c<c<;04a<C0H0IVIV1@1oOgl409VIV@L0/k>c103<c<`60;>c/`80VIVI0P1oOgl00`1VIVH0C4a<
04a<C00303<c<`D06ATI0P0c<c<204a<C080IVIV0P1oOgl209VIV@D0/k>c1@3<c<`60;>c/`D0VIVI
1@1oOgl606IVIP/0C4a<4P0c<c<=04a<C0/0IVIV00<0Ogmo06IVIP1VIVH02@1VIVH50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaH0IVIV2`1<C4`H03<c<`X0C4a<
1P1VIVH407moO`@0VIVI1@2c/k<:0<c<c0<0/k>c0P2IVIT00`1oOgl0IVIV06IVIP0204a<C0<0<c<c
0`0I6AT303<c<`0504a<C01VIVH0IVIV06IVIP1oOgl00P2IVIT30;>c/`X0c<c<102c/k<509VIV@@0
Ogmo1P1VIVH904a<C1P0<c<c2`1<C4`F06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo5@1VIVH;04a<C1/0<c<c2@1<C4`506IVIPD0Ogmo0`2IVIT40;>c/`d0
c<c<0P2c/k<0102IVIT0Ogmo07moO`1VIVH304a<C080<c<c0`0I6AT203<c<`80C4a<00D0IVIV07mo
O`1oOgl0Ogmo09VIV@020;>c/`d0c<c<0`2c/k<409VIV@@0Ogmo1P1VIVH804a<C1`0<c<c2`1<C4`D
06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oooa@0IVIV2P1<C4`P03<c
<`H0C4a<1P1VIVH407moO`<0VIVI102c/k<50<c<c0H0i^KV0`3<c<`20;>c/`0409VIV@1oOgl0Ogmo
06IVIP80C4a<0`0c<c<0100I6AT0<c<c03<c<`0c<c<204a<C00406IVIP1oOgl0Ogmo09VIV@80/k>c
0`3<c<`60>KViPD0c<c<0`2c/k<409VIV@@0Ogmo1@1VIVH704a<C200<c<c2P1<C4`C06IVIP@0oooo
0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolD06IVIPT0C4a<8@0c<c<704a<C0D0IVIV
101oOgl309VIV@@0/k>c103<c<`80>KViP<0c<c<00D0/k>c09VIV@2IVIT0Ogmo06IVIP0204a<C0L0
<c<c00D0C4a<06IVIP1VIVH0Ogmo09VIV@020;>c/`80c<c<2@3Vi^H40<c<c0<0/k>c102IVIT407mo
O`D0IVIV1P1<C4`R03<c<`T0C4a<4`1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?oooa<0IVIV2@1<C4`?03<c<`L06ATI3P0c<c<604a<C0D0IVIV0`1oOgl409VI
V@<0/k>c0`3<c<`40>KViP@0oooo0`3Vi^H20<c<c0060;>c/`2IVIT0Ogmo07moO`1VIVH0C4a<1P0c
<c<204a<C00506IVIP1oOgl0VIVI09VIV@2c/k<00P3<c<`30>KViP<0oooo1@3Vi^H30<c<c0<0/k>c
0`2IVIT407moO`D0IVIV1P1<C4`>03<c<`L06ATI3`0c<c<904a<C180IVIV1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolB06IVIPT0C4a<300c<c<@01TI6@X0<c<c
1P1<C4`406IVIP@0Ogmo0`2IVIT30;>c/`<0c<c<0`3Vi^H80?ooo`80i^KV00D0c<c<0;>c/`2IVIT0
Ogmo06IVIP0204a<C0D0<c<c00<0C4a<06IVIP1oOgl00P2IVIT0102c/k<0c<c<0>KViP3Vi^H80?oo
o`<0i^KV0`3<c<`30;>c/`<0VIVI0`1oOgl506IVIPD0C4a<2`0c<c<@01TI6@`0<c<c2@1<C4`A06IV
IPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4@1VIVH904a<
C0X0<c<c5@0I6AT:03<c<`D0C4a<101VIVH407moO`80VIVI0`2c/k<30<c<c080i^KV2P3oool20>KV
iP060<c<c02c/k<0VIVI07moO`1VIVH0C4a<100c<c<204a<C00506IVIP1oOgl0VIVI0;>c/`3<c<`0
0P3Vi^H:0?ooo`80i^KV0`3<c<`20;>c/`<0VIVI0`1oOgl406IVIPH0C4a<2@0c<c<E01TI6@/0<c<c
2@1<C4`@06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
401VIVH804a<C0X0<c<c6@0I6AT903<c<`D0C4a<101VIVH307moO`<0VIVI0P2c/k<30<c<c080i^KV
303oool01@3Vi^H0c<c<0;>c/`1oOgl0IVIV0080C4a<0`0c<c<01`1<C4`0IVIV07moO`2IVIT0/k>c
0<c<c03Vi^H0303oool20>KViP80c<c<0`2c/k<209VIV@@0Ogmo0`1VIVH504a<C0T0<c<c6@0I6AT:
03<c<`T0C4a<3`1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oooa00IVIV1`1<C4`:03<c<ad06ATI1`0c<c<504a<C0@0IVIV0`1oOgl309VIV@80/k>c0P3<c<`2
0>KViPd0oooo00H0i^KV0;>c/`2IVIT0Ogmo06IVIP1<C4`303<c<`0604a<C01VIVH0Ogmo0;>c/`3<
c<`0i^KV3@3oool20>KViP80c<c<0P2c/k<309VIV@<0Ogmo0`1VIVH504a<C0P0<c<c700I6AT:03<c
<`P0C4a<3`1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
o`l0IVIV201<C4`903<c<b006ATI1P0c<c<504a<C0@0IVIV0P1oOgl309VIV@80/k>c0P3<c<`20>KV
iPh0oooo00D0c<c<0;>c/`2IVIT0IVIV04a<C00203<c<`80C4a<00@0Ogmo09VIV@3<c<`0i^KV3P3o
ool20>KViP040<c<c02c/k<0/k>c0;>c/`80VIVI0`1oOgl306IVIPD0C4a<1`0c<c<P01TI6@T0<c<c
201<C4`>06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
3`1VIVH704a<C0T0<c<c8P0I6AT703<c<`@0C4a<101VIVH207moO`<0VIVI0P2c/k<20<c<c0030>KV
iP3oool0oooo00`0oooo00@0i^KV0<c<c02c/k<0Ogmo0P1<C4`01P0c<c<0C4a<06IVIP1oOgl0/k>c
0>KViPl0oooo00<0i^KV0<c<c03<c<`00P2c/k<209VIV@<0Ogmo101VIVH404a<C0L0<c<c8P0I6AT8
03<c<`P0C4a<3P1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooo`h0IVIV1`1<C4`903<c<a406ATI1000000@01TI6@L0<c<c0`1<C4`306IVIP@0Ogmo0P2IVIT2
0;>c/`030<c<c03Vi^H0i^KV00h0oooo00@0i^KV0<c<c02IVIT0IVIV0`1<C4`00`1VIVH0VIVI0<c<
c00?0?ooo`80i^KV00<0c<c<0;>c/`2c/k<00P2IVIT307moO`@0IVIV0`1<C4`703<c<a006ATI0`00
000B01TI6@T0<c<c1`1<C4`=06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo3P1VIVH704a<C0P0<c<c3P0I6AT>000000/06ATI1`0c<c<404a<C080IVIV101o
Ogl209VIV@040;>c/`3<c<`0c<c<0>KViPl0oooo00<0i^KV0;>c/`1VIVH00`1<C4`00`1oOgl0/k>c
0?ooo`0>0?ooo`80i^KV0P3<c<`00`2c/k<0VIVI09VIV@0307moO`<0IVIV101<C4`603<c<`/06ATI
3`00000>01TI6@P0<c<c1`1<C4`=06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo0P00
00020?ooo`d0IVIV1`1<C4`903<c<`/06ATI4`00000;01TI6@H0<c<c101<C4`206IVIP@0Ogmo00@0
VIVI0;>c/`2c/k<0c<c<0P3Vi^H?0?ooo`030<c<c01oOgl0C4a<0080C4a<00<0Ogmo0<c<c03oool0
3P3oool20>KViP030<c<c02c/k<0/k>c0080VIVI0P1oOgl206IVIPD0C4a<1@0c<c<;01TI6A@00000
300I6AT803<c<`L0C4a<301VIVH40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo
3@1VIVH704a<C0P0<c<c2`0I6ATG000000T06ATI1P0c<c<404a<C080IVIV0`1oOgl209VIV@040;>c
/`3<c<`0c<c<0>KViPl0oooo00L0c<c<07moO`1<C4`0C4a<06IVIP2IVIT0i^KV00l0oooo00@0i^KV
0<c<c02c/k<0/k>c0P2IVIT207moO`<0IVIV101<C4`503<c<`X06ATI5`00000;01TI6@P0<c<c1`1<
C4`<06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo301V
IVH804a<C0L0<c<c2`0I6ATJ000000T06ATI1@0c<c<404a<C0<0IVIV0P1oOgl209VIV@040;>c/`3<
c<`0c<c<0>KViPl0oooo00D0VIVI06IVIP1<C4`0IVIV0;>c/`0?0?ooo`040>KViP3<c<`0/k>c0;>c
/`80VIVI0P1oOgl306IVIP<0C4a<1P0c<c<801TI6A/000002P0I6AT803<c<`L0C4a<301VIVH50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo``0IVIV1`1<C4`803<c
<`X06ATI7@00000901TI6@D0<c<c101<C4`206IVIP80Ogmo0P2IVIT0102c/k<0c<c<0<c<c03Vi^H>
0?ooo`050<c<c01VIVH0C4a<07moO`3Vi^H03P3oool01@3Vi^H0c<c<0;>c/`2c/k<0VIVI0080Ogmo
0`1VIVH404a<C0D0<c<c2@0I6ATM000000X06ATI200c<c<704a<C0/0IVIV1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool<06IVIPL0C4a<1`0c<c<:01TI6B000000
2@0I6AT403<c<`@0C4a<0`1VIVH207moO`0409VIV@2c/k<0c<c<0<c<c0l0oooo00<0Ogmo06IVIP2I
VIT03P3oool00`3Vi^H0c<c<0;>c/`0209VIV@80Ogmo0P1VIVH404a<C0D0<c<c200I6ATQ000000T0
6ATI200c<c<704a<C0/0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3oool<06IVIPL0C4a<1`0c<c<901TI6B<00000200I6AT603<c<`<0C4a<0P1VIVH207moO`05
09VIV@2c/k<0/k>c0<c<c03Vi^H03@3oool00`2IVIT0IVIV0<c<c00=0?ooo`040>KViP3<c<`0/k>c
09VIV@<0Ogmo0P1VIVH304a<C0H0<c<c1`0I6ATS000000X06ATI1`0c<c<704a<C0/0IVIV1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool;06IVIPL0C4a<200c<c<9
01TI6BD00000200I6AT603<c<`<0C4a<0P1VIVH207moO`0409VIV@2c/k<0/k>c0<c<c0`0oooo00<0
c<c<07moO`3oool02`3oool0103Vi^H0c<c<0;>c/`2IVIT207moO`<0IVIV0`1<C4`503<c<`P06ATI
9P00000901TI6@L0<c<c1`1<C4`;06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo2`1VIVH704a<C0L0<c<c2@0I6ATX000000P06ATI1@0c<c<304a<C0<0IVIV
00H0Ogmo09VIV@2IVIT0/k>c0<c<c03Vi^H;0?ooo`0309VIV@3oool0oooo00T0oooo00D0i^KV0<c<
c02c/k<0VIVI07moO`0406IVIP<0C4a<100c<c<901TI6BL000002@0I6AT803<c<`L0C4a<2P1VIVH5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`/0IVIV1`1<C4`7
03<c<`T06ATI:P00000801TI6@D0<c<c101<C4`306IVIP0407moO`2IVIT0/k>c0<c<c0X0oooo00<0
i^KV0?ooo`3oool0203oool0103<c<`0/k>c09VIV@1oOgl206IVIPD0C4a<1@0c<c<801TI6BX00000
2@0I6AT703<c<`L0C4a<2P1VIVH50?ooo`030000003oool0oooo00@0oooo000@0?ooo`<000001P3o
ool010000000oooo0?ooo`3oool;06IVIPL0C4a<1`0c<c<901TI6B/000002@0I6AT603<c<`@0C4a<
0P1VIVH0101oOgl0VIVI0;>c/`3<c<`A0?ooo`040<c<c02c/k<0VIVI07moO`80IVIV0`1<C4`703<c
<`T06ATI:`00000901TI6@L0<c<c1`1<C4`:06IVIPD0oooo00<000000?ooo`3oool0103oool000l0
oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?ooo`/0IVIV1`1<C4`7
03<c<`T06ATI;000000:01TI6@H0<c<c1@1<C4`206IVIP0307moO`2IVIT0c<c<00`0oooo00@0c<c<
09VIV@2IVIT0Ogmo0P1VIVH404a<C0L0<c<c2P0I6AT/000000T06ATI1`0c<c<704a<C0X0IVIV1@3o
ool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo0P00
00020?ooo`/0IVIV1`1<C4`703<c<`T06ATI;000000;01TI6@P0<c<c1@1<C4`206IVIP0307moO`2I
VIT0c<c<00L0oooo00<0/k>c07moO`1VIVH00P1VIVH504a<C0P0<c<c2`0I6AT/000000T06ATI1`0c
<c<704a<C0X0IVIV0`3oool3000000H0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3o
ool010000000oooo0?ooo`3oool;06IVIPL0C4a<1`0c<c<901TI6B`000002P0I6AT903<c<`@0C4a<
0P1VIVH0101oOgl0VIVI0>KViP3Vi^H70?ooo`030>KViP2IVIT0Ogmo00<0IVIV101<C4`903<c<`/0
6ATI:`00000901TI6@L0<c<c1`1<C4`:06IVIPD0oooo00<000000?ooo`3oool0103oool000l0oooo
00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?ooo`/0IVIV1`1<C4`703<c
<`T06ATI:`00000:01TI6@L0<c<c0`1<C4`306IVIP0307moO`2IVIT0/k>c00h0oooo00@0i^KV0;>c
/`2IVIT0Ogmo0P1VIVH404a<C0L0<c<c2P0I6AT[000000T06ATI1`0c<c<704a<C0X0IVIV1@3oool0
0`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@00000
0?ooo`3oool0oooo2`1VIVH704a<C0L0<c<c2@0I6ATZ000000T06ATI1P0c<c<304a<C0<0IVIV00@0
Ogmo09VIV@2c/k<0i^KV4`3oool0103<c<`0/k>c09VIV@1oOgl206IVIP@0C4a<1P0c<c<901TI6BX0
00002@0I6AT703<c<`L0C4a<2P1VIVH50?ooo`030000003oool0oooo00@0oooo000?0?ooo`050000
003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3oool;06IVIPL0C4a<1`0c<c<901TI
6BP000002@0I6AT503<c<`<0C4a<0`1VIVH207moO`0309VIV@2c/k<0i^KV00/0oooo00<0i^KV0?oo
o`3oool02@3oool00`3<c<`0/k>c09VIV@0207moO`80IVIV101<C4`503<c<`P06ATI:000000901TI
6@P0<c<c1`1<C4`:06IVIPD0oooo00<000000?ooo`3oool0103oool00100oooo0`0000060?ooo`04
0000003oool0oooo0?ooo`/0IVIV1`1<C4`703<c<`X06ATI9P00000801TI6@D0<c<c0`1<C4`206IV
IP80Ogmo0P2IVIT00`2c/k<0c<c<0>KViP0;0?ooo`030<c<c02IVIT0oooo00/0oooo00@0i^KV0<c<
c02c/k<0VIVI0P1oOgl306IVIP<0C4a<1@0c<c<801TI6BH000002@0I6AT703<c<`L0C4a<2`1VIVH5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo``0IVIV1`1<C4`7
03<c<`T06ATI9000000801TI6@D0<c<c0`1<C4`306IVIP0407moO`2IVIT0VIVI0;>c/`80c<c<3@3o
ool00`2IVIT0Ogmo0<c<c00=0?ooo`040<c<c02c/k<0VIVI09VIV@80Ogmo0`1VIVH304a<C0D0<c<c
200I6ATS000000X06ATI1`0c<c<704a<C0/0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3oool<06IVIPL0C4a<1`0c<c<:01TI6B400000200I6AT503<c<`@0C4a<
0P1VIVH207moO`0509VIV@2c/k<0/k>c0<c<c03Vi^H03P3oool00`1oOgl0IVIV09VIV@0>0?ooo`03
0>KViP3<c<`0/k>c0080VIVI0P1oOgl206IVIP<0C4a<1P0c<c<701TI6B8000002@0I6AT803<c<`L0
C4a<2`1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo``0
IVIV1`1<C4`803<c<`T06ATI7`00000901TI6@@0<c<c101<C4`306IVIP80Ogmo00D0VIVI0;>c/`3<
c<`0c<c<0>KViP0>0?ooo`050<c<c01VIVH0IVIV07moO`3Vi^H03P3oool01@3Vi^H0c<c<0;>c/`2c
/k<0VIVI0080Ogmo0`1VIVH304a<C0D0<c<c2@0I6ATN000000X06ATI200c<c<704a<C0/0IVIV1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool<06IVIPP0C4a<1`0c
<c<;01TI6A/000002@0I6AT503<c<`<0C4a<0`1VIVH207moO`80VIVI00@0/k>c0<c<c03<c<`0i^KV
3`3oool01@2IVIT0IVIV04a<C01VIVH0/k>c00l0oooo00@0i^KV0<c<c02c/k<0/k>c0P2IVIT207mo
O`80IVIV101<C4`503<c<`T06ATI6`00000:01TI6@P0<c<c1`1<C4`<06IVIPD0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3@1VIVH704a<C0P0<c<c2`0I6ATH0000
00X06ATI100c<c<404a<C0<0IVIV0P1oOgl209VIV@040;>c/`3<c<`0c<c<0>KViPl0oooo00L0i^KV
07moO`1<C4`0C4a<06IVIP2IVIT0i^KV00h0oooo00<0i^KV0<c<c03<c<`00P2c/k<209VIV@80Ogmo
0P1VIVH504a<C0@0<c<c2P0I6ATH000000/06ATI200c<c<704a<C0`0IVIV1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool200000080oooo3@1VIVH804a<C0P0<c<c2`0I6ATE000000T06ATI1P0c
<c<404a<C080IVIV0`1oOgl209VIV@80/k>c00<0c<c<0>KViP3oool03`3oool00`3<c<`0Ogmo04a<
C00204a<C00307moO`3<c<`0oooo00h0oooo0P3Vi^H00`3<c<`0/k>c0;>c/`0209VIV@80Ogmo0P1V
IVH504a<C0D0<c<c2P0I6ATE000000/06ATI200c<c<704a<C0d0IVIV103oool2000000H0oooo000I
0?ooo`040000003oool0oooo0?ooo`h0IVIV1`1<C4`803<c<`d06ATI4000000;01TI6@H0<c<c0`1<
C4`306IVIP@0Ogmo0P2IVIT0102c/k<0c<c<0<c<c03Vi^H?0?ooo`030>KViP2c/k<0IVIV00<0C4a<
00<0IVIV09VIV@3Vi^H03P3oool20>KViP80c<c<0P2c/k<209VIV@80Ogmo101VIVH304a<C0D0<c<c
2`0I6ATA000000d06ATI200c<c<704a<C0d0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3oool>06IVIPL0C4a<200c<c<?01TI6@`00000300I6AT603<c<`@0C4a<
0`1VIVH307moO`80VIVI0P2c/k<00`3<c<`0i^KV0>KViP0?0?ooo`030<c<c02IVIT0IVIV00<0C4a<
00<0IVIV09VIV@3<c<`03`3oool00`3Vi^H0c<c<0<c<c0020;>c/`80VIVI0`1oOgl306IVIP@0C4a<
1P0c<c<<01TI6@`000003P0I6AT903<c<`L0C4a<3@1VIVH50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooo`h0IVIV201<C4`803<c<b@06ATI1P0c<c<504a<C0<0IVIV
0`1oOgl209VIV@80/k>c0P3<c<`00`3Vi^H0oooo0?ooo`0=0?ooo`030<c<c02c/k<0Ogmo0080C4a<
00H0<c<c04a<C01VIVH0Ogmo0;>c/`3Vi^H>0?ooo`80i^KV0P3<c<`20;>c/`80VIVI0`1oOgl306IV
IP@0C4a<1`0c<c<S01TI6@T0<c<c1`1<C4`>06IVIPD0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo3`1VIVH804a<C0T0<c<c800I6AT703<c<`@0C4a<101VIVH307mo
O`80VIVI0P2c/k<20<c<c080i^KV3P3oool01@3Vi^H0/k>c09VIV@1VIVH0C4a<0080<c<c0P1<C4`0
101oOgl0VIVI0<c<c03Vi^H>0?ooo`80i^KV00@0c<c<0;>c/`2c/k<0/k>c0P2IVIT307moO`<0IVIV
1@1<C4`603<c<b406ATI2@0c<c<804a<C0h0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3oool?06IVIPP0C4a<2P0c<c<N01TI6@L0<c<c101<C4`406IVIP<0Ogmo
0`2IVIT20;>c/`80c<c<0P3Vi^H=0?ooo`060>KViP3<c<`0VIVI07moO`1VIVH0C4a<0`0c<c<01@1<
C4`0IVIV07moO`2c/k<0c<c<00h0oooo0P3Vi^H20<c<c080/k>c0`2IVIT307moO`<0IVIV1@1<C4`7
03<c<ah06ATI2@0c<c<804a<C0l0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3oool@06IVIPP0C4a<2P0c<c<K01TI6@L0<c<c1@1<C4`406IVIP<0Ogmo0`2IVIT2
0;>c/`<0c<c<0P3Vi^H<0?ooo`050>KViP3<c<`0/k>c09VIV@1oOgl00P1<C4`303<c<`0504a<C01V
IVH0Ogmo09VIV@2c/k<00P3Vi^H<0?ooo`80i^KV0P3<c<`30;>c/`80VIVI101oOgl306IVIPD0C4a<
200c<c<J01TI6@X0<c<c2@1<C4`?06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo4@1VIVH804a<C0/0<c<c5P0I6AT903<c<`H0C4a<0`1VIVH407moO`80VIVI
0`2c/k<30<c<c080i^KV2`3oool01`3Vi^H0c<c<0;>c/`2IVIT0Ogmo06IVIP1<C4`0100c<c<204a<
C00306IVIP1oOgl0VIVI0080c<c<00<0i^KV0?ooo`3oool02@3oool20>KViP<0c<c<0P2c/k<309VI
V@<0Ogmo101VIVH604a<C0P0<c<c5P0I6AT;03<c<`T0C4a<401VIVH50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?oooa80IVIV201<C4`<03<c<a806ATI2P0c<c<604a<
C0<0IVIV101oOgl309VIV@<0/k>c0`3<c<`30>KViPP0oooo0P3Vi^H0103<c<`0/k>c09VIV@1oOgl2
06IVIP0304a<C00c<c<0<c<c00<0<c<c00@0C4a<06IVIP1oOgl0VIVI0P2c/k<00`3<c<`0i^KV0>KV
iP080?ooo`<0i^KV0`3<c<`30;>c/`<0VIVI0`1oOgl406IVIPH0C4a<2P0c<c<B01TI6@/0<c<c2@1<
C4`A06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4`1V
IVH904a<C0d0<c<c300I6AT;03<c<`H0C4a<1@1VIVH307moO`@0VIVI0`2c/k<30<c<c0<0i^KV1`3o
ool20>KViP030<c<c02c/k<0VIVI0080Ogmo00<0IVIV04a<C01<C4`01@0c<c<204a<C00306IVIP1o
Ogl0VIVI0080/k>c00<0c<c<0>KViP3Vi^H01P3oool40>KViP<0c<c<0`2c/k<309VIV@@0Ogmo101V
IVH704a<C0/0<c<c300I6AT=03<c<`T0C4a<4P1VIVH50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oooa@0IVIV2@1<C4`A03<c<`0301TI6@0c<c<0<c<c00h0<c<c1P1<
C4`506IVIP@0Ogmo0`2IVIT40;>c/`@0c<c<2@3Vi^H20<c<c0050;>c/`2IVIT0VIVI07moO`1VIVH0
0P1<C4`703<c<`0304a<C01VIVH0Ogmo0080VIVI0P2c/k<20<c<c0T0i^KV103<c<`30;>c/`@0VIVI
101oOgl406IVIPL0C4a<3`0c<c<00`0I6AT0<c<c03<c<`0@03<c<`T0C4a<4`1VIVH50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`8000000P3ooolD06IVIPX0C4a<800c<c<604a<C0H0IVIV101o
Ogl309VIV@@0/k>c103<c<`80>KViP80c<c<0P2c/k<0102IVIT0Ogmo06IVIP1VIVH204a<C0L0<c<c
0P1<C4`0101VIVH0Ogmo07moO`2IVIT20;>c/`80c<c<203Vi^H40<c<c0<0/k>c102IVIT407moO`D0
IVIV1`1<C4`P03<c<`X0C4a<4`1VIVH40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0
oooo5@1VIVH:04a<C1h0<c<c1P1<C4`606IVIP@0Ogmo102IVIT50;>c/`D0c<c<0P3Vi^H50<c<c080
/k>c00@0VIVI07moO`1oOgl0IVIV0P1<C4`303<c<`<06ATI0`0c<c<00`1<C4`0IVIV06IVIP0207mo
O`0309VIV@2c/k<0/k>c00@0c<c<0P3Vi^H60<c<c0@0/k>c1@2IVIT407moO`H0IVIV1P1<C4`N03<c
<`X0C4a<501VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
oaH0IVIV2`1<C4`I03<c<`T0C4a<1P1VIVH407moO`@0VIVI1P2c/k<90<c<c0<0/k>c0P2IVIT00`1o
Ogl0IVIV06IVIP0204a<C0<0<c<c100I6AT203<c<`80C4a<0P1VIVH207moO`0409VIV@2c/k<0/k>c
0;>c/`X0c<c<102c/k<509VIV@D0Ogmo1P1VIVH704a<C1T0<c<c2`1<C4`F06IVIPD0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo5`1VIVH<04a<C1H0<c<c2@1<C4`6
06IVIPD0Ogmo102IVIT60;>c/`L0c<c<102c/k<209VIV@80Ogmo0P1VIVH0101<C4`0<c<c03<c<`0c
<c<501TI6@80<c<c0P1<C4`206IVIP80Ogmo0P2IVIT30;>c/`P0c<c<1@2c/k<509VIV@D0Ogmo1P1V
IVH904a<C1H0<c<c2`1<C4`G06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo2`1VIVH207moO``0IVIV3@1<C4`@03<c<`/0C4a<1P1VIVH607moO`D0VIVI3P2c
/k<309VIV@80Ogmo0P1VIVH204a<C080<c<c1P0I6AT303<c<`80C4a<0P1VIVH207moO`80VIVI3`2c
/k<509VIV@D0Ogmo1`1VIVH:04a<C140<c<c3@1<C4`;06IVIP<0Ogmo2P1VIVH50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X0IVIV1@1oOgl;06IVIPl0C4a<2P0c
<c<=04a<C0L0IVIV1P1oOgl509VIV@d0/k>c0`2IVIT207moO`80IVIV0P1<C4`303<c<`L06ATI0P0c
<c<304a<C080IVIV0P1oOgl309VIV@`0/k>c1P2IVIT607moO`L0IVIV3@1<C4`:03<c<`h0C4a<301V
IVH407moO`X0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
ool;06IVIPH0Ogmo2`1VIVHS04a<C0L0IVIV1P1oOgl709VIV@T0/k>c1@2IVIT207moO`80IVIV0`1<
C4`303<c<`L06ATI0`0c<c<204a<C0<0IVIV0P1oOgl409VIV@T0/k>c1`2IVIT607moO`P0IVIV8`1<
C4`;06IVIPH0Ogmo2P1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooo`/0IVIV1`1oOgl<06IVIR00C4a<201VIVH707moO`P0VIVI1@2c/k<509VIV@<0Ogmo0`1V
IVH204a<C0<0<c<c2@0I6AT203<c<`<0C4a<0`1VIVH307moO`D0VIVI1@2c/k<809VIV@L0Ogmo201V
IVHP04a<C0`0IVIV1`1oOgl:06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo2`1VIVH907moO`/0IVIV7@1<C4`906IVIPP0Ogmo402IVIT407moO`<0IVIV0P1<
C4`303<c<`X06ATI0`0c<c<304a<C0<0IVIV0`1oOglA09VIV@L0Ogmo2P1VIVHM04a<C0/0IVIV2@1o
Ogl:06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2`1V
IVH:07moO``0IVIV6@1<C4`;06IVIPP0Ogmo3`2IVIT407moO`<0IVIV0`1<C4`303<c<`/06ATI0`0c
<c<304a<C0<0IVIV0`1oOgl@09VIV@P0Ogmo2P1VIVHI04a<C0d0IVIV2P1oOgl:06IVIPD0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2`1VIVH;07moO`h0IVIV501<
C4`<06IVIPX0Ogmo302IVIT507moO`<0IVIV0`1<C4`303<c<``06ATI100c<c<304a<C0<0IVIV1@1o
Ogl<09VIV@T0Ogmo3@1VIVHC04a<C0h0IVIV2`1oOgl;06IVIPD0oooo00<000000?ooo`3oool0103o
ool001T0oooo0P0000020?ooo``0IVIV301oOgl@06IVIPh0C4a<3P1VIVH;07moO`T0VIVI1@1oOgl4
06IVIP<0C4a<0`0c<c<601TI6@<000001@0I6AT403<c<`<0C4a<0`1VIVH607moO`T0VIVI2`1oOgl>
06IVIPh0C4a<3`1VIVH=07moO`/0IVIV103oool2000000H0oooo000I0?ooo`040000003oool0oooo
0?ooo``0IVIV3`1oOglB06IVIPD0C4a<4@1VIVH>07moO`@0VIVI1`1oOgl506IVIP<0C4a<0`0c<c<5
01TI6@D00000100I6AT403<c<`<0C4a<101VIVH807moO`<0VIVI3`1oOglA06IVIP@0C4a<4`1VIVH?
07moO`/0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool<
06IVIQ00Ogmo9P1VIVHI07moO`D0IVIV0`1<C4`303<c<`D06ATI1`00000501TI6@<0<c<c0`1<C4`4
06IVIQT0Ogmo9`1VIVH?07moO``0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3oool<06IVIQ80Ogmo901VIVHH07moO`@0IVIV1@1<C4`303<c<`D06ATI1`000005
01TI6@@0<c<c0`1<C4`506IVIQP0Ogmo901VIVHA07moO``0IVIV1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3oool=06IVIQ<0Ogmo8P1VIVHG07moO`D0IVIV101<C4`3
03<c<`D06ATI2@00000401TI6@@0<c<c101<C4`506IVIQL0Ogmo8P1VIVHC07moO``0IVIV1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool=06IVIQH0Ogmo7P1VIVHF
07moO`H0IVIV101<C4`403<c<`D06ATI2@00000501TI6@@0<c<c101<C4`606IVIQH0Ogmo7P1VIVHF
07moO``0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool>
06IVIQP0Ogmo6P1VIVHE07moO`L0IVIV101<C4`403<c<`D06ATI2`00000501TI6@@0<c<c101<C4`7
06IVIQD0Ogmo6P1VIVHH07moO`d0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3oool>06IVIP@0Ogmo102IVITC07moOaD0IVIV5@1oOgl706IVIPD0C4a<100c<c<5
01TI6@`000001@0I6AT503<c<`@0C4a<201VIVHE07moOaD0IVIV4P1oOgl509VIV@@0Ogmo3@1VIVH5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`h0IVIV0`1oOgl9
09VIVA<0Ogmo3P1VIVHF07moO`P0IVIV1@1<C4`503<c<`D06ATI3@00000501TI6@@0<c<c1@1<C4`8
06IVIQH0Ogmo3P1VIVHD07moO`P0VIVI0`1oOgl>06IVIPD0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo3`1VIVH207moO`/0VIVI<`1oOgl906IVIPD0C4a<1@0c<c<5
01TI6@h000001P0I6AT403<c<`H0C4a<2@1VIVHc07moO`X0VIVI0`1oOgl>06IVIPD0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3`1VIVH307moO`d0VIVI;P1oOgl:
06IVIPH0C4a<100c<c<501TI6A0000001@0I6AT503<c<`H0C4a<2P1VIVH^07moO`d0VIVI0P1oOgl?
06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oooa00IVIV0P1oOgl?09VI
VBX0Ogmo2`1VIVH604a<C0D0<c<c1@0I6ATA000000D06ATI1@0c<c<604a<C0/0IVIV:@1oOgl@09VI
V@80Ogmo3`1VIVH40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo401VIVH207mo
Oa40VIVI9`1oOgl;06IVIPH0C4a<1@0c<c<501TI6A8000001P0I6AT403<c<`L0C4a<2`1VIVHV07mo
Oa80VIVI00<0Ogmo06IVIP1VIVH03P1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?oooa40IVIV00<0Ogmo09VIV@2IVIT04`2IVITQ07moO``0IVIV1P1<C4`603<c
<`D06ATI4`00000501TI6@H0<c<c1P1<C4`<06IVIR40Ogmo502IVIT207moOa00IVIV1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolA06IVIP80Ogmo5P2IVITO07mo
O``0IVIV1P1<C4`503<c<`H06ATI4`00000601TI6@D0<c<c1`1<C4`;06IVIQl0Ogmo5P2IVIT207mo
Oa00IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolA06IV
IP80Ogmo602IVITL07moO``0IVIV1P1<C4`603<c<`D06ATI5000000601TI6@D0<c<c1`1<C4`<06IV
IQ`0Ogmo602IVIT00`1oOgl0IVIV06IVIP0?06IVIPD0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo4P1VIVH00`1oOgl0VIVI09VIV@0I09VIVAP0Ogmo301VIVH604a<
C0H0<c<c1P0I6ATE000000H06ATI1@0c<c<704a<C0/0IVIV6@1oOglJ09VIV@80Ogmo4@1VIVH50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa80IVIV0P1oOglL09VI
VAH0Ogmo2`1VIVH704a<C0H0<c<c1@0I6ATF000000H06ATI1P0c<c<704a<C0/0IVIV5@1oOglM09VI
V@0307moO`1VIVH0IVIV0100IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolC06IVIP0307moO`2IVIT0VIVI00D0VIVI0`2c/k<E09VIVA<0Ogmo2P1VIVH704a<
C0H0<c<c1P0I6ATG000000H06ATI1P0c<c<604a<C0/0IVIV4`1oOglE09VIV@<0/k>c1P2IVIT00`1o
Ogl0IVIV06IVIP0A06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo501VIVH00`1oOgl0VIVI09VIV@0209VIV@P0/k>c4`2IVITA07moO`X0IVIV1`1<C4`603<c
<`L06ATI5`00000601TI6@H0<c<c1`1<C4`:06IVIQ40Ogmo4`2IVIT80;>c/`D0VIVI00<0Ogmo06IV
IP1VIVH04@1VIVH50?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0
oooo00@000000?ooo`3oool0oooo501VIVH00`1oOgl0VIVI09VIV@0209VIV@/0/k>c4P2IVIT?07mo
O`X0IVIV1`1<C4`603<c<`H06ATI6000000701TI6@H0<c<c1`1<C4`:06IVIPl0Ogmo4@2IVIT;0;>c
/`D0VIVI501VIVH50?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0
oooo00@000000?ooo`3oool0oooo5@1VIVH0101oOgl0VIVI09VIV@2IVIT>0;>c/a00VIVI3P1oOgl9
06IVIPL0C4a<1`0c<c<601TI6AT000001P0I6AT603<c<`L0C4a<2P1VIVH>07moOa00VIVI3@2c/k<4
09VIV@0307moO`1VIVH0IVIV0180IVIV1@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`00
0000oooo0?ooo`050?ooo`8000000P3ooolF06IVIP@0VIVI3`2c/k<?09VIV@d0Ogmo2@1VIVH704a<
C0H0<c<c1`0I6ATI000000H06ATI1`0c<c<704a<C0T0IVIV3@1oOgl?09VIV@l0/k>c0`2IVIT00`1o
Ogl0IVIV06IVIP0C06IVIP<0oooo0`0000060?ooo`004@3oool00`000000oooo0?ooo`050?ooo`04
0000003oool0oooo0?oooaH0IVIV00@0Ogmo09VIV@2IVIT0VIVI402c/k<?09VIV@`0Ogmo2@1VIVH7
04a<C0H0<c<c1P0I6ATJ000000L06ATI1P0c<c<704a<C0T0IVIV2`1oOgl@09VIVA00/k>c0P2IVIT0
0`1oOgl0IVIV06IVIP0D06IVIPD0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?oo
o`3oool01@3oool010000000oooo0?ooo`3ooolG06IVIP0407moO`2IVIT0VIVI09VIVA40/k>c3P2I
VIT;07moO`P0IVIV1`1<C4`703<c<`H06ATI6`00000601TI6@H0<c<c1`1<C4`906IVIP/0Ogmo3P2I
VITA0;>c/`<0VIVI00<0Ogmo06IVIP1VIVH0501VIVH50?ooo`030000003oool0oooo00@0oooo000A
0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo5`1VIVH0101oOgl0VIVI09VI
V@2IVITB0;>c/`d0VIVI2`1oOgl806IVIPL0C4a<1P0c<c<701TI6A/000001P0I6AT703<c<`L0C4a<
201VIVH:07moO`d0VIVI4`2c/k<209VIV@0307moO`1VIVH0IVIV01D0IVIV1@3oool00`000000oooo
0?ooo`040?ooo`00403oool2000000L0oooo00@000000?ooo`3oool0oooo601VIVH0101oOgl0VIVI
09VIV@2IVITC0;>c/``0VIVI2P1oOgl806IVIPL0C4a<1P0c<c<701TI6A/000001`0I6AT603<c<`L0
C4a<201VIVH:07moO`/0VIVI5@2c/k<209VIVAP0IVIV1@3oool00`000000oooo0?ooo`040?ooo`00
4@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooaT0IVIV0`2IVITD0;>c/`/0
VIVI2P1oOgl806IVIPL0C4a<1P0c<c<701TI6A/000001`0I6AT603<c<`L0C4a<201VIVH907moO``0
VIVI502c/k<209VIV@0307moO`1VIVH0IVIV01H0IVIV1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolI06IVIP0307moO`2IVIT0VIVI01D0/k>c2`2IVIT907moO`P0
IVIV1`1<C4`603<c<`L06ATI6`00000701TI6@H0<c<c1`1<C4`806IVIPT0Ogmo2`2IVITD0;>c/`<0
VIVI00<0Ogmo06IVIP1VIVH05P1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?oooaX0IVIV00<0Ogmo09VIV@2IVIT05@2c/k<:09VIV@T0Ogmo201VIVH604a<C0L0
<c<c1`0I6ATK000000L06ATI1P0c<c<704a<C0L0IVIV2@1oOgl;09VIVAD0/k>c0P2IVIT00`1oOgl0
IVIV06IVIP0G06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo6`1VIVH00`1oOgl0VIVI09VIV@0E0;>c/`X0VIVI201oOgl806IVIPH0C4a<1`0c<c<701TI6A/0
00001`0I6AT603<c<`L0C4a<1`1VIVH907moO`X0VIVI5@2c/k<209VIV@0307moO`1VIVH0IVIV01P0
IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolL06IVIP03
07moO`2IVIT0/k>c01D0/k>c2@2IVIT907moO`L0IVIV1P1<C4`703<c<`L06ATI6`00000701TI6@H0
<c<c1`1<C4`706IVIPP0Ogmo2P2IVITE0;>c/`80VIVI00<0Ogmo06IVIP1VIVH06@1VIVH50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa`0IVIV00<0Ogmo09VIV@2I
VIT05P2c/k<909VIV@P0Ogmo1`1VIVH604a<C0L0<c<c1`0I6ATJ000000P06ATI1P0c<c<704a<C0L0
IVIV201oOgl909VIVAH0/k>c00<0VIVI07moO`1VIVH06`1VIVH50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`8000000P3ooolM06IVIP0307moO`2IVIT0VIVI01D0/k>c2@2IVIT807moO`L0IVIV
1P1<C4`703<c<`P06ATI6@00000801TI6@H0<c<c1`1<C4`706IVIPL0Ogmo2@2IVITF0;>c/`80VIVI
00<0Ogmo06IVIP1VIVH06P1VIVH40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo
7P1VIVH00`1oOgl0VIVI09VIV@0E0;>c/`T0VIVI1`1oOgl706IVIPH0C4a<1`0c<c<801TI6AT00000
200I6AT603<c<`L0C4a<1`1VIVH707moO`T0VIVI5@2c/k<209VIV@0307moO`1VIVH0IVIV01/0IVIV
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolO06IVIP0307mo
O`2IVIT0/k>c01D0/k>c202IVIT707moO`L0IVIV1`1<C4`603<c<`P06ATI6000000801TI6@L0<c<c
1`1<C4`606IVIPP0Ogmo202IVITE0;>c/`80VIVI00<0Ogmo06IVIP1VIVH0701VIVH50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob00IVIV00<0Ogmo09VIV@2c/k<0
502c/k<909VIV@L0Ogmo1P1VIVH704a<C0L0<c<c200I6ATG000000P06ATI1`0c<c<604a<C0L0IVIV
1`1oOgl909VIVA@0/k>c0P2IVIT00`1oOgl0IVIV06IVIP0M06IVIPD0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo8@1VIVH209VIVAD0/k>c202IVIT707moO`L0IVIV
1P1<C4`703<c<`T06ATI5@00000901TI6@L0<c<c1P1<C4`706IVIPL0Ogmo202IVITD0;>c/`80VIVI
8@1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob80IVIV
0P2IVITD0;>c/`P0VIVI1`1oOgl706IVIPH0C4a<1`0c<c<901TI6AD00000200I6AT803<c<`H0C4a<
1`1VIVH707moO`P0VIVI4`2c/k<209VIV@0307moO`1VIVH0IVIV01l0IVIV1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolR06IVIP0307moO`2IVIT0VIVI01<0/k>c
202IVIT707moO`L0IVIV1P1<C4`703<c<`T06ATI5000000901TI6@L0<c<c1`1<C4`606IVIPL0Ogmo
202IVITD0;>c/`80VIVI00<0Ogmo06IVIP1VIVH07`1VIVH50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooob<0IVIV00<0Ogmo09VIV@2IVIT04`2c/k<809VIV@L0Ogmo
1P1VIVH704a<C0L0<c<c2@0I6ATB000000X06ATI1`0c<c<704a<C0H0IVIV1`1oOgl809VIVA<0/k>c
0P2IVIT00`1oOgl0IVIV06IVIP0P06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo901VIVH00`1oOgl0VIVI09VIV@0B0;>c/`P0VIVI1`1oOgl606IVIPL0C4a<
1`0c<c<:01TI6A4000002@0I6AT803<c<`H0C4a<1`1VIVH607moO`P0VIVI4`2c/k<209VIV@0307mo
O`1VIVH0IVIV0240IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolU06IVIP0307moO`2IVIT0VIVI0180/k>c202IVIT607moO`L0IVIV1P1<C4`803<c<`/06ATI
3@00000;01TI6@L0<c<c1`1<C4`606IVIPL0Ogmo202IVITB0;>c/`0309VIV@1oOgl0IVIV02@0IVIV
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolW06IVIP80VIVI
4@2c/k<809VIV@L0Ogmo1P1VIVH704a<C0L0<c<c300I6AT:000000`06ATI200c<c<704a<C0H0IVIV
1`1oOgl709VIVA80/k>c00<0VIVI07moO`1VIVH09@1VIVH50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`8000000P3ooolX06IVIP0307moO`2IVIT0VIVI0100/k>c202IVIT607moO`L0IVIV1P1<
C4`803<c<`l06ATI0`00000>01TI6@P0<c<c1`1<C4`606IVIPL0Ogmo202IVIT@0;>c/`80VIVI00<0
Ogmo06IVIP1VIVH09@1VIVH40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo:@1V
IVH00`1oOgl0VIVI09VIV@0?0;>c/`P0VIVI1`1oOgl606IVIPL0C4a<200c<c<O01TI6@P0<c<c1P1<
C4`706IVIPL0Ogmo202IVIT?0;>c/`80VIVI00<0Ogmo06IVIP1VIVH09P1VIVH50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobX0IVIV00<0Ogmo09VIV@2IVIT03P2c
/k<809VIV@L0Ogmo1`1VIVH704a<C0P0<c<c7@0I6AT803<c<`L0C4a<1`1VIVH707moO`L0VIVI3P2c
/k<309VIV@0307moO`1VIVH0IVIV02L0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3oool[06IVIP0307moO`2IVIT0VIVI00h0/k>c202IVIT707moO`H0IVIV1`1<
C4`903<c<a/06ATI2@0c<c<604a<C0L0IVIV1`1oOgl809VIV@d0/k>c0`2IVIT00`1oOgl0IVIV06IV
IP0X06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo;01V
IVH00`1oOgl0VIVI09VIV@0=0;>c/`P0VIVI1`1oOgl706IVIPL0C4a<2@0c<c<I01TI6@T0<c<c1`1<
C4`706IVIPH0Ogmo2@2IVIT<0;>c/`80VIVI0P1oOgl[06IVIPD0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo;@1VIVH00`1oOgl0VIVI09VIV@0209VIV@X0/k>c2@2I
VIT707moO`H0IVIV201<C4`903<c<aL06ATI2P0c<c<604a<C0P0IVIV1P1oOgl909VIV@X0/k>c0`2I
VIT00`1oOgl0IVIV06IVIP0[06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo;P1VIVH00`1oOgl0VIVI09VIV@0209VIV@T0/k>c2@2IVIT707moO`L0IVIV1`1<
C4`:03<c<aD06ATI2P0c<c<704a<C0L0IVIV1`1oOgl909VIV@T0/k>c0`2IVIT00`1oOgl0IVIV06IV
IP0/06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo<01V
IVH00`1oOgl0VIVI09VIV@0209VIV@L0/k>c2@2IVIT707moO`L0IVIV201<C4`;03<c<a406ATI2`0c
<c<704a<C0L0IVIV201oOgl909VIV@L0/k>c102IVIT00`1oOgl0IVIV06IVIP0]06IVIPD0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo<@1VIVH00`1oOgl0VIVI09VI
V@0309VIV@@0/k>c2`2IVIT707moO`L0IVIV201<C4`=03<c<`/06ATI3@0c<c<804a<C0L0IVIV1`1o
Ogl;09VIV@@0/k>c102IVIT207moOc00IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolc06IVIP0307moO`2IVIT0VIVI0100VIVI1`1oOgl806IVIPP0C4a<8`0c
<c<804a<C0L0IVIV201oOglB09VIV@0307moO`1VIVH0IVIV0300IVIV1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooold06IVIP80Ogmo402IVIT807moO`P0IVIV201<
C4`P03<c<`T0C4a<201VIVH707moOa40VIVI00<0Ogmo06IVIP1VIVH0<P1VIVH50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`8000000P3ooolf06IVIP0307moO`2IVIT0VIVI00h0VIVI201oOgl8
06IVIPT0C4a<7@0c<c<904a<C0P0IVIV201oOgl@09VIV@0307moO`1VIVH0IVIV03<0IVIV103oool2
000000H0oooo000I0?ooo`040000003oool0oooo0?ooocL0IVIV0P1oOgl>09VIV@P0Ogmo2@1VIVH:
04a<C1T0<c<c2P1<C4`906IVIPP0Ogmo3@2IVIT307moOcH0IVIV1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3oooli06IVIP80Ogmo302IVIT907moO`T0IVIV2P1<C4`G
03<c<`X0C4a<2@1VIVH907moO`/0VIVI0P1oOgli06IVIPD0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo>P1VIVH407moO`T0VIVI2P1oOgl806IVIP`0C4a<4`0c<c<<
04a<C0P0IVIV2P1oOgl909VIV@<0Ogmo>P1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooocd0IVIV0`1oOgl609VIV@/0Ogmo2@1VIVH>04a<C0`0<c<c3`1<C4`8
06IVIP/0Ogmo1`2IVIT307moOc`0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolo06IVIP@0Ogmo0P2IVIT=07moO`X0IVIV901<C4`:06IVIPd0Ogmo0`2IVIT4
07moOch0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom1
06IVIQ40Ogmo2`1VIVHR04a<C0/0IVIV4P1oOgm006IVIPD0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo@P1VIVHA07moO`/0IVIV8@1<C4`;06IVIQ00Ogmo@P1VIVH5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooodD0IVIV3`1oOgl<
06IVIQd0C4a<301VIVH?07moOd@0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooom706IVIPh0Ogmo3@1VIVHI04a<C0d0IVIV3@1oOgm706IVIPD0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooB`1VIVH:07moOa00IVIV4`1<C4`@
06IVIPX0OgmoBP1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooom>06IV
IPL0Ogmo4`1VIVH<04a<C1<0IVIV201oOgm=06IVIP@0oooo0P0000060?ooo`006@3oool010000000
oooo0?ooo`3ooomA06IVIP@0Ogmo<`1VIVH307moOe40IVIV1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooooL06IVIPD0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooog01VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooom`0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooooL06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooog01VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
om`0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL06IV
IPD0oooo00<000000?ooo`3oool0103oool000l0oooo1@0000050?ooo`040000003oool0oooo0?oo
om`0IVIV1@3oool00`000000oooo0?ooo`040?ooo`003`3oool00`000000oooo0?ooo`070?ooo`04
0000003oool0oooo0?ooom`0IVIV1@3oool00`000000oooo0?ooo`040?ooo`00403oool00`000000
oooo0?ooo`060?ooo`8000000P3ooooL06IVIP<0oooo0`0000060?ooo`004@3oool2000000H0oooo
00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`040?ooo`004`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0103oool001<0oooo00<00000
0?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo000?0?ooo`050000003oool0
oooo0?ooo`0000001@3ooooV000000H0oooo000@0?ooo`<00000lP3oool00?l0oooo1P3oool00?l0
oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0
oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00001\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.54352, \
-2.95303, 0.0181878, 0.0181878}, {{86.9375, 186.25}, {280.062, 258.625}} -> \
{-9.02915, -0.806985, 0.102707, 0.102707}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 1 .88 r
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 1 .4 r
.36366 .0665 m
.36845 .06554 L
.37323 .06386 L
.37801 .06374 L
.3828 .06332 L
.38758 .06419 L
.39009 .06707 L
.38948 .07185 L
.38758 .07583 L
.38712 .07664 L
.38416 .08142 L
.3828 .08354 L
.38095 .0862 L
.37801 .09049 L
.37766 .09099 L
.37438 .09577 L
.37323 .09747 L
.37115 .10055 L
.36845 .10464 L
.36799 .10534 L
.36492 .11012 L
.36366 .11212 L
.36194 .11491 L
.35906 .11969 L
.35888 .12001 L
.35629 .12447 L
.35409 .1284 L
.35363 .12926 L
.35106 .13404 L
.34931 .13742 L
.3486 .13883 L
.34624 .14361 L
.34453 .14722 L
.34398 .14839 L
.34182 .15318 L
.33976 .15796 L
.33974 .15801 L
.3378 .16274 L
.33593 .16753 L
.33496 .17012 L
.33416 .17231 L
.33248 .1771 L
.33089 .18188 L
.33018 .18414 L
.3294 .18666 L
.328 .19145 L
.32669 .19623 L
.32548 .20101 L
.32539 .20138 L
.32436 .2058 L
.32333 .21058 L
.3224 .21537 L
.32157 .22015 L
.32084 .22493 L
.32061 .22657 L
.32021 .22972 L
.31969 .2345 L
.31927 .23928 L
.31898 .24407 L
.31882 .24885 L
.31879 .25364 L
.31892 .25842 L
.31922 .2632 L
.31972 .26799 L
.32045 .27277 L
.32061 .27359 L
.32149 .27755 L
.32289 .28234 L
.32479 .28712 L
.32539 .28838 L
.32737 .29191 L
.33018 .29582 L
.3309 .29669 L
.33496 .30078 L
.33576 .30147 L
.33974 .30454 L
.34231 .30626 L
.34453 .30764 L
.34931 .31036 L
.35058 .31104 L
.35409 .31287 L
.35888 .31525 L
.36005 .31582 L
.36366 .31758 L
.36845 .31991 L
.3699 .32061 L
.37323 .32225 L
.37801 .32464 L
.3795 .32539 L
.3828 .3271 L
.38758 .32964 L
.38856 .33018 L
.39237 .33229 L
.39701 .33496 L
.39715 .33504 L
.40193 .33793 L
.40485 .33974 L
.40672 .34095 L
.4115 .34412 L
.4121 .34453 L
.41628 .34745 L
.41885 .34931 L
.42107 .35097 L
.42512 .35409 L
.42585 .35468 L
.43064 .35861 L
.43096 .35888 L
.43542 .36277 L
.43641 .36366 L
.4402 .36719 L
.44152 .36845 L
.44499 .37189 L
.44629 .37323 L
.44977 .37692 L
.45077 .37801 L
.45455 .38232 L
.45497 .3828 L
.4589 .38758 L
.45934 .38813 L
.4626 .39237 L
.46412 .39443 L
.46607 .39715 L
.46891 .4013 L
.46932 .40193 L
.47237 .40672 L
.47369 .40889 L
.47522 .4115 L
.47789 .41628 L
.47847 .41737 L
.48037 .42107 L
.4827 .42585 L
.48326 .42705 L
.48482 .43064 L
.48682 .43542 L
.48804 .43846 L
.48859 .4402 L
.49018 .44499 L
.49182 .44977 L
.49282 .45276 L
.49334 .45455 L
.49463 .45934 L
.49577 .46412 L
.49676 .46891 L
.49759 .47369 L
.49761 .47381 L
.50239 .47381 L
.50241 .47369 L
.50324 .46891 L
.50423 .46412 L
.50537 .45934 L
.50666 .45455 L
.50718 .45276 L
.50818 .44977 L
.50982 .44499 L
.51141 .4402 L
.51196 .43846 L
.51318 .43542 L
.51518 .43064 L
.51674 .42705 L
.5173 .42585 L
.51963 .42107 L
.52153 .41737 L
.52211 .41628 L
.52478 .4115 L
.52631 .40889 L
.52763 .40672 L
.53068 .40193 L
.53109 .4013 L
.53393 .39715 L
.53588 .39443 L
.5374 .39237 L
.54066 .38813 L
.5411 .38758 L
.54503 .3828 L
.54545 .38232 L
.54923 .37801 L
.55023 .37692 L
.55371 .37323 L
.55501 .37189 L
.55848 .36845 L
.5598 .36719 L
.56359 .36366 L
.56458 .36277 L
.56904 .35888 L
.56936 .35861 L
.57415 .35468 L
.57488 .35409 L
.57893 .35097 L
.58115 .34931 L
.58372 .34745 L
.5879 .34453 L
.5885 .34412 L
.59328 .34095 L
.59515 .33974 L
.59807 .33793 L
.60285 .33504 L
.60299 .33496 L
.60763 .33229 L
.61144 .33018 L
.61242 .32964 L
.6172 .3271 L
.6205 .32539 L
.62199 .32464 L
.62677 .32225 L
.6301 .32061 L
.63155 .31991 L
.63634 .31758 L
.63995 .31582 L
.64112 .31525 L
.64591 .31287 L
.64942 .31104 L
.65069 .31036 L
.65547 .30764 L
.65769 .30626 L
.66026 .30454 L
.66424 .30147 L
.66504 .30078 L
.6691 .29669 L
.66982 .29582 L
.67263 .29191 L
.67461 .28838 L
.67521 .28712 L
.67711 .28234 L
.67851 .27755 L
.67939 .27359 L
.67955 .27277 L
.68028 .26799 L
.68078 .2632 L
.68108 .25842 L
.68121 .25364 L
.68118 .24885 L
.68102 .24407 L
.68073 .23928 L
.68031 .2345 L
.67979 .22972 L
.67939 .22657 L
.67916 .22493 L
.67843 .22015 L
.6776 .21537 L
.67667 .21058 L
.67564 .2058 L
.67461 .20138 L
.67452 .20101 L
.67331 .19623 L
.672 .19145 L
.6706 .18666 L
.66982 .18414 L
.66911 .18188 L
.66752 .1771 L
.66584 .17231 L
.66504 .17012 L
.66407 .16753 L
.6622 .16274 L
.66026 .15801 L
.66024 .15796 L
.65818 .15318 L
.65602 .14839 L
.65547 .14722 L
.65376 .14361 L
.6514 .13883 L
.65069 .13742 L
.64894 .13404 L
.64637 .12926 L
.64591 .1284 L
.64371 .12447 L
.64112 .12001 L
.64094 .11969 L
.63806 .11491 L
.63634 .11212 L
.63508 .11012 L
.63201 .10534 L
.63155 .10464 L
.62885 .10055 L
.62677 .09747 L
.62562 .09577 L
.62234 .09099 L
.62199 .09049 L
.61905 .0862 L
.6172 .08354 L
.61584 .08142 L
.61288 .07664 L
.61242 .07583 L
.61052 .07185 L
.60991 .06707 L
.61242 .06419 L
.6172 .06332 L
.62199 .06374 L
.62677 .06386 L
.63155 .06554 L
.63634 .0665 L
.64011 .06707 L
.64112 .06728 L
.64591 .06916 L
.65069 .07059 L
.65547 .07152 L
.65617 .07185 L
.66026 .07429 L
.66504 .07511 L
.66982 .0766 L
.66986 .07664 L
.67461 .0793 L
.67939 .08012 L
.68079 .08142 L
.68418 .08372 L
.68896 .08432 L
.69263 .0862 L
.69374 .08729 L
.69853 .08879 L
.703 .09099 L
.70331 .09128 L
.70809 .09341 L
.71244 .09577 L
.71288 .09621 L
.71766 .09817 L
.72049 .10055 L
.72245 .10201 L
.72723 .1031 L
.72955 .10534 L
.73201 .10717 L
.7368 .10846 L
.73856 .11012 L
.74158 .11212 L
.74382 .11491 L
.74636 .11588 L
.75115 .11743 L
.75348 .11969 L
.75593 .12152 L
.75833 .12447 L
.76072 .12535 L
.7655 .1271 L
.76773 .12926 L
.77028 .13117 L
.77319 .13404 L
.77507 .13564 L
.77985 .1385 L
.7802 .13883 L
.78463 .14142 L
.78687 .14361 L
.78942 .14563 L
.79221 .14839 L
.7942 .15014 L
.79725 .15318 L
.79899 .15477 L
.80219 .15796 L
.80377 .15945 L
.80754 .16274 L
.80855 .16378 L
.81334 .16681 L
.81407 .16753 L
.81812 .17106 L
.81938 .17231 L
.8229 .1757 L
.8243 .1771 L
.82769 .18062 L
.82894 .18188 L
.83247 .18593 L
.83319 .18666 L
.83622 .19145 L
.83726 .19246 L
.84055 .19623 L
.84204 .19781 L
.84523 .20101 L
.84682 .20275 L
.84986 .2058 L
.85161 .20779 L
.85437 .21058 L
.85639 .21313 L
.85858 .21537 L
.86117 .2198 L
.8615 .22015 L
.86436 .22493 L
.86596 .22681 L
.86883 .22972 L
.87074 .23227 L
.8729 .2345 L
.87465 .23928 L
.87553 .24167 L
.87848 .24407 L
.88031 .24652 L
.88257 .24885 L
.88412 .25364 L
.88509 .25618 L
.88788 .25842 L
.88988 .26144 L
.89154 .2632 L
.89283 .26799 L
.89466 .27045 L
.8969 .27277 L
.89799 .27755 L
.89945 .27951 L
.90183 .28234 L
.90379 .28712 L
.90423 .28756 L
.90659 .29191 L
.90872 .29669 L
.90901 .297 L
.91121 .30147 L
.91271 .30626 L
.9138 .30737 L
.91568 .31104 L
.91628 .31582 L
.91858 .31921 L
.91988 .32061 L
.9207 .32539 L
.92336 .33014 L
.9234 .33018 L
.92489 .33496 L
.92571 .33974 L
.92815 .34383 L
.92848 .34453 L
.92941 .34931 L
.93084 .35409 L
.93272 .35888 L
.93293 .35989 L
.9335 .36366 L
.93446 .36845 L
.93614 .37323 L
.93626 .37801 L
.93668 .3828 L
.93581 .38758 L
.93293 .39009 L
.92815 .38948 L
.92417 .38758 L
.92336 .38712 L
.91858 .38416 L
.91646 .3828 L
.9138 .38095 L
.90951 .37801 L
.90901 .37766 L
.90423 .37438 L
.90253 .37323 L
.89945 .37115 L
.89536 .36845 L
.89466 .36799 L
.88988 .36492 L
.88788 .36366 L
.88509 .36194 L
.88031 .35906 L
.87999 .35888 L
.87553 .35629 L
.8716 .35409 L
.87074 .35363 L
.86596 .35106 L
.86258 .34931 L
.86117 .3486 L
.85639 .34624 L
.85278 .34453 L
.85161 .34398 L
.84682 .34182 L
.84204 .33976 L
.84199 .33974 L
.83726 .3378 L
.83247 .33593 L
.82988 .33496 L
.82769 .33416 L
.8229 .33248 L
.81812 .33089 L
.81586 .33018 L
.81334 .3294 L
.80855 .328 L
.80377 .32669 L
.79899 .32548 L
.79862 .32539 L
.7942 .32436 L
.78942 .32333 L
.78463 .3224 L
.77985 .32157 L
.77507 .32084 L
.77343 .32061 L
.77028 .32021 L
.7655 .31969 L
.76072 .31927 L
.75593 .31898 L
.75115 .31882 L
.74636 .31879 L
.74158 .31892 L
.7368 .31922 L
.73201 .31972 L
.72723 .32045 L
.72641 .32061 L
.72245 .32149 L
.71766 .32289 L
.71288 .32479 L
.71162 .32539 L
.70809 .32737 L
.70418 .33018 L
.70331 .3309 L
.69922 .33496 L
.69853 .33576 L
.69546 .33974 L
.69374 .34231 L
.69236 .34453 L
.68964 .34931 L
.68896 .35058 L
.68713 .35409 L
.68475 .35888 L
.68418 .36005 L
.68242 .36366 L
.68009 .36845 L
.67939 .3699 L
.67775 .37323 L
.67536 .37801 L
.67461 .3795 L
.6729 .3828 L
.67036 .38758 L
.66982 .38856 L
.66771 .39237 L
.66504 .39701 L
.66496 .39715 L
.66207 .40193 L
.66026 .40485 L
.65905 .40672 L
.65588 .4115 L
.65547 .4121 L
.65255 .41628 L
.65069 .41885 L
.64903 .42107 L
.64591 .42512 L
.64532 .42585 L
.64139 .43064 L
.64112 .43096 L
.63723 .43542 L
.63634 .43641 L
.63281 .4402 L
.63155 .44152 L
.62811 .44499 L
.62677 .44629 L
.62308 .44977 L
.62199 .45077 L
.61768 .45455 L
.6172 .45497 L
.61242 .4589 L
.61187 .45934 L
.60763 .4626 L
.60557 .46412 L
.60285 .46607 L
.5987 .46891 L
.59807 .46932 L
.59328 .47237 L
.59111 .47369 L
.5885 .47522 L
.58372 .47789 L
.58263 .47847 L
.57893 .48037 L
.57415 .4827 L
.57295 .48326 L
.56936 .48482 L
.56458 .48682 L
.56154 .48804 L
.5598 .48859 L
.55501 .49018 L
.55023 .49182 L
.54724 .49282 L
.54545 .49334 L
.54066 .49463 L
.53588 .49577 L
.53109 .49676 L
.52631 .49759 L
.52619 .49761 L
.52619 .50239 L
.52631 .50241 L
.53109 .50324 L
.53588 .50423 L
.54066 .50537 L
.54545 .50666 L
.54724 .50718 L
.55023 .50818 L
.55501 .50982 L
.5598 .51141 L
.56154 .51196 L
.56458 .51318 L
.56936 .51518 L
.57295 .51674 L
.57415 .5173 L
.57893 .51963 L
.58263 .52153 L
.58372 .52211 L
.5885 .52478 L
.59111 .52631 L
.59328 .52763 L
.59807 .53068 L
.5987 .53109 L
.60285 .53393 L
.60557 .53588 L
.60763 .5374 L
.61187 .54066 L
.61242 .5411 L
.6172 .54503 L
.61768 .54545 L
.62199 .54923 L
.62308 .55023 L
.62677 .55371 L
.62811 .55501 L
.63155 .55848 L
.63281 .5598 L
.63634 .56359 L
.63723 .56458 L
.64112 .56904 L
.64139 .56936 L
.64532 .57415 L
.64591 .57488 L
.64903 .57893 L
.65069 .58115 L
.65255 .58372 L
.65547 .5879 L
.65588 .5885 L
.65905 .59328 L
.66026 .59515 L
.66207 .59807 L
.66496 .60285 L
.66504 .60299 L
.66771 .60763 L
.66982 .61144 L
.67036 .61242 L
.6729 .6172 L
.67461 .6205 L
.67536 .62199 L
.67775 .62677 L
.67939 .6301 L
.68009 .63155 L
.68242 .63634 L
.68418 .63995 L
.68475 .64112 L
.68713 .64591 L
.68896 .64942 L
.68964 .65069 L
.69236 .65547 L
.69374 .65769 L
.69546 .66026 L
.69853 .66424 L
.69922 .66504 L
.70331 .6691 L
.70418 .66982 L
.70809 .67263 L
.71162 .67461 L
.71288 .67521 L
.71766 .67711 L
.72245 .67851 L
.72641 .67939 L
.72723 .67955 L
.73201 .68028 L
.7368 .68078 L
.74158 .68108 L
.74636 .68121 L
.75115 .68118 L
.75593 .68102 L
.76072 .68073 L
.7655 .68031 L
.77028 .67979 L
.77343 .67939 L
.77507 .67916 L
.77985 .67843 L
.78463 .6776 L
.78942 .67667 L
.7942 .67564 L
.79862 .67461 L
.79899 .67452 L
.80377 .67331 L
.80855 .672 L
.81334 .6706 L
.81586 .66982 L
.81812 .66911 L
.8229 .66752 L
.82769 .66584 L
.82988 .66504 L
.83247 .66407 L
.83726 .6622 L
.84199 .66026 L
.84204 .66024 L
.84682 .65818 L
.85161 .65602 L
.85278 .65547 L
.85639 .65376 L
.86117 .6514 L
.86258 .65069 L
.86596 .64894 L
.87074 .64637 L
.8716 .64591 L
.87553 .64371 L
.87999 .64112 L
.88031 .64094 L
.88509 .63806 L
.88788 .63634 L
.88988 .63508 L
.89466 .63201 L
.89536 .63155 L
.89945 .62885 L
.90253 .62677 L
.90423 .62562 L
.90901 .62234 L
.90951 .62199 L
.9138 .61905 L
.91646 .6172 L
.91858 .61584 L
.92336 .61288 L
.92417 .61242 L
.92815 .61052 L
.93293 .60991 L
.93581 .61242 L
.93668 .6172 L
.93626 .62199 L
.93614 .62677 L
.93446 .63155 L
.9335 .63634 L
.93293 .64011 L
.93272 .64112 L
.93084 .64591 L
.92941 .65069 L
.92848 .65547 L
.92815 .65617 L
.92571 .66026 L
.92489 .66504 L
.9234 .66982 L
.92336 .66986 L
.9207 .67461 L
.91988 .67939 L
.91858 .68079 L
.91628 .68418 L
.91568 .68896 L
.9138 .69263 L
.91271 .69374 L
.91121 .69853 L
.90901 .703 L
.90872 .70331 L
.90659 .70809 L
.90423 .71244 L
.90379 .71288 L
.90183 .71766 L
.89945 .72049 L
.89799 .72245 L
.8969 .72723 L
.89466 .72955 L
.89283 .73201 L
.89154 .7368 L
.88988 .73856 L
.88788 .74158 L
.88509 .74382 L
.88412 .74636 L
.88257 .75115 L
.88031 .75348 L
.87848 .75593 L
.87553 .75833 L
.87465 .76072 L
.8729 .7655 L
.87074 .76773 L
.86883 .77028 L
.86596 .77319 L
.86436 .77507 L
.8615 .77985 L
.86117 .7802 L
.85858 .78463 L
.85639 .78687 L
.85437 .78942 L
.85161 .79221 L
.84986 .7942 L
.84682 .79725 L
.84523 .79899 L
.84204 .80219 L
.84055 .80377 L
.83726 .80754 L
.83622 .80855 L
.83319 .81334 L
.83247 .81407 L
.82894 .81812 L
.82769 .81938 L
.8243 .8229 L
.8229 .8243 L
.81938 .82769 L
.81812 .82894 L
.81407 .83247 L
.81334 .83319 L
.80855 .83622 L
.80754 .83726 L
.80377 .84055 L
.80219 .84204 L
.79899 .84523 L
.79725 .84682 L
.7942 .84986 L
.79221 .85161 L
.78942 .85437 L
.78687 .85639 L
.78463 .85858 L
.7802 .86117 L
.77985 .8615 L
.77507 .86436 L
.77319 .86596 L
.77028 .86883 L
.76773 .87074 L
.7655 .8729 L
.76072 .87465 L
.75833 .87553 L
.75593 .87848 L
.75348 .88031 L
.75115 .88257 L
.74636 .88412 L
.74382 .88509 L
.74158 .88788 L
.73856 .88988 L
.7368 .89154 L
.73201 .89283 L
.72955 .89466 L
.72723 .8969 L
.72245 .89799 L
.72049 .89945 L
.71766 .90183 L
.71288 .90379 L
.71244 .90423 L
.70809 .90659 L
.70331 .90872 L
.703 .90901 L
.69853 .91121 L
.69374 .91271 L
.69263 .9138 L
.68896 .91568 L
.68418 .91628 L
.68079 .91858 L
.67939 .91988 L
.67461 .9207 L
.66986 .92336 L
.66982 .9234 L
.66504 .92489 L
.66026 .92571 L
.65617 .92815 L
.65547 .92848 L
.65069 .92941 L
.64591 .93084 L
.64112 .93272 L
.64011 .93293 L
.63634 .9335 L
.63155 .93446 L
.62677 .93614 L
.62199 .93626 L
.6172 .93668 L
.61242 .93581 L
.60991 .93293 L
.61052 .92815 L
.61242 .92417 L
.61288 .92336 L
.61584 .91858 L
.6172 .91646 L
.61905 .9138 L
.62199 .90951 L
.62234 .90901 L
.62562 .90423 L
.62677 .90253 L
.62885 .89945 L
.63155 .89536 L
.63201 .89466 L
.63508 .88988 L
.63634 .88788 L
.63806 .88509 L
.64094 .88031 L
.64112 .87999 L
.64371 .87553 L
.64591 .8716 L
.64637 .87074 L
.64894 .86596 L
.65069 .86258 L
.6514 .86117 L
.65376 .85639 L
.65547 .85278 L
.65602 .85161 L
.65818 .84682 L
.66024 .84204 L
.66026 .84199 L
.6622 .83726 L
.66407 .83247 L
.66504 .82988 L
.66584 .82769 L
.66752 .8229 L
.66911 .81812 L
.66982 .81586 L
.6706 .81334 L
.672 .80855 L
.67331 .80377 L
.67452 .79899 L
.67461 .79862 L
.67564 .7942 L
.67667 .78942 L
.6776 .78463 L
.67843 .77985 L
.67916 .77507 L
.67939 .77343 L
.67979 .77028 L
.68031 .7655 L
.68073 .76072 L
.68102 .75593 L
.68118 .75115 L
.68121 .74636 L
.68108 .74158 L
.68078 .7368 L
.68028 .73201 L
.67955 .72723 L
.67939 .72641 L
.67851 .72245 L
.67711 .71766 L
.67521 .71288 L
.67461 .71162 L
.67263 .70809 L
.66982 .70418 L
.6691 .70331 L
.66504 .69922 L
.66424 .69853 L
.66026 .69546 L
.65769 .69374 L
.65547 .69236 L
.65069 .68964 L
.64942 .68896 L
.64591 .68713 L
.64112 .68475 L
.63995 .68418 L
.63634 .68242 L
.63155 .68009 L
.6301 .67939 L
.62677 .67775 L
.62199 .67536 L
.6205 .67461 L
.6172 .6729 L
.61242 .67036 L
.61144 .66982 L
.60763 .66771 L
.60299 .66504 L
.60285 .66496 L
.59807 .66207 L
.59515 .66026 L
.59328 .65905 L
.5885 .65588 L
.5879 .65547 L
.58372 .65255 L
.58115 .65069 L
.57893 .64903 L
.57488 .64591 L
.57415 .64532 L
.56936 .64139 L
.56904 .64112 L
.56458 .63723 L
.56359 .63634 L
.5598 .63281 L
.55848 .63155 L
.55501 .62811 L
.55371 .62677 L
.55023 .62308 L
.54923 .62199 L
.54545 .61768 L
.54503 .6172 L
.5411 .61242 L
.54066 .61187 L
.5374 .60763 L
.53588 .60557 L
.53393 .60285 L
.53109 .5987 L
.53068 .59807 L
.52763 .59328 L
.52631 .59111 L
.52478 .5885 L
.52211 .58372 L
.52153 .58263 L
.51963 .57893 L
.5173 .57415 L
.51674 .57295 L
.51518 .56936 L
.51318 .56458 L
.51196 .56154 L
.51141 .5598 L
.50982 .55501 L
.50818 .55023 L
.50718 .54724 L
.50666 .54545 L
.50537 .54066 L
.50423 .53588 L
.50324 .53109 L
.50241 .52631 L
.50239 .52619 L
.49761 .52619 L
.49759 .52631 L
.49676 .53109 L
.49577 .53588 L
.49463 .54066 L
.49334 .54545 L
.49282 .54724 L
.49182 .55023 L
.49018 .55501 L
.48859 .5598 L
.48804 .56154 L
.48682 .56458 L
.48482 .56936 L
.48326 .57295 L
.4827 .57415 L
.48037 .57893 L
.47847 .58263 L
.47789 .58372 L
.47522 .5885 L
.47369 .59111 L
.47237 .59328 L
.46932 .59807 L
.46891 .5987 L
.46607 .60285 L
.46412 .60557 L
.4626 .60763 L
.45934 .61187 L
.4589 .61242 L
.45497 .6172 L
.45455 .61768 L
.45077 .62199 L
.44977 .62308 L
.44629 .62677 L
.44499 .62811 L
.44152 .63155 L
.4402 .63281 L
.43641 .63634 L
.43542 .63723 L
.43096 .64112 L
.43064 .64139 L
.42585 .64532 L
.42512 .64591 L
.42107 .64903 L
.41885 .65069 L
.41628 .65255 L
.4121 .65547 L
.4115 .65588 L
.40672 .65905 L
.40485 .66026 L
.40193 .66207 L
.39715 .66496 L
.39701 .66504 L
.39237 .66771 L
.38856 .66982 L
.38758 .67036 L
.3828 .6729 L
.3795 .67461 L
.37801 .67536 L
.37323 .67775 L
.3699 .67939 L
.36845 .68009 L
.36366 .68242 L
.36005 .68418 L
.35888 .68475 L
.35409 .68713 L
.35058 .68896 L
.34931 .68964 L
.34453 .69236 L
.34231 .69374 L
.33974 .69546 L
.33576 .69853 L
.33496 .69922 L
.3309 .70331 L
.33018 .70418 L
.32737 .70809 L
.32539 .71162 L
.32479 .71288 L
.32289 .71766 L
.32149 .72245 L
.32061 .72641 L
.32045 .72723 L
.31972 .73201 L
.31922 .7368 L
.31892 .74158 L
.31879 .74636 L
.31882 .75115 L
.31898 .75593 L
.31927 .76072 L
.31969 .7655 L
.32021 .77028 L
.32061 .77343 L
.32084 .77507 L
.32157 .77985 L
.3224 .78463 L
.32333 .78942 L
.32436 .7942 L
.32539 .79862 L
.32548 .79899 L
.32669 .80377 L
.328 .80855 L
.3294 .81334 L
.33018 .81586 L
.33089 .81812 L
.33248 .8229 L
.33416 .82769 L
.33496 .82988 L
.33593 .83247 L
.3378 .83726 L
.33974 .84199 L
.33976 .84204 L
.34182 .84682 L
.34398 .85161 L
.34453 .85278 L
.34624 .85639 L
.3486 .86117 L
.34931 .86258 L
.35106 .86596 L
.35363 .87074 L
.35409 .8716 L
.35629 .87553 L
.35888 .87999 L
.35906 .88031 L
.36194 .88509 L
.36366 .88788 L
.36492 .88988 L
.36799 .89466 L
.36845 .89536 L
.37115 .89945 L
.37323 .90253 L
.37438 .90423 L
.37766 .90901 L
.37801 .90951 L
.38095 .9138 L
.3828 .91646 L
.38416 .91858 L
.38712 .92336 L
.38758 .92417 L
.38948 .92815 L
.39009 .93293 L
.38758 .93581 L
.3828 .93668 L
.37801 .93626 L
.37323 .93614 L
.36845 .93446 L
.36366 .9335 L
.35989 .93293 L
.35888 .93272 L
.35409 .93084 L
.34931 .92941 L
.34453 .92848 L
.34383 .92815 L
.33974 .92571 L
.33496 .92489 L
.33018 .9234 L
.33014 .92336 L
.32539 .9207 L
.32061 .91988 L
.31921 .91858 L
.31582 .91628 L
.31104 .91568 L
.30737 .9138 L
.30626 .91271 L
.30147 .91121 L
.297 .90901 L
.29669 .90872 L
.29191 .90659 L
.28756 .90423 L
.28712 .90379 L
.28234 .90183 L
.27951 .89945 L
.27755 .89799 L
.27277 .8969 L
.27045 .89466 L
.26799 .89283 L
.2632 .89154 L
.26144 .88988 L
.25842 .88788 L
.25618 .88509 L
.25364 .88412 L
.24885 .88257 L
.24652 .88031 L
.24407 .87848 L
.24167 .87553 L
.23928 .87465 L
.2345 .8729 L
.23227 .87074 L
.22972 .86883 L
.22681 .86596 L
.22493 .86436 L
.22015 .8615 L
.2198 .86117 L
.21537 .85858 L
.21313 .85639 L
.21058 .85437 L
.20779 .85161 L
.2058 .84986 L
.20275 .84682 L
.20101 .84523 L
.19781 .84204 L
.19623 .84055 L
.19246 .83726 L
.19145 .83622 L
.18666 .83319 L
.18593 .83247 L
.18188 .82894 L
.18062 .82769 L
.1771 .8243 L
.1757 .8229 L
.17231 .81938 L
.17106 .81812 L
.16753 .81407 L
.16681 .81334 L
.16378 .80855 L
.16274 .80754 L
.15945 .80377 L
.15796 .80219 L
.15477 .79899 L
.15318 .79725 L
.15014 .7942 L
.14839 .79221 L
.14563 .78942 L
.14361 .78687 L
.14142 .78463 L
.13883 .7802 L
.1385 .77985 L
.13564 .77507 L
.13404 .77319 L
.13117 .77028 L
.12926 .76773 L
.1271 .7655 L
.12535 .76072 L
.12447 .75833 L
.12152 .75593 L
.11969 .75348 L
.11743 .75115 L
.11588 .74636 L
.11491 .74382 L
.11212 .74158 L
.11012 .73856 L
.10846 .7368 L
.10717 .73201 L
.10534 .72955 L
.1031 .72723 L
.10201 .72245 L
.10055 .72049 L
.09817 .71766 L
.09621 .71288 L
.09577 .71244 L
.09341 .70809 L
.09128 .70331 L
.09099 .703 L
.08879 .69853 L
.08729 .69374 L
.0862 .69263 L
.08432 .68896 L
.08372 .68418 L
.08142 .68079 L
.08012 .67939 L
.0793 .67461 L
.07664 .66986 L
.0766 .66982 L
.07511 .66504 L
.07429 .66026 L
.07185 .65617 L
.07152 .65547 L
.07059 .65069 L
.06916 .64591 L
.06728 .64112 L
.06707 .64011 L
.0665 .63634 L
.06554 .63155 L
.06386 .62677 L
.06374 .62199 L
.06332 .6172 L
.06419 .61242 L
.06707 .60991 L
.07185 .61052 L
.07583 .61242 L
.07664 .61288 L
.08142 .61584 L
.08354 .6172 L
.0862 .61905 L
.09049 .62199 L
.09099 .62234 L
.09577 .62562 L
.09747 .62677 L
.10055 .62885 L
.10464 .63155 L
.10534 .63201 L
.11012 .63508 L
.11212 .63634 L
.11491 .63806 L
.11969 .64094 L
.12001 .64112 L
.12447 .64371 L
.1284 .64591 L
.12926 .64637 L
.13404 .64894 L
.13742 .65069 L
.13883 .6514 L
.14361 .65376 L
.14722 .65547 L
.14839 .65602 L
.15318 .65818 L
.15796 .66024 L
.15801 .66026 L
.16274 .6622 L
.16753 .66407 L
.17012 .66504 L
.17231 .66584 L
.1771 .66752 L
.18188 .66911 L
.18414 .66982 L
.18666 .6706 L
.19145 .672 L
.19623 .67331 L
.20101 .67452 L
.20138 .67461 L
.2058 .67564 L
.21058 .67667 L
.21537 .6776 L
.22015 .67843 L
.22493 .67916 L
.22657 .67939 L
.22972 .67979 L
.2345 .68031 L
.23928 .68073 L
.24407 .68102 L
.24885 .68118 L
.25364 .68121 L
.25842 .68108 L
.2632 .68078 L
.26799 .68028 L
.27277 .67955 L
.27359 .67939 L
.27755 .67851 L
.28234 .67711 L
.28712 .67521 L
.28838 .67461 L
.29191 .67263 L
.29582 .66982 L
.29669 .6691 L
.30078 .66504 L
.30147 .66424 L
.30454 .66026 L
.30626 .65769 L
.30764 .65547 L
.31036 .65069 L
.31104 .64942 L
.31287 .64591 L
.31525 .64112 L
.31582 .63995 L
.31758 .63634 L
.31991 .63155 L
.32061 .6301 L
.32225 .62677 L
.32464 .62199 L
.32539 .6205 L
.3271 .6172 L
.32964 .61242 L
.33018 .61144 L
.33229 .60763 L
.33496 .60299 L
.33504 .60285 L
.33793 .59807 L
.33974 .59515 L
.34095 .59328 L
.34412 .5885 L
.34453 .5879 L
.34745 .58372 L
.34931 .58115 L
.35097 .57893 L
.35409 .57488 L
.35468 .57415 L
.35861 .56936 L
.35888 .56904 L
.36277 .56458 L
.36366 .56359 L
.36719 .5598 L
.36845 .55848 L
.37189 .55501 L
.37323 .55371 L
.37692 .55023 L
.37801 .54923 L
.38232 .54545 L
.3828 .54503 L
.38758 .5411 L
.38813 .54066 L
.39237 .5374 L
.39443 .53588 L
.39715 .53393 L
.4013 .53109 L
.40193 .53068 L
.40672 .52763 L
.40889 .52631 L
.4115 .52478 L
.41628 .52211 L
.41737 .52153 L
.42107 .51963 L
.42585 .5173 L
.42705 .51674 L
.43064 .51518 L
.43542 .51318 L
.43846 .51196 L
.4402 .51141 L
.44499 .50982 L
.44977 .50818 L
.45276 .50718 L
.45455 .50666 L
.45934 .50537 L
.46412 .50423 L
.46891 .50324 L
.47369 .50241 L
.47381 .50239 L
.47381 .49761 L
.47369 .49759 L
.46891 .49676 L
.46412 .49577 L
.45934 .49463 L
.45455 .49334 L
.45276 .49282 L
.44977 .49182 L
.44499 .49018 L
.4402 .48859 L
.43846 .48804 L
.43542 .48682 L
.43064 .48482 L
.42705 .48326 L
.42585 .4827 L
.42107 .48037 L
.41737 .47847 L
.41628 .47789 L
.4115 .47522 L
.40889 .47369 L
.40672 .47237 L
.40193 .46932 L
.4013 .46891 L
.39715 .46607 L
.39443 .46412 L
.39237 .4626 L
.38813 .45934 L
.38758 .4589 L
.3828 .45497 L
.38232 .45455 L
.37801 .45077 L
.37692 .44977 L
.37323 .44629 L
.37189 .44499 L
.36845 .44152 L
.36719 .4402 L
.36366 .43641 L
.36277 .43542 L
.35888 .43096 L
.35861 .43064 L
.35468 .42585 L
.35409 .42512 L
.35097 .42107 L
.34931 .41885 L
.34745 .41628 L
.34453 .4121 L
.34412 .4115 L
.34095 .40672 L
.33974 .40485 L
.33793 .40193 L
.33504 .39715 L
.33496 .39701 L
.33229 .39237 L
.33018 .38856 L
.32964 .38758 L
.3271 .3828 L
.32539 .3795 L
.32464 .37801 L
.32225 .37323 L
.32061 .3699 L
.31991 .36845 L
.31758 .36366 L
.31582 .36005 L
.31525 .35888 L
.31287 .35409 L
.31104 .35058 L
.31036 .34931 L
.30764 .34453 L
.30626 .34231 L
.30454 .33974 L
.30147 .33576 L
.30078 .33496 L
.29669 .3309 L
.29582 .33018 L
.29191 .32737 L
.28838 .32539 L
.28712 .32479 L
.28234 .32289 L
.27755 .32149 L
.27359 .32061 L
.27277 .32045 L
.26799 .31972 L
.2632 .31922 L
.25842 .31892 L
.25364 .31879 L
.24885 .31882 L
.24407 .31898 L
.23928 .31927 L
.2345 .31969 L
.22972 .32021 L
.22657 .32061 L
.22493 .32084 L
.22015 .32157 L
.21537 .3224 L
.21058 .32333 L
.2058 .32436 L
.20138 .32539 L
.20101 .32548 L
.19623 .32669 L
.19145 .328 L
.18666 .3294 L
.18414 .33018 L
.18188 .33089 L
.1771 .33248 L
.17231 .33416 L
.17012 .33496 L
.16753 .33593 L
.16274 .3378 L
.15801 .33974 L
.15796 .33976 L
.15318 .34182 L
.14839 .34398 L
.14722 .34453 L
.14361 .34624 L
.13883 .3486 L
.13742 .34931 L
.13404 .35106 L
.12926 .35363 L
.1284 .35409 L
.12447 .35629 L
.12001 .35888 L
.11969 .35906 L
.11491 .36194 L
.11212 .36366 L
.11012 .36492 L
.10534 .36799 L
.10464 .36845 L
.10055 .37115 L
.09747 .37323 L
.09577 .37438 L
.09099 .37766 L
.09049 .37801 L
.0862 .38095 L
.08354 .3828 L
.08142 .38416 L
.07664 .38712 L
.07583 .38758 L
.07185 .38948 L
.06707 .39009 L
.06419 .38758 L
.06332 .3828 L
.06374 .37801 L
.06386 .37323 L
.06554 .36845 L
.0665 .36366 L
.06707 .35989 L
.06728 .35888 L
.06916 .35409 L
.07059 .34931 L
.07152 .34453 L
.07185 .34383 L
.07429 .33974 L
.07511 .33496 L
.0766 .33018 L
.07664 .33014 L
.0793 .32539 L
.08012 .32061 L
.08142 .31921 L
.08372 .31582 L
.08432 .31104 L
.0862 .30737 L
.08729 .30626 L
.08879 .30147 L
.09099 .297 L
.09128 .29669 L
.09341 .29191 L
.09577 .28756 L
.09621 .28712 L
.09817 .28234 L
.10055 .27951 L
.10201 .27755 L
.1031 .27277 L
.10534 .27045 L
.10717 .26799 L
.10846 .2632 L
.11012 .26144 L
.11212 .25842 L
.11491 .25618 L
.11588 .25364 L
.11743 .24885 L
.11969 .24652 L
.12152 .24407 L
.12447 .24167 L
.12535 .23928 L
.1271 .2345 L
.12926 .23227 L
.13117 .22972 L
.13404 .22681 L
.13564 .22493 L
.1385 .22015 L
.13883 .2198 L
.14142 .21537 L
.14361 .21313 L
.14563 .21058 L
.14839 .20779 L
.15014 .2058 L
.15318 .20275 L
.15477 .20101 L
.15796 .19781 L
.15945 .19623 L
.16274 .19246 L
.16378 .19145 L
.16681 .18666 L
.16753 .18593 L
.17106 .18188 L
.17231 .18062 L
.1757 .1771 L
.1771 .1757 L
.18062 .17231 L
.18188 .17106 L
.18593 .16753 L
.18666 .16681 L
.19145 .16378 L
.19246 .16274 L
.19623 .15945 L
.19781 .15796 L
.20101 .15477 L
.20275 .15318 L
.2058 .15014 L
.20779 .14839 L
.21058 .14563 L
.21313 .14361 L
.21537 .14142 L
.2198 .13883 L
.22015 .1385 L
.22493 .13564 L
.22681 .13404 L
.22972 .13117 L
.23227 .12926 L
.2345 .1271 L
.23928 .12535 L
.24167 .12447 L
.24407 .12152 L
.24652 .11969 L
.24885 .11743 L
.25364 .11588 L
.25618 .11491 L
.25842 .11212 L
.26144 .11012 L
.2632 .10846 L
.26799 .10717 L
.27045 .10534 L
.27277 .1031 L
.27755 .10201 L
.27951 .10055 L
.28234 .09817 L
.28712 .09621 L
.28756 .09577 L
.29191 .09341 L
.29669 .09128 L
.297 .09099 L
.30147 .08879 L
.30626 .08729 L
.30737 .0862 L
.31104 .08432 L
.31582 .08372 L
.31921 .08142 L
.32061 .08012 L
.32539 .0793 L
.33014 .07664 L
.33018 .0766 L
.33496 .07511 L
.33974 .07429 L
.34383 .07185 L
.34453 .07152 L
.34931 .07059 L
.35409 .06916 L
.35888 .06728 L
.35989 .06707 L
F
0 .64 1 r
.2058 .35397 m
.21058 .3534 L
.21537 .35299 L
.22015 .35276 L
.22493 .35272 L
.22972 .35286 L
.2345 .3532 L
.23928 .35375 L
.24159 .35409 L
.24407 .35453 L
.24885 .35556 L
.25364 .35684 L
.25842 .3584 L
.25972 .35888 L
.2632 .36027 L
.26799 .36245 L
.27038 .36366 L
.27277 .36497 L
.27755 .36784 L
.27849 .36845 L
.28234 .37108 L
.28525 .37323 L
.28712 .37468 L
.29118 .37801 L
.29191 .37864 L
.29656 .3828 L
.29669 .38292 L
.30147 .3875 L
.30156 .38758 L
.30626 .39231 L
.30631 .39237 L
.3109 .39715 L
.31104 .3973 L
.31539 .40193 L
.31582 .4024 L
.31983 .40672 L
.32061 .40756 L
.32427 .4115 L
.32539 .41271 L
.32874 .41628 L
.33018 .41781 L
.33328 .42107 L
.33496 .42282 L
.33792 .42585 L
.33974 .4277 L
.34268 .43064 L
.34453 .43244 L
.34761 .43542 L
.34931 .43703 L
.35274 .4402 L
.35409 .44144 L
.35809 .44499 L
.35888 .44567 L
.36366 .44972 L
.36372 .44977 L
.36845 .4536 L
.36966 .45455 L
.37323 .45729 L
.37599 .45934 L
.37801 .46081 L
.38276 .46412 L
.3828 .46415 L
.38758 .46732 L
.39007 .46891 L
.39237 .47032 L
.39715 .47316 L
.39806 .47369 L
.40193 .47584 L
.40672 .47837 L
.40692 .47847 L
.4115 .48072 L
.41628 .48296 L
.41694 .48326 L
.42107 .48499 L
.42585 .48694 L
.42866 .48804 L
.43064 .48864 L
.43542 .49019 L
.4402 .49182 L
.44319 .49282 L
.44499 .49333 L
.44977 .49461 L
.45455 .49575 L
.45934 .49675 L
.46412 .4976 L
.46419 .49761 L
.46419 .50239 L
.46412 .5024 L
.45934 .50325 L
.45455 .50425 L
.44977 .50539 L
.44499 .50667 L
.44319 .50718 L
.4402 .50818 L
.43542 .50981 L
.43064 .51136 L
.42866 .51196 L
.42585 .51306 L
.42107 .51501 L
.41694 .51674 L
.41628 .51704 L
.4115 .51928 L
.40692 .52153 L
.40672 .52163 L
.40193 .52416 L
.39806 .52631 L
.39715 .52684 L
.39237 .52968 L
.39007 .53109 L
.38758 .53268 L
.3828 .53585 L
.38276 .53588 L
.37801 .53919 L
.37599 .54066 L
.37323 .54271 L
.36966 .54545 L
.36845 .5464 L
.36372 .55023 L
.36366 .55028 L
.35888 .55433 L
.35809 .55501 L
.35409 .55856 L
.35274 .5598 L
.34931 .56297 L
.34761 .56458 L
.34453 .56756 L
.34268 .56936 L
.33974 .5723 L
.33792 .57415 L
.33496 .57718 L
.33328 .57893 L
.33018 .58219 L
.32874 .58372 L
.32539 .58729 L
.32427 .5885 L
.32061 .59244 L
.31983 .59328 L
.31582 .5976 L
.31539 .59807 L
.31104 .6027 L
.3109 .60285 L
.30631 .60763 L
.30626 .60769 L
.30156 .61242 L
.30147 .6125 L
.29669 .61708 L
.29656 .6172 L
.29191 .62136 L
.29118 .62199 L
.28712 .62532 L
.28525 .62677 L
.28234 .62892 L
.27849 .63155 L
.27755 .63216 L
.27277 .63503 L
.27038 .63634 L
.26799 .63755 L
.2632 .63973 L
.25972 .64112 L
.25842 .6416 L
.25364 .64316 L
.24885 .64444 L
.24407 .64547 L
.24159 .64591 L
.23928 .64625 L
.2345 .6468 L
.22972 .64714 L
.22493 .64728 L
.22015 .64724 L
.21537 .64701 L
.21058 .6466 L
.2058 .64603 L
.20487 .64591 L
.20101 .6453 L
.19623 .64441 L
.19145 .64337 L
.18666 .64217 L
.18291 .64112 L
.18188 .64082 L
.1771 .63932 L
.17231 .63766 L
.16877 .63634 L
.16753 .63585 L
.16274 .63389 L
.15796 .63176 L
.15752 .63155 L
.15318 .62947 L
.14839 .627 L
.14796 .62677 L
.14361 .62436 L
.13958 .62199 L
.13883 .62152 L
.13404 .61849 L
.13211 .6172 L
.12926 .61524 L
.12535 .61242 L
.12447 .61176 L
.11969 .60803 L
.11921 .60763 L
.11491 .60401 L
.11359 .60285 L
.11012 .59968 L
.10844 .59807 L
.10534 .59499 L
.1037 .59328 L
.10055 .58988 L
.09934 .5885 L
.09577 .58427 L
.09533 .58372 L
.09164 .57893 L
.09099 .57804 L
.08826 .57415 L
.0862 .57102 L
.08516 .56936 L
.08234 .56458 L
.08142 .56293 L
.07977 .5598 L
.07744 .55501 L
.07664 .55323 L
.07535 .55023 L
.07348 .54545 L
.07185 .54075 L
.07182 .54066 L
.07038 .53588 L
.06913 .53109 L
.06807 .52631 L
.06719 .52153 L
.06707 .52078 L
.0665 .51674 L
.06598 .51196 L
.06564 .50718 L
.06547 .50239 L
.06547 .49761 L
.06564 .49282 L
.06598 .48804 L
.0665 .48326 L
.06707 .47922 L
.06719 .47847 L
.06807 .47369 L
.06913 .46891 L
.07038 .46412 L
.07182 .45934 L
.07185 .45925 L
.07348 .45455 L
.07535 .44977 L
.07664 .44677 L
.07744 .44499 L
.07977 .4402 L
.08142 .43707 L
.08234 .43542 L
.08516 .43064 L
.0862 .42898 L
.08826 .42585 L
.09099 .42196 L
.09164 .42107 L
.09533 .41628 L
.09577 .41573 L
.09934 .4115 L
.10055 .41012 L
.1037 .40672 L
.10534 .40501 L
.10844 .40193 L
.11012 .40032 L
.11359 .39715 L
.11491 .39599 L
.11921 .39237 L
.11969 .39197 L
.12447 .38824 L
.12535 .38758 L
.12926 .38476 L
.13211 .3828 L
.13404 .38151 L
.13883 .37848 L
.13958 .37801 L
.14361 .37564 L
.14796 .37323 L
.14839 .373 L
.15318 .37053 L
.15752 .36845 L
.15796 .36824 L
.16274 .36611 L
.16753 .36415 L
.16877 .36366 L
.17231 .36234 L
.1771 .36068 L
.18188 .35918 L
.18291 .35888 L
.18666 .35783 L
.19145 .35663 L
.19623 .35559 L
.20101 .3547 L
.20487 .35409 L
F
.08 1 0 r
.30626 .09539 m
.31104 .09435 L
.31582 .09377 L
.32061 .09392 L
.32532 .09577 L
.32539 .09584 L
.32837 .10055 L
.32864 .10534 L
.32793 .11012 L
.32672 .11491 L
.32539 .11921 L
.32522 .11969 L
.32354 .12447 L
.32175 .12926 L
.32061 .1322 L
.31988 .13404 L
.31798 .13883 L
.31606 .14361 L
.31582 .1442 L
.31413 .14839 L
.31221 .15318 L
.31104 .15609 L
.31029 .15796 L
.30839 .16274 L
.30651 .16753 L
.30626 .16817 L
.30464 .17231 L
.30279 .1771 L
.30147 .18053 L
.30096 .18188 L
.29913 .18666 L
.29732 .19145 L
.29669 .19311 L
.29551 .19623 L
.29369 .20101 L
.29191 .20567 L
.29186 .2058 L
.29 .21058 L
.28811 .21537 L
.28712 .21781 L
.28616 .22015 L
.28414 .22493 L
.28234 .22899 L
.28201 .22972 L
.27974 .2345 L
.27755 .23879 L
.27729 .23928 L
.2746 .24407 L
.27277 .24705 L
.2716 .24885 L
.26817 .25364 L
.26799 .25388 L
.26421 .25842 L
.2632 .25951 L
.25951 .2632 L
.25842 .26421 L
.25388 .26799 L
.25364 .26817 L
.24885 .2716 L
.24705 .27277 L
.24407 .2746 L
.23928 .27729 L
.23879 .27755 L
.2345 .27974 L
.22972 .28201 L
.22899 .28234 L
.22493 .28414 L
.22015 .28616 L
.21781 .28712 L
.21537 .28811 L
.21058 .29 L
.2058 .29186 L
.20567 .29191 L
.20101 .29369 L
.19623 .29551 L
.19311 .29669 L
.19145 .29732 L
.18666 .29913 L
.18188 .30096 L
.18053 .30147 L
.1771 .30279 L
.17231 .30464 L
.16817 .30626 L
.16753 .30651 L
.16274 .30839 L
.15796 .31029 L
.15609 .31104 L
.15318 .31221 L
.14839 .31413 L
.1442 .31582 L
.14361 .31606 L
.13883 .31798 L
.13404 .31988 L
.1322 .32061 L
.12926 .32175 L
.12447 .32354 L
.11969 .32522 L
.11921 .32539 L
.11491 .32672 L
.11012 .32793 L
.10534 .32864 L
.10055 .32837 L
.09584 .32539 L
.09577 .32532 L
.09392 .32061 L
.09377 .31582 L
.09435 .31104 L
.09539 .30626 L
.09577 .30454 L
.09666 .30147 L
.0982 .29669 L
.10002 .29191 L
.10055 .29049 L
.1019 .28712 L
.10401 .28234 L
.10534 .27943 L
.10621 .27755 L
.1086 .27277 L
.11012 .26975 L
.11104 .26799 L
.11371 .2632 L
.11491 .26092 L
.11634 .25842 L
.11941 .25364 L
.11969 .25278 L
.12213 .24885 L
.12447 .24504 L
.12511 .24407 L
.1287 .23928 L
.12926 .2378 L
.13158 .2345 L
.13404 .23083 L
.13486 .22972 L
.13855 .22493 L
.13883 .22437 L
.14231 .22015 L
.14361 .21795 L
.1457 .21537 L
.14839 .21182 L
.14942 .21058 L
.15318 .206 L
.15335 .2058 L
.15763 .20101 L
.15796 .20068 L
.16214 .19623 L
.16274 .19551 L
.16672 .19145 L
.16753 .18998 L
.17073 .18666 L
.17231 .18485 L
.17522 .18188 L
.1771 .17993 L
.17993 .1771 L
.18188 .17522 L
.18485 .17231 L
.18666 .17073 L
.18998 .16753 L
.19145 .16672 L
.19551 .16274 L
.19623 .16214 L
.20068 .15796 L
.20101 .15763 L
.2058 .15335 L
.206 .15318 L
.21058 .14942 L
.21182 .14839 L
.21537 .1457 L
.21795 .14361 L
.22015 .14231 L
.22437 .13883 L
.22493 .13855 L
.22972 .13486 L
.23083 .13404 L
.2345 .13158 L
.2378 .12926 L
.23928 .1287 L
.24407 .12511 L
.24504 .12447 L
.24885 .12213 L
.25278 .11969 L
.25364 .11941 L
.25842 .11634 L
.26092 .11491 L
.2632 .11371 L
.26799 .11104 L
.26975 .11012 L
.27277 .1086 L
.27755 .10621 L
.27943 .10534 L
.28234 .10401 L
.28712 .1019 L
.29049 .10055 L
.29191 .10002 L
.29669 .0982 L
.30147 .09666 L
.30454 .09577 L
F
.10055 .67163 m
.10534 .67136 L
.11012 .67207 L
.11491 .67328 L
.11921 .67461 L
.11969 .67478 L
.12447 .67646 L
.12926 .67825 L
.1322 .67939 L
.13404 .68012 L
.13883 .68202 L
.14361 .68394 L
.1442 .68418 L
.14839 .68587 L
.15318 .68779 L
.15609 .68896 L
.15796 .68971 L
.16274 .69161 L
.16753 .69349 L
.16817 .69374 L
.17231 .69536 L
.1771 .69721 L
.18053 .69853 L
.18188 .69904 L
.18666 .70087 L
.19145 .70268 L
.19311 .70331 L
.19623 .70449 L
.20101 .70631 L
.20567 .70809 L
.2058 .70814 L
.21058 .71 L
.21537 .71189 L
.21781 .71288 L
.22015 .71384 L
.22493 .71586 L
.22899 .71766 L
.22972 .71799 L
.2345 .72026 L
.23879 .72245 L
.23928 .72271 L
.24407 .7254 L
.24705 .72723 L
.24885 .7284 L
.25364 .73183 L
.25388 .73201 L
.25842 .73579 L
.25951 .7368 L
.2632 .74049 L
.26421 .74158 L
.26799 .74612 L
.26817 .74636 L
.2716 .75115 L
.27277 .75295 L
.2746 .75593 L
.27729 .76072 L
.27755 .76121 L
.27974 .7655 L
.28201 .77028 L
.28234 .77101 L
.28414 .77507 L
.28616 .77985 L
.28712 .78219 L
.28811 .78463 L
.29 .78942 L
.29186 .7942 L
.29191 .79433 L
.29369 .79899 L
.29551 .80377 L
.29669 .80689 L
.29732 .80855 L
.29913 .81334 L
.30096 .81812 L
.30147 .81947 L
.30279 .8229 L
.30464 .82769 L
.30626 .83183 L
.30651 .83247 L
.30839 .83726 L
.31029 .84204 L
.31104 .84391 L
.31221 .84682 L
.31413 .85161 L
.31582 .8558 L
.31606 .85639 L
.31798 .86117 L
.31988 .86596 L
.32061 .8678 L
.32175 .87074 L
.32354 .87553 L
.32522 .88031 L
.32539 .88079 L
.32672 .88509 L
.32793 .88988 L
.32864 .89466 L
.32837 .89945 L
.32539 .90416 L
.32532 .90423 L
.32061 .90608 L
.31582 .90623 L
.31104 .90565 L
.30626 .90461 L
.30454 .90423 L
.30147 .90334 L
.29669 .9018 L
.29191 .89998 L
.29049 .89945 L
.28712 .8981 L
.28234 .89599 L
.27943 .89466 L
.27755 .89379 L
.27277 .8914 L
.26975 .88988 L
.26799 .88896 L
.2632 .88629 L
.26092 .88509 L
.25842 .88366 L
.25364 .88059 L
.25278 .88031 L
.24885 .87787 L
.24504 .87553 L
.24407 .87489 L
.23928 .8713 L
.2378 .87074 L
.2345 .86842 L
.23083 .86596 L
.22972 .86514 L
.22493 .86145 L
.22437 .86117 L
.22015 .85769 L
.21795 .85639 L
.21537 .8543 L
.21182 .85161 L
.21058 .85058 L
.206 .84682 L
.2058 .84665 L
.20101 .84237 L
.20068 .84204 L
.19623 .83786 L
.19551 .83726 L
.19145 .83328 L
.18998 .83247 L
.18666 .82927 L
.18485 .82769 L
.18188 .82478 L
.17993 .8229 L
.1771 .82007 L
.17522 .81812 L
.17231 .81515 L
.17073 .81334 L
.16753 .81002 L
.16672 .80855 L
.16274 .80449 L
.16214 .80377 L
.15796 .79932 L
.15763 .79899 L
.15335 .7942 L
.15318 .794 L
.14942 .78942 L
.14839 .78818 L
.1457 .78463 L
.14361 .78205 L
.14231 .77985 L
.13883 .77563 L
.13855 .77507 L
.13486 .77028 L
.13404 .76917 L
.13158 .7655 L
.12926 .7622 L
.1287 .76072 L
.12511 .75593 L
.12447 .75496 L
.12213 .75115 L
.11969 .74722 L
.11941 .74636 L
.11634 .74158 L
.11491 .73908 L
.11371 .7368 L
.11104 .73201 L
.11012 .73025 L
.1086 .72723 L
.10621 .72245 L
.10534 .72057 L
.10401 .71766 L
.1019 .71288 L
.10055 .70951 L
.10002 .70809 L
.0982 .70331 L
.09666 .69853 L
.09577 .69546 L
.09539 .69374 L
.09435 .68896 L
.09377 .68418 L
.09392 .67939 L
.09577 .67468 L
.09584 .67461 L
F
0 .16 1 r
.2058 .38228 m
.21058 .38182 L
.21537 .38157 L
.22015 .38153 L
.22493 .38169 L
.22972 .38206 L
.2345 .38265 L
.23547 .3828 L
.23928 .38347 L
.24407 .38451 L
.24885 .38578 L
.25364 .38728 L
.25451 .38758 L
.25842 .38902 L
.2632 .39101 L
.2662 .39237 L
.26799 .39322 L
.27277 .39568 L
.27545 .39715 L
.27755 .39835 L
.28234 .40125 L
.28342 .40193 L
.28712 .40434 L
.29062 .40672 L
.29191 .40761 L
.29669 .41104 L
.29731 .4115 L
.30147 .41461 L
.30367 .41628 L
.30626 .41828 L
.30982 .42107 L
.31104 .42203 L
.31582 .42583 L
.31585 .42585 L
.32061 .42965 L
.32183 .43064 L
.32539 .43348 L
.32783 .43542 L
.33018 .43728 L
.3339 .4402 L
.33496 .44103 L
.33974 .44473 L
.34008 .44499 L
.34453 .44835 L
.34644 .44977 L
.34931 .45188 L
.35303 .45455 L
.35409 .45531 L
.35888 .45864 L
.35991 .45934 L
.36366 .46185 L
.36715 .46412 L
.36845 .46495 L
.37323 .46792 L
.37485 .46891 L
.37801 .47078 L
.3828 .47351 L
.38312 .47369 L
.38758 .47611 L
.39211 .47847 L
.39237 .4786 L
.39715 .48095 L
.40193 .4832 L
.40205 .48326 L
.40672 .48527 L
.4115 .48729 L
.4133 .48804 L
.41628 .48902 L
.42107 .49075 L
.42585 .49263 L
.42635 .49282 L
.43064 .49425 L
.43542 .49579 L
.4402 .49733 L
.44101 .49761 L
.44101 .50239 L
.4402 .50267 L
.43542 .50421 L
.43064 .50575 L
.42635 .50718 L
.42585 .50737 L
.42107 .50925 L
.41628 .51098 L
.4133 .51196 L
.4115 .51271 L
.40672 .51473 L
.40205 .51674 L
.40193 .5168 L
.39715 .51905 L
.39237 .5214 L
.39211 .52153 L
.38758 .52389 L
.38312 .52631 L
.3828 .52649 L
.37801 .52922 L
.37485 .53109 L
.37323 .53208 L
.36845 .53505 L
.36715 .53588 L
.36366 .53815 L
.35991 .54066 L
.35888 .54136 L
.35409 .54469 L
.35303 .54545 L
.34931 .54812 L
.34644 .55023 L
.34453 .55165 L
.34008 .55501 L
.33974 .55527 L
.33496 .55897 L
.3339 .5598 L
.33018 .56272 L
.32783 .56458 L
.32539 .56652 L
.32183 .56936 L
.32061 .57035 L
.31585 .57415 L
.31582 .57417 L
.31104 .57797 L
.30982 .57893 L
.30626 .58172 L
.30367 .58372 L
.30147 .58539 L
.29731 .5885 L
.29669 .58896 L
.29191 .59239 L
.29062 .59328 L
.28712 .59566 L
.28342 .59807 L
.28234 .59875 L
.27755 .60165 L
.27545 .60285 L
.27277 .60432 L
.26799 .60678 L
.2662 .60763 L
.2632 .60899 L
.25842 .61098 L
.25451 .61242 L
.25364 .61272 L
.24885 .61422 L
.24407 .61549 L
.23928 .61653 L
.23547 .6172 L
.2345 .61735 L
.22972 .61794 L
.22493 .61831 L
.22015 .61847 L
.21537 .61843 L
.21058 .61818 L
.2058 .61772 L
.20183 .6172 L
.20101 .61707 L
.19623 .61622 L
.19145 .61517 L
.18666 .61392 L
.18188 .61247 L
.18172 .61242 L
.1771 .61081 L
.17231 .60894 L
.16926 .60763 L
.16753 .60685 L
.16274 .60453 L
.15956 .60285 L
.15796 .60197 L
.15318 .59915 L
.15146 .59807 L
.14839 .59605 L
.14448 .59328 L
.14361 .59264 L
.13883 .5889 L
.13834 .5885 L
.13404 .58478 L
.13288 .58372 L
.12926 .58022 L
.128 .57893 L
.12447 .57514 L
.1236 .57415 L
.11969 .56943 L
.11964 .56936 L
.11607 .56458 L
.11491 .5629 L
.11286 .5598 L
.11012 .55528 L
.10997 .55501 L
.10738 .55023 L
.10534 .54601 L
.10508 .54545 L
.10305 .54066 L
.10127 .53588 L
.10055 .53374 L
.09974 .53109 L
.09844 .52631 L
.09737 .52153 L
.09652 .51674 L
.09589 .51196 L
.09577 .51107 L
.09547 .50718 L
.09526 .50239 L
.09526 .49761 L
.09547 .49282 L
.09577 .48893 L
.09589 .48804 L
.09652 .48326 L
.09737 .47847 L
.09844 .47369 L
.09974 .46891 L
.10055 .46626 L
.10127 .46412 L
.10305 .45934 L
.10508 .45455 L
.10534 .45399 L
.10738 .44977 L
.10997 .44499 L
.11012 .44472 L
.11286 .4402 L
.11491 .4371 L
.11607 .43542 L
.11964 .43064 L
.11969 .43057 L
.1236 .42585 L
.12447 .42486 L
.128 .42107 L
.12926 .41978 L
.13288 .41628 L
.13404 .41522 L
.13834 .4115 L
.13883 .4111 L
.14361 .40736 L
.14448 .40672 L
.14839 .40395 L
.15146 .40193 L
.15318 .40085 L
.15796 .39803 L
.15956 .39715 L
.16274 .39547 L
.16753 .39315 L
.16926 .39237 L
.17231 .39106 L
.1771 .38919 L
.18172 .38758 L
.18188 .38753 L
.18666 .38608 L
.19145 .38483 L
.19623 .38378 L
.20101 .38293 L
.20183 .3828 L
F
.32 0 1 r
.2058 .41131 m
.21058 .41064 L
.21537 .4102 L
.22015 .41 L
.22493 .41001 L
.22972 .41025 L
.2345 .41071 L
.23928 .41139 L
.23996 .4115 L
.24407 .41228 L
.24885 .41338 L
.25364 .41468 L
.25842 .41619 L
.25871 .41628 L
.2632 .41788 L
.26799 .41977 L
.27106 .42107 L
.27277 .42183 L
.27755 .42405 L
.28121 .42585 L
.28234 .42643 L
.28712 .42894 L
.29022 .43064 L
.29191 .43158 L
.29669 .43432 L
.29857 .43542 L
.30147 .43715 L
.30626 .44005 L
.3065 .4402 L
.31104 .44301 L
.31421 .44499 L
.31582 .446 L
.32061 .44902 L
.3218 .44977 L
.32539 .45204 L
.32938 .45455 L
.33018 .45505 L
.33496 .45805 L
.33704 .45934 L
.33974 .46101 L
.34453 .46392 L
.34485 .46412 L
.34931 .46679 L
.3529 .46891 L
.35409 .4696 L
.35888 .47235 L
.36124 .47369 L
.36366 .47503 L
.36845 .47765 L
.36996 .47847 L
.37323 .48019 L
.37801 .4827 L
.37909 .48326 L
.3828 .48509 L
.38758 .48754 L
.38854 .48804 L
.39237 .48971 L
.39715 .49242 L
.39778 .49282 L
.40193 .49533 L
.40467 .49761 L
.40467 .50239 L
.40193 .50467 L
.39778 .50718 L
.39715 .50758 L
.39237 .51029 L
.38854 .51196 L
.38758 .51246 L
.3828 .51491 L
.37909 .51674 L
.37801 .5173 L
.37323 .51981 L
.36996 .52153 L
.36845 .52235 L
.36366 .52497 L
.36124 .52631 L
.35888 .52765 L
.35409 .5304 L
.3529 .53109 L
.34931 .53321 L
.34485 .53588 L
.34453 .53608 L
.33974 .53899 L
.33704 .54066 L
.33496 .54195 L
.33018 .54495 L
.32938 .54545 L
.32539 .54796 L
.3218 .55023 L
.32061 .55098 L
.31582 .554 L
.31421 .55501 L
.31104 .55699 L
.3065 .5598 L
.30626 .55995 L
.30147 .56285 L
.29857 .56458 L
.29669 .56568 L
.29191 .56842 L
.29022 .56936 L
.28712 .57106 L
.28234 .57357 L
.28121 .57415 L
.27755 .57595 L
.27277 .57817 L
.27106 .57893 L
.26799 .58023 L
.2632 .58212 L
.25871 .58372 L
.25842 .58381 L
.25364 .58532 L
.24885 .58662 L
.24407 .58772 L
.23996 .5885 L
.23928 .58861 L
.2345 .58929 L
.22972 .58975 L
.22493 .58999 L
.22015 .59 L
.21537 .5898 L
.21058 .58936 L
.2058 .58869 L
.20466 .5885 L
.20101 .58778 L
.19623 .58663 L
.19145 .58522 L
.18711 .58372 L
.18666 .58355 L
.18188 .58159 L
.1771 .57933 L
.17631 .57893 L
.17231 .57675 L
.16805 .57415 L
.16753 .57381 L
.16274 .57047 L
.16129 .56936 L
.15796 .56667 L
.15557 .56458 L
.15318 .56233 L
.15066 .5598 L
.14839 .55734 L
.1464 .55501 L
.14361 .55149 L
.14268 .55023 L
.13944 .54545 L
.13883 .54445 L
.13663 .54066 L
.1342 .53588 L
.13404 .53554 L
.13213 .53109 L
.13039 .52631 L
.12926 .52261 L
.12896 .52153 L
.12784 .51674 L
.127 .51196 L
.12645 .50718 L
.12617 .50239 L
.12617 .49761 L
.12645 .49282 L
.127 .48804 L
.12784 .48326 L
.12896 .47847 L
.12926 .47739 L
.13039 .47369 L
.13213 .46891 L
.13404 .46446 L
.1342 .46412 L
.13663 .45934 L
.13883 .45555 L
.13944 .45455 L
.14268 .44977 L
.14361 .44851 L
.1464 .44499 L
.14839 .44266 L
.15066 .4402 L
.15318 .43767 L
.15557 .43542 L
.15796 .43333 L
.16129 .43064 L
.16274 .42953 L
.16753 .42619 L
.16805 .42585 L
.17231 .42325 L
.17631 .42107 L
.1771 .42067 L
.18188 .41841 L
.18666 .41645 L
.18711 .41628 L
.19145 .41478 L
.19623 .41337 L
.20101 .41222 L
.20466 .4115 L
F
.56 1 0 r
.2632 .1286 m
.26799 .12797 L
.27277 .12847 L
.27512 .12926 L
.27755 .13143 L
.27866 .13404 L
.27948 .13883 L
.27925 .14361 L
.27847 .14839 L
.27755 .15245 L
.27733 .15318 L
.27594 .15796 L
.27436 .16274 L
.27277 .16711 L
.27261 .16753 L
.27074 .17231 L
.26873 .1771 L
.26799 .17881 L
.26661 .18188 L
.26437 .18666 L
.2632 .18906 L
.26201 .19145 L
.2595 .19623 L
.25842 .19822 L
.25685 .20101 L
.25401 .2058 L
.25364 .20641 L
.25098 .21058 L
.24885 .21374 L
.24771 .21537 L
.24417 .22015 L
.24407 .22028 L
.2403 .22493 L
.23928 .22612 L
.23605 .22972 L
.2345 .23135 L
.23135 .2345 L
.22972 .23605 L
.22612 .23928 L
.22493 .2403 L
.22028 .24407 L
.22015 .24417 L
.21537 .24771 L
.21374 .24885 L
.21058 .25098 L
.20641 .25364 L
.2058 .25401 L
.20101 .25685 L
.19822 .25842 L
.19623 .2595 L
.19145 .26201 L
.18906 .2632 L
.18666 .26437 L
.18188 .26661 L
.17881 .26799 L
.1771 .26873 L
.17231 .27074 L
.16753 .27261 L
.16711 .27277 L
.16274 .27436 L
.15796 .27594 L
.15318 .27733 L
.15245 .27755 L
.14839 .27847 L
.14361 .27925 L
.13883 .27948 L
.13404 .27866 L
.13143 .27755 L
.12926 .27512 L
.12847 .27277 L
.12797 .26799 L
.1286 .2632 L
.12926 .26047 L
.12983 .25842 L
.1315 .25364 L
.13355 .24885 L
.13404 .24775 L
.13583 .24407 L
.1384 .23928 L
.13883 .2385 L
.14113 .2345 L
.14361 .23046 L
.14409 .22972 L
.14722 .22493 L
.14839 .22319 L
.15051 .22015 L
.15318 .21646 L
.154 .21537 L
.15765 .21058 L
.15796 .21019 L
.16145 .2058 L
.16274 .20421 L
.16542 .20101 L
.16753 .19856 L
.16957 .19623 L
.17231 .19318 L
.1739 .19145 L
.1771 .18804 L
.17842 .18666 L
.18188 .18313 L
.18313 .18188 L
.18666 .17842 L
.18804 .1771 L
.19145 .1739 L
.19318 .17231 L
.19623 .16957 L
.19856 .16753 L
.20101 .16542 L
.20421 .16274 L
.2058 .16145 L
.21019 .15796 L
.21058 .15765 L
.21537 .154 L
.21646 .15318 L
.22015 .15051 L
.22319 .14839 L
.22493 .14722 L
.22972 .14409 L
.23046 .14361 L
.2345 .14113 L
.2385 .13883 L
.23928 .1384 L
.24407 .13583 L
.24775 .13404 L
.24885 .13355 L
.25364 .1315 L
.25842 .12983 L
.26047 .12926 L
F
.13404 .72134 m
.13883 .72052 L
.14361 .72075 L
.14839 .72153 L
.15245 .72245 L
.15318 .72267 L
.15796 .72406 L
.16274 .72564 L
.16711 .72723 L
.16753 .72739 L
.17231 .72926 L
.1771 .73127 L
.17881 .73201 L
.18188 .73339 L
.18666 .73563 L
.18906 .7368 L
.19145 .73799 L
.19623 .7405 L
.19822 .74158 L
.20101 .74315 L
.2058 .74599 L
.20641 .74636 L
.21058 .74902 L
.21374 .75115 L
.21537 .75229 L
.22015 .75583 L
.22028 .75593 L
.22493 .7597 L
.22612 .76072 L
.22972 .76395 L
.23135 .7655 L
.2345 .76865 L
.23605 .77028 L
.23928 .77388 L
.2403 .77507 L
.24407 .77972 L
.24417 .77985 L
.24771 .78463 L
.24885 .78626 L
.25098 .78942 L
.25364 .79359 L
.25401 .7942 L
.25685 .79899 L
.25842 .80178 L
.2595 .80377 L
.26201 .80855 L
.2632 .81094 L
.26437 .81334 L
.26661 .81812 L
.26799 .82119 L
.26873 .8229 L
.27074 .82769 L
.27261 .83247 L
.27277 .83289 L
.27436 .83726 L
.27594 .84204 L
.27733 .84682 L
.27755 .84755 L
.27847 .85161 L
.27925 .85639 L
.27948 .86117 L
.27866 .86596 L
.27755 .86857 L
.27512 .87074 L
.27277 .87153 L
.26799 .87203 L
.2632 .8714 L
.26047 .87074 L
.25842 .87017 L
.25364 .8685 L
.24885 .86645 L
.24775 .86596 L
.24407 .86417 L
.23928 .8616 L
.2385 .86117 L
.2345 .85887 L
.23046 .85639 L
.22972 .85591 L
.22493 .85278 L
.22319 .85161 L
.22015 .84949 L
.21646 .84682 L
.21537 .846 L
.21058 .84235 L
.21019 .84204 L
.2058 .83855 L
.20421 .83726 L
.20101 .83458 L
.19856 .83247 L
.19623 .83043 L
.19318 .82769 L
.19145 .8261 L
.18804 .8229 L
.18666 .82158 L
.18313 .81812 L
.18188 .81687 L
.17842 .81334 L
.1771 .81196 L
.1739 .80855 L
.17231 .80682 L
.16957 .80377 L
.16753 .80144 L
.16542 .79899 L
.16274 .79579 L
.16145 .7942 L
.15796 .78981 L
.15765 .78942 L
.154 .78463 L
.15318 .78354 L
.15051 .77985 L
.14839 .77681 L
.14722 .77507 L
.14409 .77028 L
.14361 .76954 L
.14113 .7655 L
.13883 .7615 L
.1384 .76072 L
.13583 .75593 L
.13404 .75225 L
.13355 .75115 L
.1315 .74636 L
.12983 .74158 L
.12926 .73953 L
.1286 .7368 L
.12797 .73201 L
.12847 .72723 L
.12926 .72488 L
.13143 .72245 L
F
.8 0 1 r
.21058 .44417 m
.21537 .44299 L
.22015 .44213 L
.22493 .44155 L
.22972 .44125 L
.2345 .4412 L
.23928 .4414 L
.24407 .44183 L
.24885 .44247 L
.25364 .44333 L
.25842 .44438 L
.26086 .44499 L
.2632 .44562 L
.26799 .44703 L
.27277 .44861 L
.27604 .44977 L
.27755 .45033 L
.28234 .4522 L
.28712 .4542 L
.28795 .45455 L
.29191 .4563 L
.29669 .45852 L
.29842 .45934 L
.30147 .46082 L
.30626 .46321 L
.30805 .46412 L
.31104 .46566 L
.31582 .46819 L
.31717 .46891 L
.32061 .47076 L
.32539 .47341 L
.3259 .47369 L
.33018 .4761 L
.33427 .47847 L
.33496 .47887 L
.33974 .48172 L
.34218 .48326 L
.34453 .4847 L
.34931 .48804 L
.34931 .48804 L
.35409 .49177 L
.35503 .49282 L
.35834 .49761 L
.35834 .50239 L
.35503 .50718 L
.35409 .50823 L
.34931 .51196 L
.34931 .51196 L
.34453 .5153 L
.34218 .51674 L
.33974 .51828 L
.33496 .52113 L
.33427 .52153 L
.33018 .5239 L
.3259 .52631 L
.32539 .52659 L
.32061 .52924 L
.31717 .53109 L
.31582 .53181 L
.31104 .53434 L
.30805 .53588 L
.30626 .53679 L
.30147 .53918 L
.29842 .54066 L
.29669 .54148 L
.29191 .5437 L
.28795 .54545 L
.28712 .5458 L
.28234 .5478 L
.27755 .54967 L
.27604 .55023 L
.27277 .55139 L
.26799 .55297 L
.2632 .55438 L
.26086 .55501 L
.25842 .55562 L
.25364 .55667 L
.24885 .55753 L
.24407 .55817 L
.23928 .5586 L
.2345 .5588 L
.22972 .55875 L
.22493 .55845 L
.22015 .55787 L
.21537 .55701 L
.21058 .55583 L
.20787 .55501 L
.2058 .55431 L
.20101 .55241 L
.1965 .55023 L
.19623 .55009 L
.19145 .54727 L
.18877 .54545 L
.18666 .54387 L
.18289 .54066 L
.18188 .53972 L
.17822 .53588 L
.1771 .53455 L
.17447 .53109 L
.17231 .5278 L
.17145 .52631 L
.16904 .52153 L
.16753 .51774 L
.16719 .51674 L
.16583 .51196 L
.16495 .50718 L
.16451 .50239 L
.16451 .49761 L
.16495 .49282 L
.16583 .48804 L
.16719 .48326 L
.16753 .48226 L
.16904 .47847 L
.17145 .47369 L
.17231 .4722 L
.17447 .46891 L
.1771 .46545 L
.17822 .46412 L
.18188 .46028 L
.18289 .45934 L
.18666 .45613 L
.18877 .45455 L
.19145 .45273 L
.19623 .44991 L
.1965 .44977 L
.20101 .44759 L
.2058 .44569 L
.20787 .44499 L
F
.08 1 0 r
.36845 .3533 m
.37323 .35228 L
.37801 .35192 L
.3828 .35209 L
.38758 .35267 L
.39237 .35362 L
.39437 .35409 L
.39715 .3549 L
.40193 .35647 L
.40672 .35832 L
.40805 .35888 L
.4115 .36044 L
.41628 .36283 L
.41784 .36366 L
.42107 .36549 L
.42585 .36841 L
.4259 .36845 L
.43064 .37162 L
.4329 .37323 L
.43542 .37511 L
.43911 .37801 L
.4402 .37891 L
.44472 .3828 L
.44499 .38304 L
.44977 .38753 L
.44983 .38758 L
.45451 .39237 L
.45455 .39241 L
.45884 .39715 L
.45934 .39773 L
.46283 .40193 L
.46412 .40356 L
.46654 .40672 L
.46891 .40998 L
.46997 .4115 L
.47316 .41628 L
.47369 .41711 L
.47613 .42107 L
.47847 .42512 L
.47888 .42585 L
.48142 .43064 L
.48326 .4343 L
.48378 .43542 L
.48594 .4402 L
.48798 .44499 L
.48804 .44514 L
.48964 .44977 L
.49136 .45455 L
.49282 .45868 L
.49303 .45934 L
.49443 .46412 L
.49568 .46891 L
.49675 .47369 L
.49761 .47825 L
.50239 .47825 L
.50325 .47369 L
.50432 .46891 L
.50557 .46412 L
.50697 .45934 L
.50718 .45868 L
.50864 .45455 L
.51036 .44977 L
.51196 .44514 L
.51202 .44499 L
.51406 .4402 L
.51622 .43542 L
.51674 .4343 L
.51858 .43064 L
.52112 .42585 L
.52153 .42512 L
.52387 .42107 L
.52631 .41711 L
.52684 .41628 L
.53003 .4115 L
.53109 .40998 L
.53346 .40672 L
.53588 .40356 L
.53717 .40193 L
.54066 .39773 L
.54116 .39715 L
.54545 .39241 L
.54549 .39237 L
.55017 .38758 L
.55023 .38753 L
.55501 .38304 L
.55528 .3828 L
.5598 .37891 L
.56089 .37801 L
.56458 .37511 L
.5671 .37323 L
.56936 .37162 L
.5741 .36845 L
.57415 .36841 L
.57893 .36549 L
.58216 .36366 L
.58372 .36283 L
.5885 .36044 L
.59195 .35888 L
.59328 .35832 L
.59807 .35647 L
.60285 .3549 L
.60563 .35409 L
.60763 .35362 L
.61242 .35267 L
.6172 .35209 L
.62199 .35192 L
.62677 .35228 L
.63155 .3533 L
.63388 .35409 L
.63634 .35527 L
.64112 .35883 L
.64117 .35888 L
.64473 .36366 L
.64591 .36612 L
.6467 .36845 L
.64772 .37323 L
.64808 .37801 L
.64791 .3828 L
.64733 .38758 L
.64638 .39237 L
.64591 .39437 L
.6451 .39715 L
.64353 .40193 L
.64168 .40672 L
.64112 .40805 L
.63956 .4115 L
.63717 .41628 L
.63634 .41784 L
.63451 .42107 L
.63159 .42585 L
.63155 .4259 L
.62838 .43064 L
.62677 .4329 L
.62489 .43542 L
.62199 .43911 L
.62109 .4402 L
.6172 .44472 L
.61696 .44499 L
.61247 .44977 L
.61242 .44983 L
.60763 .45451 L
.60759 .45455 L
.60285 .45884 L
.60227 .45934 L
.59807 .46283 L
.59644 .46412 L
.59328 .46654 L
.59002 .46891 L
.5885 .46997 L
.58372 .47316 L
.58289 .47369 L
.57893 .47613 L
.57488 .47847 L
.57415 .47888 L
.56936 .48142 L
.5657 .48326 L
.56458 .48378 L
.5598 .48594 L
.55501 .48798 L
.55486 .48804 L
.55023 .48964 L
.54545 .49136 L
.54132 .49282 L
.54066 .49303 L
.53588 .49443 L
.53109 .49568 L
.52631 .49675 L
.52175 .49761 L
.52175 .50239 L
.52631 .50325 L
.53109 .50432 L
.53588 .50557 L
.54066 .50697 L
.54132 .50718 L
.54545 .50864 L
.55023 .51036 L
.55486 .51196 L
.55501 .51202 L
.5598 .51406 L
.56458 .51622 L
.5657 .51674 L
.56936 .51858 L
.57415 .52112 L
.57488 .52153 L
.57893 .52387 L
.58289 .52631 L
.58372 .52684 L
.5885 .53003 L
.59002 .53109 L
.59328 .53346 L
.59644 .53588 L
.59807 .53717 L
.60227 .54066 L
.60285 .54116 L
.60759 .54545 L
.60763 .54549 L
.61242 .55017 L
.61247 .55023 L
.61696 .55501 L
.6172 .55528 L
.62109 .5598 L
.62199 .56089 L
.62489 .56458 L
.62677 .5671 L
.62838 .56936 L
.63155 .5741 L
.63159 .57415 L
.63451 .57893 L
.63634 .58216 L
.63717 .58372 L
.63956 .5885 L
.64112 .59195 L
.64168 .59328 L
.64353 .59807 L
.6451 .60285 L
.64591 .60563 L
.64638 .60763 L
.64733 .61242 L
.64791 .6172 L
.64808 .62199 L
.64772 .62677 L
.6467 .63155 L
.64591 .63388 L
.64473 .63634 L
.64117 .64112 L
.64112 .64117 L
.63634 .64473 L
.63388 .64591 L
.63155 .6467 L
.62677 .64772 L
.62199 .64808 L
.6172 .64791 L
.61242 .64733 L
.60763 .64638 L
.60563 .64591 L
.60285 .6451 L
.59807 .64353 L
.59328 .64168 L
.59195 .64112 L
.5885 .63956 L
.58372 .63717 L
.58216 .63634 L
.57893 .63451 L
.57415 .63159 L
.5741 .63155 L
.56936 .62838 L
.5671 .62677 L
.56458 .62489 L
.56089 .62199 L
.5598 .62109 L
.55528 .6172 L
.55501 .61696 L
.55023 .61247 L
.55017 .61242 L
.54549 .60763 L
.54545 .60759 L
.54116 .60285 L
.54066 .60227 L
.53717 .59807 L
.53588 .59644 L
.53346 .59328 L
.53109 .59002 L
.53003 .5885 L
.52684 .58372 L
.52631 .58289 L
.52387 .57893 L
.52153 .57488 L
.52112 .57415 L
.51858 .56936 L
.51674 .5657 L
.51622 .56458 L
.51406 .5598 L
.51202 .55501 L
.51196 .55486 L
.51036 .55023 L
.50864 .54545 L
.50718 .54132 L
.50697 .54066 L
.50557 .53588 L
.50432 .53109 L
.50325 .52631 L
.50239 .52175 L
.49761 .52175 L
.49675 .52631 L
.49568 .53109 L
.49443 .53588 L
.49303 .54066 L
.49282 .54132 L
.49136 .54545 L
.48964 .55023 L
.48804 .55486 L
.48798 .55501 L
.48594 .5598 L
.48378 .56458 L
.48326 .5657 L
.48142 .56936 L
.47888 .57415 L
.47847 .57488 L
.47613 .57893 L
.47369 .58289 L
.47316 .58372 L
.46997 .5885 L
.46891 .59002 L
.46654 .59328 L
.46412 .59644 L
.46283 .59807 L
.45934 .60227 L
.45884 .60285 L
.45455 .60759 L
.45451 .60763 L
.44983 .61242 L
.44977 .61247 L
.44499 .61696 L
.44472 .6172 L
.4402 .62109 L
.43911 .62199 L
.43542 .62489 L
.4329 .62677 L
.43064 .62838 L
.4259 .63155 L
.42585 .63159 L
.42107 .63451 L
.41784 .63634 L
.41628 .63717 L
.4115 .63956 L
.40805 .64112 L
.40672 .64168 L
.40193 .64353 L
.39715 .6451 L
.39437 .64591 L
.39237 .64638 L
.38758 .64733 L
.3828 .64791 L
.37801 .64808 L
.37323 .64772 L
.36845 .6467 L
.36612 .64591 L
.36366 .64473 L
.35888 .64117 L
.35883 .64112 L
.35527 .63634 L
.35409 .63388 L
.3533 .63155 L
.35228 .62677 L
.35192 .62199 L
.35209 .6172 L
.35267 .61242 L
.35362 .60763 L
.35409 .60563 L
.3549 .60285 L
.35647 .59807 L
.35832 .59328 L
.35888 .59195 L
.36044 .5885 L
.36283 .58372 L
.36366 .58216 L
.36549 .57893 L
.36841 .57415 L
.36845 .5741 L
.37162 .56936 L
.37323 .5671 L
.37511 .56458 L
.37801 .56089 L
.37891 .5598 L
.3828 .55528 L
.38304 .55501 L
.38753 .55023 L
.38758 .55017 L
.39237 .54549 L
.39241 .54545 L
.39715 .54116 L
.39773 .54066 L
.40193 .53717 L
.40356 .53588 L
.40672 .53346 L
.40998 .53109 L
.4115 .53003 L
.41628 .52684 L
.41711 .52631 L
.42107 .52387 L
.42512 .52153 L
.42585 .52112 L
.43064 .51858 L
.4343 .51674 L
.43542 .51622 L
.4402 .51406 L
.44499 .51202 L
.44514 .51196 L
.44977 .51036 L
.45455 .50864 L
.45868 .50718 L
.45934 .50697 L
.46412 .50557 L
.46891 .50432 L
.47369 .50325 L
.47825 .50239 L
.47825 .49761 L
.47369 .49675 L
.46891 .49568 L
.46412 .49443 L
.45934 .49303 L
.45868 .49282 L
.45455 .49136 L
.44977 .48964 L
.44514 .48804 L
.44499 .48798 L
.4402 .48594 L
.43542 .48378 L
.4343 .48326 L
.43064 .48142 L
.42585 .47888 L
.42512 .47847 L
.42107 .47613 L
.41711 .47369 L
.41628 .47316 L
.4115 .46997 L
.40998 .46891 L
.40672 .46654 L
.40356 .46412 L
.40193 .46283 L
.39773 .45934 L
.39715 .45884 L
.39241 .45455 L
.39237 .45451 L
.38758 .44983 L
.38753 .44977 L
.38304 .44499 L
.3828 .44472 L
.37891 .4402 L
.37801 .43911 L
.37511 .43542 L
.37323 .4329 L
.37162 .43064 L
.36845 .4259 L
.36841 .42585 L
.36549 .42107 L
.36366 .41784 L
.36283 .41628 L
.36044 .4115 L
.35888 .40805 L
.35832 .40672 L
.35647 .40193 L
.3549 .39715 L
.35409 .39437 L
.35362 .39237 L
.35267 .38758 L
.35209 .3828 L
.35192 .37801 L
.35228 .37323 L
.3533 .36845 L
.35409 .36612 L
.35527 .36366 L
.35883 .35888 L
.35888 .35883 L
.36366 .35527 L
.36612 .35409 L
F
0 .64 1 r
.48326 .0665 m
.48804 .06598 L
.49282 .06564 L
.49761 .06547 L
.50239 .06547 L
.50718 .06564 L
.51196 .06598 L
.51674 .0665 L
.52078 .06707 L
.52153 .06719 L
.52631 .06807 L
.53109 .06913 L
.53588 .07038 L
.54066 .07182 L
.54075 .07185 L
.54545 .07348 L
.55023 .07535 L
.55323 .07664 L
.55501 .07744 L
.5598 .07977 L
.56293 .08142 L
.56458 .08234 L
.56936 .08516 L
.57102 .0862 L
.57415 .08826 L
.57804 .09099 L
.57893 .09164 L
.58372 .09533 L
.58427 .09577 L
.5885 .09934 L
.58988 .10055 L
.59328 .1037 L
.59499 .10534 L
.59807 .10844 L
.59968 .11012 L
.60285 .11359 L
.60401 .11491 L
.60763 .11921 L
.60803 .11969 L
.61176 .12447 L
.61242 .12535 L
.61524 .12926 L
.6172 .13211 L
.61849 .13404 L
.62152 .13883 L
.62199 .13958 L
.62436 .14361 L
.62677 .14796 L
.627 .14839 L
.62947 .15318 L
.63155 .15752 L
.63176 .15796 L
.63389 .16274 L
.63585 .16753 L
.63634 .16877 L
.63766 .17231 L
.63932 .1771 L
.64082 .18188 L
.64112 .18291 L
.64217 .18666 L
.64337 .19145 L
.64441 .19623 L
.6453 .20101 L
.64591 .20487 L
.64603 .2058 L
.6466 .21058 L
.64701 .21537 L
.64724 .22015 L
.64728 .22493 L
.64714 .22972 L
.6468 .2345 L
.64625 .23928 L
.64591 .24159 L
.64547 .24407 L
.64444 .24885 L
.64316 .25364 L
.6416 .25842 L
.64112 .25972 L
.63973 .2632 L
.63755 .26799 L
.63634 .27038 L
.63503 .27277 L
.63216 .27755 L
.63155 .27849 L
.62892 .28234 L
.62677 .28525 L
.62532 .28712 L
.62199 .29118 L
.62136 .29191 L
.6172 .29656 L
.61708 .29669 L
.6125 .30147 L
.61242 .30156 L
.60769 .30626 L
.60763 .30631 L
.60285 .3109 L
.6027 .31104 L
.59807 .31539 L
.5976 .31582 L
.59328 .31983 L
.59244 .32061 L
.5885 .32427 L
.58729 .32539 L
.58372 .32874 L
.58219 .33018 L
.57893 .33328 L
.57718 .33496 L
.57415 .33792 L
.5723 .33974 L
.56936 .34268 L
.56756 .34453 L
.56458 .34761 L
.56297 .34931 L
.5598 .35274 L
.55856 .35409 L
.55501 .35809 L
.55433 .35888 L
.55028 .36366 L
.55023 .36372 L
.5464 .36845 L
.54545 .36966 L
.54271 .37323 L
.54066 .37599 L
.53919 .37801 L
.53588 .38276 L
.53585 .3828 L
.53268 .38758 L
.53109 .39007 L
.52968 .39237 L
.52684 .39715 L
.52631 .39806 L
.52416 .40193 L
.52163 .40672 L
.52153 .40692 L
.51928 .4115 L
.51704 .41628 L
.51674 .41694 L
.51501 .42107 L
.51306 .42585 L
.51196 .42866 L
.51136 .43064 L
.50981 .43542 L
.50818 .4402 L
.50718 .44319 L
.50667 .44499 L
.50539 .44977 L
.50425 .45455 L
.50325 .45934 L
.5024 .46412 L
.50239 .46419 L
.49761 .46419 L
.4976 .46412 L
.49675 .45934 L
.49575 .45455 L
.49461 .44977 L
.49333 .44499 L
.49282 .44319 L
.49182 .4402 L
.49019 .43542 L
.48864 .43064 L
.48804 .42866 L
.48694 .42585 L
.48499 .42107 L
.48326 .41694 L
.48296 .41628 L
.48072 .4115 L
.47847 .40692 L
.47837 .40672 L
.47584 .40193 L
.47369 .39806 L
.47316 .39715 L
.47032 .39237 L
.46891 .39007 L
.46732 .38758 L
.46415 .3828 L
.46412 .38276 L
.46081 .37801 L
.45934 .37599 L
.45729 .37323 L
.45455 .36966 L
.4536 .36845 L
.44977 .36372 L
.44972 .36366 L
.44567 .35888 L
.44499 .35809 L
.44144 .35409 L
.4402 .35274 L
.43703 .34931 L
.43542 .34761 L
.43244 .34453 L
.43064 .34268 L
.4277 .33974 L
.42585 .33792 L
.42282 .33496 L
.42107 .33328 L
.41781 .33018 L
.41628 .32874 L
.41271 .32539 L
.4115 .32427 L
.40756 .32061 L
.40672 .31983 L
.4024 .31582 L
.40193 .31539 L
.3973 .31104 L
.39715 .3109 L
.39237 .30631 L
.39231 .30626 L
.38758 .30156 L
.3875 .30147 L
.38292 .29669 L
.3828 .29656 L
.37864 .29191 L
.37801 .29118 L
.37468 .28712 L
.37323 .28525 L
.37108 .28234 L
.36845 .27849 L
.36784 .27755 L
.36497 .27277 L
.36366 .27038 L
.36245 .26799 L
.36027 .2632 L
.35888 .25972 L
.3584 .25842 L
.35684 .25364 L
.35556 .24885 L
.35453 .24407 L
.35409 .24159 L
.35375 .23928 L
.3532 .2345 L
.35286 .22972 L
.35272 .22493 L
.35276 .22015 L
.35299 .21537 L
.3534 .21058 L
.35397 .2058 L
.35409 .20487 L
.3547 .20101 L
.35559 .19623 L
.35663 .19145 L
.35783 .18666 L
.35888 .18291 L
.35918 .18188 L
.36068 .1771 L
.36234 .17231 L
.36366 .16877 L
.36415 .16753 L
.36611 .16274 L
.36824 .15796 L
.36845 .15752 L
.37053 .15318 L
.373 .14839 L
.37323 .14796 L
.37564 .14361 L
.37801 .13958 L
.37848 .13883 L
.38151 .13404 L
.3828 .13211 L
.38476 .12926 L
.38758 .12535 L
.38824 .12447 L
.39197 .11969 L
.39237 .11921 L
.39599 .11491 L
.39715 .11359 L
.40032 .11012 L
.40193 .10844 L
.40501 .10534 L
.40672 .1037 L
.41012 .10055 L
.4115 .09934 L
.41573 .09577 L
.41628 .09533 L
.42107 .09164 L
.42196 .09099 L
.42585 .08826 L
.42898 .0862 L
.43064 .08516 L
.43542 .08234 L
.43707 .08142 L
.4402 .07977 L
.44499 .07744 L
.44677 .07664 L
.44977 .07535 L
.45455 .07348 L
.45925 .07185 L
.45934 .07182 L
.46412 .07038 L
.46891 .06913 L
.47369 .06807 L
.47847 .06719 L
.47922 .06707 L
F
.49761 .53581 m
.50239 .53581 L
.5024 .53588 L
.50325 .54066 L
.50425 .54545 L
.50539 .55023 L
.50667 .55501 L
.50718 .55681 L
.50818 .5598 L
.50981 .56458 L
.51136 .56936 L
.51196 .57134 L
.51306 .57415 L
.51501 .57893 L
.51674 .58306 L
.51704 .58372 L
.51928 .5885 L
.52153 .59308 L
.52163 .59328 L
.52416 .59807 L
.52631 .60194 L
.52684 .60285 L
.52968 .60763 L
.53109 .60993 L
.53268 .61242 L
.53585 .6172 L
.53588 .61724 L
.53919 .62199 L
.54066 .62401 L
.54271 .62677 L
.54545 .63034 L
.5464 .63155 L
.55023 .63628 L
.55028 .63634 L
.55433 .64112 L
.55501 .64191 L
.55856 .64591 L
.5598 .64726 L
.56297 .65069 L
.56458 .65239 L
.56756 .65547 L
.56936 .65732 L
.5723 .66026 L
.57415 .66208 L
.57718 .66504 L
.57893 .66672 L
.58219 .66982 L
.58372 .67126 L
.58729 .67461 L
.5885 .67573 L
.59244 .67939 L
.59328 .68017 L
.5976 .68418 L
.59807 .68461 L
.6027 .68896 L
.60285 .6891 L
.60763 .69369 L
.60769 .69374 L
.61242 .69844 L
.6125 .69853 L
.61708 .70331 L
.6172 .70344 L
.62136 .70809 L
.62199 .70882 L
.62532 .71288 L
.62677 .71475 L
.62892 .71766 L
.63155 .72151 L
.63216 .72245 L
.63503 .72723 L
.63634 .72962 L
.63755 .73201 L
.63973 .7368 L
.64112 .74028 L
.6416 .74158 L
.64316 .74636 L
.64444 .75115 L
.64547 .75593 L
.64591 .75841 L
.64625 .76072 L
.6468 .7655 L
.64714 .77028 L
.64728 .77507 L
.64724 .77985 L
.64701 .78463 L
.6466 .78942 L
.64603 .7942 L
.64591 .79513 L
.6453 .79899 L
.64441 .80377 L
.64337 .80855 L
.64217 .81334 L
.64112 .81709 L
.64082 .81812 L
.63932 .8229 L
.63766 .82769 L
.63634 .83123 L
.63585 .83247 L
.63389 .83726 L
.63176 .84204 L
.63155 .84248 L
.62947 .84682 L
.627 .85161 L
.62677 .85204 L
.62436 .85639 L
.62199 .86042 L
.62152 .86117 L
.61849 .86596 L
.6172 .86789 L
.61524 .87074 L
.61242 .87465 L
.61176 .87553 L
.60803 .88031 L
.60763 .88079 L
.60401 .88509 L
.60285 .88641 L
.59968 .88988 L
.59807 .89156 L
.59499 .89466 L
.59328 .8963 L
.58988 .89945 L
.5885 .90066 L
.58427 .90423 L
.58372 .90467 L
.57893 .90836 L
.57804 .90901 L
.57415 .91174 L
.57102 .9138 L
.56936 .91484 L
.56458 .91766 L
.56293 .91858 L
.5598 .92023 L
.55501 .92256 L
.55323 .92336 L
.55023 .92465 L
.54545 .92652 L
.54075 .92815 L
.54066 .92818 L
.53588 .92962 L
.53109 .93087 L
.52631 .93193 L
.52153 .93281 L
.52078 .93293 L
.51674 .9335 L
.51196 .93402 L
.50718 .93436 L
.50239 .93453 L
.49761 .93453 L
.49282 .93436 L
.48804 .93402 L
.48326 .9335 L
.47922 .93293 L
.47847 .93281 L
.47369 .93193 L
.46891 .93087 L
.46412 .92962 L
.45934 .92818 L
.45925 .92815 L
.45455 .92652 L
.44977 .92465 L
.44677 .92336 L
.44499 .92256 L
.4402 .92023 L
.43707 .91858 L
.43542 .91766 L
.43064 .91484 L
.42898 .9138 L
.42585 .91174 L
.42196 .90901 L
.42107 .90836 L
.41628 .90467 L
.41573 .90423 L
.4115 .90066 L
.41012 .89945 L
.40672 .8963 L
.40501 .89466 L
.40193 .89156 L
.40032 .88988 L
.39715 .88641 L
.39599 .88509 L
.39237 .88079 L
.39197 .88031 L
.38824 .87553 L
.38758 .87465 L
.38476 .87074 L
.3828 .86789 L
.38151 .86596 L
.37848 .86117 L
.37801 .86042 L
.37564 .85639 L
.37323 .85204 L
.373 .85161 L
.37053 .84682 L
.36845 .84248 L
.36824 .84204 L
.36611 .83726 L
.36415 .83247 L
.36366 .83123 L
.36234 .82769 L
.36068 .8229 L
.35918 .81812 L
.35888 .81709 L
.35783 .81334 L
.35663 .80855 L
.35559 .80377 L
.3547 .79899 L
.35409 .79513 L
.35397 .7942 L
.3534 .78942 L
.35299 .78463 L
.35276 .77985 L
.35272 .77507 L
.35286 .77028 L
.3532 .7655 L
.35375 .76072 L
.35409 .75841 L
.35453 .75593 L
.35556 .75115 L
.35684 .74636 L
.3584 .74158 L
.35888 .74028 L
.36027 .7368 L
.36245 .73201 L
.36366 .72962 L
.36497 .72723 L
.36784 .72245 L
.36845 .72151 L
.37108 .71766 L
.37323 .71475 L
.37468 .71288 L
.37801 .70882 L
.37864 .70809 L
.3828 .70344 L
.38292 .70331 L
.3875 .69853 L
.38758 .69844 L
.39231 .69374 L
.39237 .69369 L
.39715 .6891 L
.3973 .68896 L
.40193 .68461 L
.4024 .68418 L
.40672 .68017 L
.40756 .67939 L
.4115 .67573 L
.41271 .67461 L
.41628 .67126 L
.41781 .66982 L
.42107 .66672 L
.42282 .66504 L
.42585 .66208 L
.4277 .66026 L
.43064 .65732 L
.43244 .65547 L
.43542 .65239 L
.43703 .65069 L
.4402 .64726 L
.44144 .64591 L
.44499 .64191 L
.44567 .64112 L
.44972 .63634 L
.44977 .63628 L
.4536 .63155 L
.45455 .63034 L
.45729 .62677 L
.45934 .62401 L
.46081 .62199 L
.46412 .61724 L
.46415 .6172 L
.46732 .61242 L
.46891 .60993 L
.47032 .60763 L
.47316 .60285 L
.47369 .60194 L
.47584 .59807 L
.47837 .59328 L
.47847 .59308 L
.48072 .5885 L
.48296 .58372 L
.48326 .58306 L
.48499 .57893 L
.48694 .57415 L
.48804 .57134 L
.48864 .56936 L
.49019 .56458 L
.49182 .5598 L
.49282 .55681 L
.49333 .55501 L
.49461 .55023 L
.49575 .54545 L
.49675 .54066 L
.4976 .53588 L
F
.56 1 0 r
.39715 .3731 m
.40193 .37319 L
.40245 .37323 L
.40672 .37379 L
.4115 .37483 L
.41628 .37626 L
.42094 .37801 L
.42107 .37807 L
.42585 .38023 L
.43064 .38274 L
.43073 .3828 L
.43542 .3856 L
.43844 .38758 L
.4402 .38881 L
.44495 .39237 L
.44499 .39239 L
.44977 .39636 L
.45067 .39715 L
.45455 .40075 L
.45577 .40193 L
.45934 .4056 L
.46038 .40672 L
.46412 .41097 L
.46457 .4115 L
.46842 .41628 L
.46891 .41693 L
.47194 .42107 L
.47369 .42359 L
.47519 .42585 L
.47818 .43064 L
.47847 .43113 L
.48093 .43542 L
.48326 .43978 L
.48347 .4402 L
.48578 .44499 L
.48794 .44977 L
.48804 .44999 L
.48973 .45455 L
.49156 .45934 L
.49282 .46272 L
.49329 .46412 L
.49476 .46891 L
.49605 .47369 L
.49714 .47847 L
.49761 .48102 L
.50239 .48102 L
.50286 .47847 L
.50395 .47369 L
.50524 .46891 L
.50671 .46412 L
.50718 .46272 L
.50844 .45934 L
.51027 .45455 L
.51196 .44999 L
.51206 .44977 L
.51422 .44499 L
.51653 .4402 L
.51674 .43978 L
.51907 .43542 L
.52153 .43113 L
.52182 .43064 L
.52481 .42585 L
.52631 .42359 L
.52806 .42107 L
.53109 .41693 L
.53158 .41628 L
.53543 .4115 L
.53588 .41097 L
.53962 .40672 L
.54066 .4056 L
.54423 .40193 L
.54545 .40075 L
.54933 .39715 L
.55023 .39636 L
.55501 .39239 L
.55505 .39237 L
.5598 .38881 L
.56156 .38758 L
.56458 .3856 L
.56927 .3828 L
.56936 .38274 L
.57415 .38023 L
.57893 .37807 L
.57906 .37801 L
.58372 .37626 L
.5885 .37483 L
.59328 .37379 L
.59755 .37323 L
.59807 .37319 L
.60285 .3731 L
.60481 .37323 L
.60763 .37362 L
.61242 .37495 L
.6172 .37743 L
.61801 .37801 L
.62199 .38199 L
.62257 .3828 L
.62505 .38758 L
.62638 .39237 L
.62677 .39519 L
.6269 .39715 L
.62681 .40193 L
.62677 .40245 L
.62621 .40672 L
.62517 .4115 L
.62374 .41628 L
.62199 .42094 L
.62193 .42107 L
.61977 .42585 L
.61726 .43064 L
.6172 .43073 L
.6144 .43542 L
.61242 .43844 L
.61119 .4402 L
.60763 .44495 L
.60761 .44499 L
.60364 .44977 L
.60285 .45067 L
.59925 .45455 L
.59807 .45577 L
.5944 .45934 L
.59328 .46038 L
.58903 .46412 L
.5885 .46457 L
.58372 .46842 L
.58307 .46891 L
.57893 .47194 L
.57641 .47369 L
.57415 .47519 L
.56936 .47818 L
.56887 .47847 L
.56458 .48093 L
.56022 .48326 L
.5598 .48347 L
.55501 .48578 L
.55023 .48794 L
.55001 .48804 L
.54545 .48973 L
.54066 .49156 L
.53728 .49282 L
.53588 .49329 L
.53109 .49476 L
.52631 .49605 L
.52153 .49714 L
.51898 .49761 L
.51898 .50239 L
.52153 .50286 L
.52631 .50395 L
.53109 .50524 L
.53588 .50671 L
.53728 .50718 L
.54066 .50844 L
.54545 .51027 L
.55001 .51196 L
.55023 .51206 L
.55501 .51422 L
.5598 .51653 L
.56022 .51674 L
.56458 .51907 L
.56887 .52153 L
.56936 .52182 L
.57415 .52481 L
.57641 .52631 L
.57893 .52806 L
.58307 .53109 L
.58372 .53158 L
.5885 .53543 L
.58903 .53588 L
.59328 .53962 L
.5944 .54066 L
.59807 .54423 L
.59925 .54545 L
.60285 .54933 L
.60364 .55023 L
.60761 .55501 L
.60763 .55505 L
.61119 .5598 L
.61242 .56156 L
.6144 .56458 L
.6172 .56927 L
.61726 .56936 L
.61977 .57415 L
.62193 .57893 L
.62199 .57906 L
.62374 .58372 L
.62517 .5885 L
.62621 .59328 L
.62677 .59755 L
.62681 .59807 L
.6269 .60285 L
.62677 .60481 L
.62638 .60763 L
.62505 .61242 L
.62257 .6172 L
.62199 .61801 L
.61801 .62199 L
.6172 .62257 L
.61242 .62505 L
.60763 .62638 L
.60481 .62677 L
.60285 .6269 L
.59807 .62681 L
.59755 .62677 L
.59328 .62621 L
.5885 .62517 L
.58372 .62374 L
.57906 .62199 L
.57893 .62193 L
.57415 .61977 L
.56936 .61726 L
.56927 .6172 L
.56458 .6144 L
.56156 .61242 L
.5598 .61119 L
.55505 .60763 L
.55501 .60761 L
.55023 .60364 L
.54933 .60285 L
.54545 .59925 L
.54423 .59807 L
.54066 .5944 L
.53962 .59328 L
.53588 .58903 L
.53543 .5885 L
.53158 .58372 L
.53109 .58307 L
.52806 .57893 L
.52631 .57641 L
.52481 .57415 L
.52182 .56936 L
.52153 .56887 L
.51907 .56458 L
.51674 .56022 L
.51653 .5598 L
.51422 .55501 L
.51206 .55023 L
.51196 .55001 L
.51027 .54545 L
.50844 .54066 L
.50718 .53728 L
.50671 .53588 L
.50524 .53109 L
.50395 .52631 L
.50286 .52153 L
.50239 .51898 L
.49761 .51898 L
.49714 .52153 L
.49605 .52631 L
.49476 .53109 L
.49329 .53588 L
.49282 .53728 L
.49156 .54066 L
.48973 .54545 L
.48804 .55001 L
.48794 .55023 L
.48578 .55501 L
.48347 .5598 L
.48326 .56022 L
.48093 .56458 L
.47847 .56887 L
.47818 .56936 L
.47519 .57415 L
.47369 .57641 L
.47194 .57893 L
.46891 .58307 L
.46842 .58372 L
.46457 .5885 L
.46412 .58903 L
.46038 .59328 L
.45934 .5944 L
.45577 .59807 L
.45455 .59925 L
.45067 .60285 L
.44977 .60364 L
.44499 .60761 L
.44495 .60763 L
.4402 .61119 L
.43844 .61242 L
.43542 .6144 L
.43073 .6172 L
.43064 .61726 L
.42585 .61977 L
.42107 .62193 L
.42094 .62199 L
.41628 .62374 L
.4115 .62517 L
.40672 .62621 L
.40245 .62677 L
.40193 .62681 L
.39715 .6269 L
.39519 .62677 L
.39237 .62638 L
.38758 .62505 L
.3828 .62257 L
.38199 .62199 L
.37801 .61801 L
.37743 .6172 L
.37495 .61242 L
.37362 .60763 L
.37323 .60481 L
.3731 .60285 L
.37319 .59807 L
.37323 .59755 L
.37379 .59328 L
.37483 .5885 L
.37626 .58372 L
.37801 .57906 L
.37807 .57893 L
.38023 .57415 L
.38274 .56936 L
.3828 .56927 L
.3856 .56458 L
.38758 .56156 L
.38881 .5598 L
.39237 .55505 L
.39239 .55501 L
.39636 .55023 L
.39715 .54933 L
.40075 .54545 L
.40193 .54423 L
.4056 .54066 L
.40672 .53962 L
.41097 .53588 L
.4115 .53543 L
.41628 .53158 L
.41693 .53109 L
.42107 .52806 L
.42359 .52631 L
.42585 .52481 L
.43064 .52182 L
.43113 .52153 L
.43542 .51907 L
.43978 .51674 L
.4402 .51653 L
.44499 .51422 L
.44977 .51206 L
.44999 .51196 L
.45455 .51027 L
.45934 .50844 L
.46272 .50718 L
.46412 .50671 L
.46891 .50524 L
.47369 .50395 L
.47847 .50286 L
.48102 .50239 L
.48102 .49761 L
.47847 .49714 L
.47369 .49605 L
.46891 .49476 L
.46412 .49329 L
.46272 .49282 L
.45934 .49156 L
.45455 .48973 L
.44999 .48804 L
.44977 .48794 L
.44499 .48578 L
.4402 .48347 L
.43978 .48326 L
.43542 .48093 L
.43113 .47847 L
.43064 .47818 L
.42585 .47519 L
.42359 .47369 L
.42107 .47194 L
.41693 .46891 L
.41628 .46842 L
.4115 .46457 L
.41097 .46412 L
.40672 .46038 L
.4056 .45934 L
.40193 .45577 L
.40075 .45455 L
.39715 .45067 L
.39636 .44977 L
.39239 .44499 L
.39237 .44495 L
.38881 .4402 L
.38758 .43844 L
.3856 .43542 L
.3828 .43073 L
.38274 .43064 L
.38023 .42585 L
.37807 .42107 L
.37801 .42094 L
.37626 .41628 L
.37483 .4115 L
.37379 .40672 L
.37323 .40245 L
.37319 .40193 L
.3731 .39715 L
.37323 .39519 L
.37362 .39237 L
.37495 .38758 L
.37743 .3828 L
.37801 .38199 L
.38199 .37801 L
.3828 .37743 L
.38758 .37495 L
.39237 .37362 L
.39519 .37323 L
F
0 .16 1 r
.49282 .09547 m
.49761 .09526 L
.50239 .09526 L
.50718 .09547 L
.51107 .09577 L
.51196 .09589 L
.51674 .09652 L
.52153 .09737 L
.52631 .09844 L
.53109 .09974 L
.53374 .10055 L
.53588 .10127 L
.54066 .10305 L
.54545 .10508 L
.54601 .10534 L
.55023 .10738 L
.55501 .10997 L
.55528 .11012 L
.5598 .11286 L
.5629 .11491 L
.56458 .11607 L
.56936 .11964 L
.56943 .11969 L
.57415 .1236 L
.57514 .12447 L
.57893 .128 L
.58022 .12926 L
.58372 .13288 L
.58478 .13404 L
.5885 .13834 L
.5889 .13883 L
.59264 .14361 L
.59328 .14448 L
.59605 .14839 L
.59807 .15146 L
.59915 .15318 L
.60197 .15796 L
.60285 .15956 L
.60453 .16274 L
.60685 .16753 L
.60763 .16926 L
.60894 .17231 L
.61081 .1771 L
.61242 .18172 L
.61247 .18188 L
.61392 .18666 L
.61517 .19145 L
.61622 .19623 L
.61707 .20101 L
.6172 .20183 L
.61772 .2058 L
.61818 .21058 L
.61843 .21537 L
.61847 .22015 L
.61831 .22493 L
.61794 .22972 L
.61735 .2345 L
.6172 .23547 L
.61653 .23928 L
.61549 .24407 L
.61422 .24885 L
.61272 .25364 L
.61242 .25451 L
.61098 .25842 L
.60899 .2632 L
.60763 .2662 L
.60678 .26799 L
.60432 .27277 L
.60285 .27545 L
.60165 .27755 L
.59875 .28234 L
.59807 .28342 L
.59566 .28712 L
.59328 .29062 L
.59239 .29191 L
.58896 .29669 L
.5885 .29731 L
.58539 .30147 L
.58372 .30367 L
.58172 .30626 L
.57893 .30982 L
.57797 .31104 L
.57417 .31582 L
.57415 .31585 L
.57035 .32061 L
.56936 .32183 L
.56652 .32539 L
.56458 .32783 L
.56272 .33018 L
.5598 .3339 L
.55897 .33496 L
.55527 .33974 L
.55501 .34008 L
.55165 .34453 L
.55023 .34644 L
.54812 .34931 L
.54545 .35303 L
.54469 .35409 L
.54136 .35888 L
.54066 .35991 L
.53815 .36366 L
.53588 .36715 L
.53505 .36845 L
.53208 .37323 L
.53109 .37485 L
.52922 .37801 L
.52649 .3828 L
.52631 .38312 L
.52389 .38758 L
.52153 .39211 L
.5214 .39237 L
.51905 .39715 L
.5168 .40193 L
.51674 .40205 L
.51473 .40672 L
.51271 .4115 L
.51196 .4133 L
.51098 .41628 L
.50925 .42107 L
.50737 .42585 L
.50718 .42635 L
.50575 .43064 L
.50421 .43542 L
.50267 .4402 L
.50239 .44101 L
.49761 .44101 L
.49733 .4402 L
.49579 .43542 L
.49425 .43064 L
.49282 .42635 L
.49263 .42585 L
.49075 .42107 L
.48902 .41628 L
.48804 .4133 L
.48729 .4115 L
.48527 .40672 L
.48326 .40205 L
.4832 .40193 L
.48095 .39715 L
.4786 .39237 L
.47847 .39211 L
.47611 .38758 L
.47369 .38312 L
.47351 .3828 L
.47078 .37801 L
.46891 .37485 L
.46792 .37323 L
.46495 .36845 L
.46412 .36715 L
.46185 .36366 L
.45934 .35991 L
.45864 .35888 L
.45531 .35409 L
.45455 .35303 L
.45188 .34931 L
.44977 .34644 L
.44835 .34453 L
.44499 .34008 L
.44473 .33974 L
.44103 .33496 L
.4402 .3339 L
.43728 .33018 L
.43542 .32783 L
.43348 .32539 L
.43064 .32183 L
.42965 .32061 L
.42585 .31585 L
.42583 .31582 L
.42203 .31104 L
.42107 .30982 L
.41828 .30626 L
.41628 .30367 L
.41461 .30147 L
.4115 .29731 L
.41104 .29669 L
.40761 .29191 L
.40672 .29062 L
.40434 .28712 L
.40193 .28342 L
.40125 .28234 L
.39835 .27755 L
.39715 .27545 L
.39568 .27277 L
.39322 .26799 L
.39237 .2662 L
.39101 .2632 L
.38902 .25842 L
.38758 .25451 L
.38728 .25364 L
.38578 .24885 L
.38451 .24407 L
.38347 .23928 L
.3828 .23547 L
.38265 .2345 L
.38206 .22972 L
.38169 .22493 L
.38153 .22015 L
.38157 .21537 L
.38182 .21058 L
.38228 .2058 L
.3828 .20183 L
.38293 .20101 L
.38378 .19623 L
.38483 .19145 L
.38608 .18666 L
.38753 .18188 L
.38758 .18172 L
.38919 .1771 L
.39106 .17231 L
.39237 .16926 L
.39315 .16753 L
.39547 .16274 L
.39715 .15956 L
.39803 .15796 L
.40085 .15318 L
.40193 .15146 L
.40395 .14839 L
.40672 .14448 L
.40736 .14361 L
.4111 .13883 L
.4115 .13834 L
.41522 .13404 L
.41628 .13288 L
.41978 .12926 L
.42107 .128 L
.42486 .12447 L
.42585 .1236 L
.43057 .11969 L
.43064 .11964 L
.43542 .11607 L
.4371 .11491 L
.4402 .11286 L
.44472 .11012 L
.44499 .10997 L
.44977 .10738 L
.45399 .10534 L
.45455 .10508 L
.45934 .10305 L
.46412 .10127 L
.46626 .10055 L
.46891 .09974 L
.47369 .09844 L
.47847 .09737 L
.48326 .09652 L
.48804 .09589 L
.48893 .09577 L
F
.49761 .55899 m
.50239 .55899 L
.50267 .5598 L
.50421 .56458 L
.50575 .56936 L
.50718 .57365 L
.50737 .57415 L
.50925 .57893 L
.51098 .58372 L
.51196 .5867 L
.51271 .5885 L
.51473 .59328 L
.51674 .59795 L
.5168 .59807 L
.51905 .60285 L
.5214 .60763 L
.52153 .60789 L
.52389 .61242 L
.52631 .61688 L
.52649 .6172 L
.52922 .62199 L
.53109 .62515 L
.53208 .62677 L
.53505 .63155 L
.53588 .63285 L
.53815 .63634 L
.54066 .64009 L
.54136 .64112 L
.54469 .64591 L
.54545 .64697 L
.54812 .65069 L
.55023 .65356 L
.55165 .65547 L
.55501 .65992 L
.55527 .66026 L
.55897 .66504 L
.5598 .6661 L
.56272 .66982 L
.56458 .67217 L
.56652 .67461 L
.56936 .67817 L
.57035 .67939 L
.57415 .68415 L
.57417 .68418 L
.57797 .68896 L
.57893 .69018 L
.58172 .69374 L
.58372 .69633 L
.58539 .69853 L
.5885 .70269 L
.58896 .70331 L
.59239 .70809 L
.59328 .70938 L
.59566 .71288 L
.59807 .71658 L
.59875 .71766 L
.60165 .72245 L
.60285 .72455 L
.60432 .72723 L
.60678 .73201 L
.60763 .7338 L
.60899 .7368 L
.61098 .74158 L
.61242 .74549 L
.61272 .74636 L
.61422 .75115 L
.61549 .75593 L
.61653 .76072 L
.6172 .76453 L
.61735 .7655 L
.61794 .77028 L
.61831 .77507 L
.61847 .77985 L
.61843 .78463 L
.61818 .78942 L
.61772 .7942 L
.6172 .79817 L
.61707 .79899 L
.61622 .80377 L
.61517 .80855 L
.61392 .81334 L
.61247 .81812 L
.61242 .81828 L
.61081 .8229 L
.60894 .82769 L
.60763 .83074 L
.60685 .83247 L
.60453 .83726 L
.60285 .84044 L
.60197 .84204 L
.59915 .84682 L
.59807 .84854 L
.59605 .85161 L
.59328 .85552 L
.59264 .85639 L
.5889 .86117 L
.5885 .86166 L
.58478 .86596 L
.58372 .86712 L
.58022 .87074 L
.57893 .872 L
.57514 .87553 L
.57415 .8764 L
.56943 .88031 L
.56936 .88036 L
.56458 .88393 L
.5629 .88509 L
.5598 .88714 L
.55528 .88988 L
.55501 .89003 L
.55023 .89262 L
.54601 .89466 L
.54545 .89492 L
.54066 .89695 L
.53588 .89873 L
.53374 .89945 L
.53109 .90026 L
.52631 .90156 L
.52153 .90263 L
.51674 .90348 L
.51196 .90411 L
.51107 .90423 L
.50718 .90453 L
.50239 .90474 L
.49761 .90474 L
.49282 .90453 L
.48893 .90423 L
.48804 .90411 L
.48326 .90348 L
.47847 .90263 L
.47369 .90156 L
.46891 .90026 L
.46626 .89945 L
.46412 .89873 L
.45934 .89695 L
.45455 .89492 L
.45399 .89466 L
.44977 .89262 L
.44499 .89003 L
.44472 .88988 L
.4402 .88714 L
.4371 .88509 L
.43542 .88393 L
.43064 .88036 L
.43057 .88031 L
.42585 .8764 L
.42486 .87553 L
.42107 .872 L
.41978 .87074 L
.41628 .86712 L
.41522 .86596 L
.4115 .86166 L
.4111 .86117 L
.40736 .85639 L
.40672 .85552 L
.40395 .85161 L
.40193 .84854 L
.40085 .84682 L
.39803 .84204 L
.39715 .84044 L
.39547 .83726 L
.39315 .83247 L
.39237 .83074 L
.39106 .82769 L
.38919 .8229 L
.38758 .81828 L
.38753 .81812 L
.38608 .81334 L
.38483 .80855 L
.38378 .80377 L
.38293 .79899 L
.3828 .79817 L
.38228 .7942 L
.38182 .78942 L
.38157 .78463 L
.38153 .77985 L
.38169 .77507 L
.38206 .77028 L
.38265 .7655 L
.3828 .76453 L
.38347 .76072 L
.38451 .75593 L
.38578 .75115 L
.38728 .74636 L
.38758 .74549 L
.38902 .74158 L
.39101 .7368 L
.39237 .7338 L
.39322 .73201 L
.39568 .72723 L
.39715 .72455 L
.39835 .72245 L
.40125 .71766 L
.40193 .71658 L
.40434 .71288 L
.40672 .70938 L
.40761 .70809 L
.41104 .70331 L
.4115 .70269 L
.41461 .69853 L
.41628 .69633 L
.41828 .69374 L
.42107 .69018 L
.42203 .68896 L
.42583 .68418 L
.42585 .68415 L
.42965 .67939 L
.43064 .67817 L
.43348 .67461 L
.43542 .67217 L
.43728 .66982 L
.4402 .6661 L
.44103 .66504 L
.44473 .66026 L
.44499 .65992 L
.44835 .65547 L
.44977 .65356 L
.45188 .65069 L
.45455 .64697 L
.45531 .64591 L
.45864 .64112 L
.45934 .64009 L
.46185 .63634 L
.46412 .63285 L
.46495 .63155 L
.46792 .62677 L
.46891 .62515 L
.47078 .62199 L
.47351 .6172 L
.47369 .61688 L
.47611 .61242 L
.47847 .60789 L
.4786 .60763 L
.48095 .60285 L
.4832 .59807 L
.48326 .59795 L
.48527 .59328 L
.48729 .5885 L
.48804 .5867 L
.48902 .58372 L
.49075 .57893 L
.49263 .57415 L
.49282 .57365 L
.49425 .56936 L
.49579 .56458 L
.49733 .5598 L
F
1 .96 0 r
.39715 .39234 m
.40193 .38989 L
.40672 .38868 L
.4115 .38833 L
.41628 .38863 L
.42107 .38948 L
.42585 .39082 L
.4301 .39237 L
.43064 .3926 L
.43542 .39481 L
.43973 .39715 L
.4402 .39743 L
.44499 .40047 L
.4471 .40193 L
.44977 .40393 L
.45325 .40672 L
.45455 .40784 L
.45859 .4115 L
.45934 .41223 L
.46333 .41628 L
.46412 .41715 L
.46758 .42107 L
.46891 .42267 L
.47144 .42585 L
.47369 .42888 L
.47494 .43064 L
.47814 .43542 L
.47847 .43595 L
.48106 .4402 L
.48326 .44409 L
.48373 .44499 L
.48617 .44977 L
.48804 .45372 L
.48837 .45455 L
.49029 .45934 L
.49222 .46412 L
.49282 .46569 L
.49394 .46891 L
.49543 .47369 L
.49669 .47847 L
.49761 .48259 L
.50239 .48259 L
.50331 .47847 L
.50457 .47369 L
.50606 .46891 L
.50718 .46569 L
.50778 .46412 L
.50971 .45934 L
.51163 .45455 L
.51196 .45372 L
.51383 .44977 L
.51627 .44499 L
.51674 .44409 L
.51894 .4402 L
.52153 .43595 L
.52186 .43542 L
.52506 .43064 L
.52631 .42888 L
.52856 .42585 L
.53109 .42267 L
.53242 .42107 L
.53588 .41715 L
.53667 .41628 L
.54066 .41223 L
.54141 .4115 L
.54545 .40784 L
.54675 .40672 L
.55023 .40393 L
.5529 .40193 L
.55501 .40047 L
.5598 .39743 L
.56027 .39715 L
.56458 .39481 L
.56936 .3926 L
.5699 .39237 L
.57415 .39082 L
.57893 .38948 L
.58372 .38863 L
.5885 .38833 L
.59328 .38868 L
.59807 .38989 L
.60285 .39234 L
.60288 .39237 L
.60763 .39712 L
.60766 .39715 L
.61011 .40193 L
.61132 .40672 L
.61167 .4115 L
.61137 .41628 L
.61052 .42107 L
.60918 .42585 L
.60763 .4301 L
.6074 .43064 L
.60519 .43542 L
.60285 .43973 L
.60257 .4402 L
.59953 .44499 L
.59807 .4471 L
.59607 .44977 L
.59328 .45325 L
.59216 .45455 L
.5885 .45859 L
.58777 .45934 L
.58372 .46333 L
.58285 .46412 L
.57893 .46758 L
.57733 .46891 L
.57415 .47144 L
.57112 .47369 L
.56936 .47494 L
.56458 .47814 L
.56405 .47847 L
.5598 .48106 L
.55591 .48326 L
.55501 .48373 L
.55023 .48617 L
.54628 .48804 L
.54545 .48837 L
.54066 .49029 L
.53588 .49222 L
.53431 .49282 L
.53109 .49394 L
.52631 .49543 L
.52153 .49669 L
.51741 .49761 L
.51741 .50239 L
.52153 .50331 L
.52631 .50457 L
.53109 .50606 L
.53431 .50718 L
.53588 .50778 L
.54066 .50971 L
.54545 .51163 L
.54628 .51196 L
.55023 .51383 L
.55501 .51627 L
.55591 .51674 L
.5598 .51894 L
.56405 .52153 L
.56458 .52186 L
.56936 .52506 L
.57112 .52631 L
.57415 .52856 L
.57733 .53109 L
.57893 .53242 L
.58285 .53588 L
.58372 .53667 L
.58777 .54066 L
.5885 .54141 L
.59216 .54545 L
.59328 .54675 L
.59607 .55023 L
.59807 .5529 L
.59953 .55501 L
.60257 .5598 L
.60285 .56027 L
.60519 .56458 L
.6074 .56936 L
.60763 .5699 L
.60918 .57415 L
.61052 .57893 L
.61137 .58372 L
.61167 .5885 L
.61132 .59328 L
.61011 .59807 L
.60766 .60285 L
.60763 .60288 L
.60288 .60763 L
.60285 .60766 L
.59807 .61011 L
.59328 .61132 L
.5885 .61167 L
.58372 .61137 L
.57893 .61052 L
.57415 .60918 L
.5699 .60763 L
.56936 .6074 L
.56458 .60519 L
.56027 .60285 L
.5598 .60257 L
.55501 .59953 L
.5529 .59807 L
.55023 .59607 L
.54675 .59328 L
.54545 .59216 L
.54141 .5885 L
.54066 .58777 L
.53667 .58372 L
.53588 .58285 L
.53242 .57893 L
.53109 .57733 L
.52856 .57415 L
.52631 .57112 L
.52506 .56936 L
.52186 .56458 L
.52153 .56405 L
.51894 .5598 L
.51674 .55591 L
.51627 .55501 L
.51383 .55023 L
.51196 .54628 L
.51163 .54545 L
.50971 .54066 L
.50778 .53588 L
.50718 .53431 L
.50606 .53109 L
.50457 .52631 L
.50331 .52153 L
.50239 .51741 L
.49761 .51741 L
.49669 .52153 L
.49543 .52631 L
.49394 .53109 L
.49282 .53431 L
.49222 .53588 L
.49029 .54066 L
.48837 .54545 L
.48804 .54628 L
.48617 .55023 L
.48373 .55501 L
.48326 .55591 L
.48106 .5598 L
.47847 .56405 L
.47814 .56458 L
.47494 .56936 L
.47369 .57112 L
.47144 .57415 L
.46891 .57733 L
.46758 .57893 L
.46412 .58285 L
.46333 .58372 L
.45934 .58777 L
.45859 .5885 L
.45455 .59216 L
.45325 .59328 L
.44977 .59607 L
.4471 .59807 L
.44499 .59953 L
.4402 .60257 L
.43973 .60285 L
.43542 .60519 L
.43064 .6074 L
.4301 .60763 L
.42585 .60918 L
.42107 .61052 L
.41628 .61137 L
.4115 .61167 L
.40672 .61132 L
.40193 .61011 L
.39715 .60766 L
.39712 .60763 L
.39237 .60288 L
.39234 .60285 L
.38989 .59807 L
.38868 .59328 L
.38833 .5885 L
.38863 .58372 L
.38948 .57893 L
.39082 .57415 L
.39237 .5699 L
.3926 .56936 L
.39481 .56458 L
.39715 .56027 L
.39743 .5598 L
.40047 .55501 L
.40193 .5529 L
.40393 .55023 L
.40672 .54675 L
.40784 .54545 L
.4115 .54141 L
.41223 .54066 L
.41628 .53667 L
.41715 .53588 L
.42107 .53242 L
.42267 .53109 L
.42585 .52856 L
.42888 .52631 L
.43064 .52506 L
.43542 .52186 L
.43595 .52153 L
.4402 .51894 L
.44409 .51674 L
.44499 .51627 L
.44977 .51383 L
.45372 .51196 L
.45455 .51163 L
.45934 .50971 L
.46412 .50778 L
.46569 .50718 L
.46891 .50606 L
.47369 .50457 L
.47847 .50331 L
.48259 .50239 L
.48259 .49761 L
.47847 .49669 L
.47369 .49543 L
.46891 .49394 L
.46569 .49282 L
.46412 .49222 L
.45934 .49029 L
.45455 .48837 L
.45372 .48804 L
.44977 .48617 L
.44499 .48373 L
.44409 .48326 L
.4402 .48106 L
.43595 .47847 L
.43542 .47814 L
.43064 .47494 L
.42888 .47369 L
.42585 .47144 L
.42267 .46891 L
.42107 .46758 L
.41715 .46412 L
.41628 .46333 L
.41223 .45934 L
.4115 .45859 L
.40784 .45455 L
.40672 .45325 L
.40393 .44977 L
.40193 .4471 L
.40047 .44499 L
.39743 .4402 L
.39715 .43973 L
.39481 .43542 L
.3926 .43064 L
.39237 .4301 L
.39082 .42585 L
.38948 .42107 L
.38863 .41628 L
.38833 .4115 L
.38868 .40672 L
.38989 .40193 L
.39234 .39715 L
.39237 .39712 L
.39712 .39237 L
F
1 .48 0 r
.41628 .40077 m
.42107 .40035 L
.42585 .40069 L
.43064 .40165 L
.43183 .40193 L
.43542 .40315 L
.4402 .40514 L
.4434 .40672 L
.44499 .40762 L
.44977 .41057 L
.45115 .4115 L
.45455 .414 L
.45742 .41628 L
.45934 .41794 L
.46275 .42107 L
.46412 .42243 L
.46741 .42585 L
.46891 .42752 L
.47157 .43064 L
.47369 .43331 L
.47529 .43542 L
.47847 .43993 L
.47866 .4402 L
.48172 .44499 L
.48326 .4476 L
.48447 .44977 L
.48699 .45455 L
.48804 .45669 L
.48917 .45934 L
.49122 .46412 L
.49282 .46798 L
.49318 .46891 L
.49485 .47369 L
.49628 .47847 L
.49749 .48326 L
.49761 .48433 L
.50239 .48433 L
.50251 .48326 L
.50372 .47847 L
.50515 .47369 L
.50682 .46891 L
.50718 .46798 L
.50878 .46412 L
.51083 .45934 L
.51196 .45669 L
.51301 .45455 L
.51553 .44977 L
.51674 .4476 L
.51828 .44499 L
.52134 .4402 L
.52153 .43993 L
.52471 .43542 L
.52631 .43331 L
.52843 .43064 L
.53109 .42752 L
.53259 .42585 L
.53588 .42243 L
.53725 .42107 L
.54066 .41794 L
.54258 .41628 L
.54545 .414 L
.54885 .4115 L
.55023 .41057 L
.55501 .40762 L
.5566 .40672 L
.5598 .40514 L
.56458 .40315 L
.56817 .40193 L
.56936 .40165 L
.57415 .40069 L
.57893 .40035 L
.58372 .40077 L
.58806 .40193 L
.5885 .40219 L
.59328 .40519 L
.59481 .40672 L
.59781 .4115 L
.59807 .41194 L
.59923 .41628 L
.59965 .42107 L
.59931 .42585 L
.59835 .43064 L
.59807 .43183 L
.59685 .43542 L
.59486 .4402 L
.59328 .4434 L
.59238 .44499 L
.58943 .44977 L
.5885 .45115 L
.586 .45455 L
.58372 .45742 L
.58206 .45934 L
.57893 .46275 L
.57757 .46412 L
.57415 .46741 L
.57248 .46891 L
.56936 .47157 L
.56669 .47369 L
.56458 .47529 L
.56007 .47847 L
.5598 .47866 L
.55501 .48172 L
.5524 .48326 L
.55023 .48447 L
.54545 .48699 L
.54331 .48804 L
.54066 .48917 L
.53588 .49122 L
.53202 .49282 L
.53109 .49318 L
.52631 .49485 L
.52153 .49628 L
.51674 .49749 L
.51567 .49761 L
.51567 .50239 L
.51674 .50251 L
.52153 .50372 L
.52631 .50515 L
.53109 .50682 L
.53202 .50718 L
.53588 .50878 L
.54066 .51083 L
.54331 .51196 L
.54545 .51301 L
.55023 .51553 L
.5524 .51674 L
.55501 .51828 L
.5598 .52134 L
.56007 .52153 L
.56458 .52471 L
.56669 .52631 L
.56936 .52843 L
.57248 .53109 L
.57415 .53259 L
.57757 .53588 L
.57893 .53725 L
.58206 .54066 L
.58372 .54258 L
.586 .54545 L
.5885 .54885 L
.58943 .55023 L
.59238 .55501 L
.59328 .5566 L
.59486 .5598 L
.59685 .56458 L
.59807 .56817 L
.59835 .56936 L
.59931 .57415 L
.59965 .57893 L
.59923 .58372 L
.59807 .58806 L
.59781 .5885 L
.59481 .59328 L
.59328 .59481 L
.5885 .59781 L
.58806 .59807 L
.58372 .59923 L
.57893 .59965 L
.57415 .59931 L
.56936 .59835 L
.56817 .59807 L
.56458 .59685 L
.5598 .59486 L
.5566 .59328 L
.55501 .59238 L
.55023 .58943 L
.54885 .5885 L
.54545 .586 L
.54258 .58372 L
.54066 .58206 L
.53725 .57893 L
.53588 .57757 L
.53259 .57415 L
.53109 .57248 L
.52843 .56936 L
.52631 .56669 L
.52471 .56458 L
.52153 .56007 L
.52134 .5598 L
.51828 .55501 L
.51674 .5524 L
.51553 .55023 L
.51301 .54545 L
.51196 .54331 L
.51083 .54066 L
.50878 .53588 L
.50718 .53202 L
.50682 .53109 L
.50515 .52631 L
.50372 .52153 L
.50251 .51674 L
.50239 .51567 L
.49761 .51567 L
.49749 .51674 L
.49628 .52153 L
.49485 .52631 L
.49318 .53109 L
.49282 .53202 L
.49122 .53588 L
.48917 .54066 L
.48804 .54331 L
.48699 .54545 L
.48447 .55023 L
.48326 .5524 L
.48172 .55501 L
.47866 .5598 L
.47847 .56007 L
.47529 .56458 L
.47369 .56669 L
.47157 .56936 L
.46891 .57248 L
.46741 .57415 L
.46412 .57757 L
.46275 .57893 L
.45934 .58206 L
.45742 .58372 L
.45455 .586 L
.45115 .5885 L
.44977 .58943 L
.44499 .59238 L
.4434 .59328 L
.4402 .59486 L
.43542 .59685 L
.43183 .59807 L
.43064 .59835 L
.42585 .59931 L
.42107 .59965 L
.41628 .59923 L
.41194 .59807 L
.4115 .59781 L
.40672 .59481 L
.40519 .59328 L
.40219 .5885 L
.40193 .58806 L
.40077 .58372 L
.40035 .57893 L
.40069 .57415 L
.40165 .56936 L
.40193 .56817 L
.40315 .56458 L
.40514 .5598 L
.40672 .5566 L
.40762 .55501 L
.41057 .55023 L
.4115 .54885 L
.414 .54545 L
.41628 .54258 L
.41794 .54066 L
.42107 .53725 L
.42243 .53588 L
.42585 .53259 L
.42752 .53109 L
.43064 .52843 L
.43331 .52631 L
.43542 .52471 L
.43993 .52153 L
.4402 .52134 L
.44499 .51828 L
.4476 .51674 L
.44977 .51553 L
.45455 .51301 L
.45669 .51196 L
.45934 .51083 L
.46412 .50878 L
.46798 .50718 L
.46891 .50682 L
.47369 .50515 L
.47847 .50372 L
.48326 .50251 L
.48433 .50239 L
.48433 .49761 L
.48326 .49749 L
.47847 .49628 L
.47369 .49485 L
.46891 .49318 L
.46798 .49282 L
.46412 .49122 L
.45934 .48917 L
.45669 .48804 L
.45455 .48699 L
.44977 .48447 L
.4476 .48326 L
.44499 .48172 L
.4402 .47866 L
.43993 .47847 L
.43542 .47529 L
.43331 .47369 L
.43064 .47157 L
.42752 .46891 L
.42585 .46741 L
.42243 .46412 L
.42107 .46275 L
.41794 .45934 L
.41628 .45742 L
.414 .45455 L
.4115 .45115 L
.41057 .44977 L
.40762 .44499 L
.40672 .4434 L
.40514 .4402 L
.40315 .43542 L
.40193 .43183 L
.40165 .43064 L
.40069 .42585 L
.40035 .42107 L
.40077 .41628 L
.40193 .41194 L
.40219 .4115 L
.40519 .40672 L
.40672 .40519 L
.4115 .40219 L
.41194 .40193 L
F
.32 0 1 r
.47847 .12896 m
.48326 .12784 L
.48804 .127 L
.49282 .12645 L
.49761 .12617 L
.50239 .12617 L
.50718 .12645 L
.51196 .127 L
.51674 .12784 L
.52153 .12896 L
.52261 .12926 L
.52631 .13039 L
.53109 .13213 L
.53554 .13404 L
.53588 .1342 L
.54066 .13663 L
.54445 .13883 L
.54545 .13944 L
.55023 .14268 L
.55149 .14361 L
.55501 .1464 L
.55734 .14839 L
.5598 .15066 L
.56233 .15318 L
.56458 .15557 L
.56667 .15796 L
.56936 .16129 L
.57047 .16274 L
.57381 .16753 L
.57415 .16805 L
.57675 .17231 L
.57893 .17631 L
.57933 .1771 L
.58159 .18188 L
.58355 .18666 L
.58372 .18711 L
.58522 .19145 L
.58663 .19623 L
.58778 .20101 L
.5885 .20466 L
.58869 .2058 L
.58936 .21058 L
.5898 .21537 L
.59 .22015 L
.58999 .22493 L
.58975 .22972 L
.58929 .2345 L
.58861 .23928 L
.5885 .23996 L
.58772 .24407 L
.58662 .24885 L
.58532 .25364 L
.58381 .25842 L
.58372 .25871 L
.58212 .2632 L
.58023 .26799 L
.57893 .27106 L
.57817 .27277 L
.57595 .27755 L
.57415 .28121 L
.57357 .28234 L
.57106 .28712 L
.56936 .29022 L
.56842 .29191 L
.56568 .29669 L
.56458 .29857 L
.56285 .30147 L
.55995 .30626 L
.5598 .3065 L
.55699 .31104 L
.55501 .31421 L
.554 .31582 L
.55098 .32061 L
.55023 .3218 L
.54796 .32539 L
.54545 .32938 L
.54495 .33018 L
.54195 .33496 L
.54066 .33704 L
.53899 .33974 L
.53608 .34453 L
.53588 .34485 L
.53321 .34931 L
.53109 .3529 L
.5304 .35409 L
.52765 .35888 L
.52631 .36124 L
.52497 .36366 L
.52235 .36845 L
.52153 .36996 L
.51981 .37323 L
.5173 .37801 L
.51674 .37909 L
.51491 .3828 L
.51246 .38758 L
.51196 .38854 L
.51029 .39237 L
.50758 .39715 L
.50718 .39778 L
.50467 .40193 L
.50239 .40467 L
.49761 .40467 L
.49533 .40193 L
.49282 .39778 L
.49242 .39715 L
.48971 .39237 L
.48804 .38854 L
.48754 .38758 L
.48509 .3828 L
.48326 .37909 L
.4827 .37801 L
.48019 .37323 L
.47847 .36996 L
.47765 .36845 L
.47503 .36366 L
.47369 .36124 L
.47235 .35888 L
.4696 .35409 L
.46891 .3529 L
.46679 .34931 L
.46412 .34485 L
.46392 .34453 L
.46101 .33974 L
.45934 .33704 L
.45805 .33496 L
.45505 .33018 L
.45455 .32938 L
.45204 .32539 L
.44977 .3218 L
.44902 .32061 L
.446 .31582 L
.44499 .31421 L
.44301 .31104 L
.4402 .3065 L
.44005 .30626 L
.43715 .30147 L
.43542 .29857 L
.43432 .29669 L
.43158 .29191 L
.43064 .29022 L
.42894 .28712 L
.42643 .28234 L
.42585 .28121 L
.42405 .27755 L
.42183 .27277 L
.42107 .27106 L
.41977 .26799 L
.41788 .2632 L
.41628 .25871 L
.41619 .25842 L
.41468 .25364 L
.41338 .24885 L
.41228 .24407 L
.4115 .23996 L
.41139 .23928 L
.41071 .2345 L
.41025 .22972 L
.41001 .22493 L
.41 .22015 L
.4102 .21537 L
.41064 .21058 L
.41131 .2058 L
.4115 .20466 L
.41222 .20101 L
.41337 .19623 L
.41478 .19145 L
.41628 .18711 L
.41645 .18666 L
.41841 .18188 L
.42067 .1771 L
.42107 .17631 L
.42325 .17231 L
.42585 .16805 L
.42619 .16753 L
.42953 .16274 L
.43064 .16129 L
.43333 .15796 L
.43542 .15557 L
.43767 .15318 L
.4402 .15066 L
.44266 .14839 L
.44499 .1464 L
.44851 .14361 L
.44977 .14268 L
.45455 .13944 L
.45555 .13883 L
.45934 .13663 L
.46412 .1342 L
.46446 .13404 L
.46891 .13213 L
.47369 .13039 L
.47739 .12926 L
F
.49761 .59533 m
.50239 .59533 L
.50467 .59807 L
.50718 .60222 L
.50758 .60285 L
.51029 .60763 L
.51196 .61146 L
.51246 .61242 L
.51491 .6172 L
.51674 .62091 L
.5173 .62199 L
.51981 .62677 L
.52153 .63004 L
.52235 .63155 L
.52497 .63634 L
.52631 .63876 L
.52765 .64112 L
.5304 .64591 L
.53109 .6471 L
.53321 .65069 L
.53588 .65515 L
.53608 .65547 L
.53899 .66026 L
.54066 .66296 L
.54195 .66504 L
.54495 .66982 L
.54545 .67062 L
.54796 .67461 L
.55023 .6782 L
.55098 .67939 L
.554 .68418 L
.55501 .68579 L
.55699 .68896 L
.5598 .6935 L
.55995 .69374 L
.56285 .69853 L
.56458 .70143 L
.56568 .70331 L
.56842 .70809 L
.56936 .70978 L
.57106 .71288 L
.57357 .71766 L
.57415 .71879 L
.57595 .72245 L
.57817 .72723 L
.57893 .72894 L
.58023 .73201 L
.58212 .7368 L
.58372 .74129 L
.58381 .74158 L
.58532 .74636 L
.58662 .75115 L
.58772 .75593 L
.5885 .76004 L
.58861 .76072 L
.58929 .7655 L
.58975 .77028 L
.58999 .77507 L
.59 .77985 L
.5898 .78463 L
.58936 .78942 L
.58869 .7942 L
.5885 .79534 L
.58778 .79899 L
.58663 .80377 L
.58522 .80855 L
.58372 .81289 L
.58355 .81334 L
.58159 .81812 L
.57933 .8229 L
.57893 .82369 L
.57675 .82769 L
.57415 .83195 L
.57381 .83247 L
.57047 .83726 L
.56936 .83871 L
.56667 .84204 L
.56458 .84443 L
.56233 .84682 L
.5598 .84934 L
.55734 .85161 L
.55501 .8536 L
.55149 .85639 L
.55023 .85732 L
.54545 .86056 L
.54445 .86117 L
.54066 .86337 L
.53588 .8658 L
.53554 .86596 L
.53109 .86787 L
.52631 .86961 L
.52261 .87074 L
.52153 .87104 L
.51674 .87216 L
.51196 .873 L
.50718 .87355 L
.50239 .87383 L
.49761 .87383 L
.49282 .87355 L
.48804 .873 L
.48326 .87216 L
.47847 .87104 L
.47739 .87074 L
.47369 .86961 L
.46891 .86787 L
.46446 .86596 L
.46412 .8658 L
.45934 .86337 L
.45555 .86117 L
.45455 .86056 L
.44977 .85732 L
.44851 .85639 L
.44499 .8536 L
.44266 .85161 L
.4402 .84934 L
.43767 .84682 L
.43542 .84443 L
.43333 .84204 L
.43064 .83871 L
.42953 .83726 L
.42619 .83247 L
.42585 .83195 L
.42325 .82769 L
.42107 .82369 L
.42067 .8229 L
.41841 .81812 L
.41645 .81334 L
.41628 .81289 L
.41478 .80855 L
.41337 .80377 L
.41222 .79899 L
.4115 .79534 L
.41131 .7942 L
.41064 .78942 L
.4102 .78463 L
.41 .77985 L
.41001 .77507 L
.41025 .77028 L
.41071 .7655 L
.41139 .76072 L
.4115 .76004 L
.41228 .75593 L
.41338 .75115 L
.41468 .74636 L
.41619 .74158 L
.41628 .74129 L
.41788 .7368 L
.41977 .73201 L
.42107 .72894 L
.42183 .72723 L
.42405 .72245 L
.42585 .71879 L
.42643 .71766 L
.42894 .71288 L
.43064 .70978 L
.43158 .70809 L
.43432 .70331 L
.43542 .70143 L
.43715 .69853 L
.44005 .69374 L
.4402 .6935 L
.44301 .68896 L
.44499 .68579 L
.446 .68418 L
.44902 .67939 L
.44977 .6782 L
.45204 .67461 L
.45455 .67062 L
.45505 .66982 L
.45805 .66504 L
.45934 .66296 L
.46101 .66026 L
.46392 .65547 L
.46412 .65515 L
.46679 .65069 L
.46891 .6471 L
.4696 .64591 L
.47235 .64112 L
.47369 .63876 L
.47503 .63634 L
.47765 .63155 L
.47847 .63004 L
.48019 .62677 L
.4827 .62199 L
.48326 .62091 L
.48509 .6172 L
.48754 .61242 L
.48804 .61146 L
.48971 .60763 L
.49242 .60285 L
.49282 .60222 L
.49533 .59807 L
F
1 0 0 r
.42107 .4115 m
.42585 .41037 L
.43064 .41026 L
.43542 .41092 L
.43851 .4115 L
.4402 .41222 L
.44499 .4141 L
.44938 .41628 L
.44977 .41652 L
.45455 .41948 L
.45686 .42107 L
.45934 .42297 L
.46282 .42585 L
.46412 .42704 L
.46787 .43064 L
.46891 .43172 L
.47228 .43542 L
.47369 .4371 L
.47618 .4402 L
.47847 .4433 L
.47966 .44499 L
.4828 .44977 L
.48326 .45053 L
.4856 .45455 L
.48804 .45911 L
.48814 .45934 L
.49031 .46412 L
.49245 .46891 L
.49282 .46982 L
.49431 .47369 L
.4959 .47847 L
.49723 .48326 L
.49761 .48545 L
.50239 .48545 L
.50277 .48326 L
.5041 .47847 L
.50569 .47369 L
.50718 .46982 L
.50755 .46891 L
.50969 .46412 L
.51186 .45934 L
.51196 .45911 L
.5144 .45455 L
.51674 .45053 L
.5172 .44977 L
.52034 .44499 L
.52153 .4433 L
.52382 .4402 L
.52631 .4371 L
.52772 .43542 L
.53109 .43172 L
.53213 .43064 L
.53588 .42704 L
.53718 .42585 L
.54066 .42297 L
.54314 .42107 L
.54545 .41948 L
.55023 .41652 L
.55062 .41628 L
.55501 .4141 L
.5598 .41222 L
.56149 .4115 L
.56458 .41092 L
.56936 .41026 L
.57415 .41037 L
.57893 .4115 L
.57893 .4115 L
.58372 .41422 L
.58578 .41628 L
.5885 .42107 L
.5885 .42107 L
.58963 .42585 L
.58974 .43064 L
.58908 .43542 L
.5885 .43851 L
.58778 .4402 L
.5859 .44499 L
.58372 .44938 L
.58348 .44977 L
.58052 .45455 L
.57893 .45686 L
.57703 .45934 L
.57415 .46282 L
.57296 .46412 L
.56936 .46787 L
.56828 .46891 L
.56458 .47228 L
.5629 .47369 L
.5598 .47618 L
.5567 .47847 L
.55501 .47966 L
.55023 .4828 L
.54947 .48326 L
.54545 .4856 L
.54089 .48804 L
.54066 .48814 L
.53588 .49031 L
.53109 .49245 L
.53018 .49282 L
.52631 .49431 L
.52153 .4959 L
.51674 .49723 L
.51455 .49761 L
.51455 .50239 L
.51674 .50277 L
.52153 .5041 L
.52631 .50569 L
.53018 .50718 L
.53109 .50755 L
.53588 .50969 L
.54066 .51186 L
.54089 .51196 L
.54545 .5144 L
.54947 .51674 L
.55023 .5172 L
.55501 .52034 L
.5567 .52153 L
.5598 .52382 L
.5629 .52631 L
.56458 .52772 L
.56828 .53109 L
.56936 .53213 L
.57296 .53588 L
.57415 .53718 L
.57703 .54066 L
.57893 .54314 L
.58052 .54545 L
.58348 .55023 L
.58372 .55062 L
.5859 .55501 L
.58778 .5598 L
.5885 .56149 L
.58908 .56458 L
.58974 .56936 L
.58963 .57415 L
.5885 .57893 L
.5885 .57893 L
.58578 .58372 L
.58372 .58578 L
.57893 .5885 L
.57893 .5885 L
.57415 .58963 L
.56936 .58974 L
.56458 .58908 L
.56149 .5885 L
.5598 .58778 L
.55501 .5859 L
.55062 .58372 L
.55023 .58348 L
.54545 .58052 L
.54314 .57893 L
.54066 .57703 L
.53718 .57415 L
.53588 .57296 L
.53213 .56936 L
.53109 .56828 L
.52772 .56458 L
.52631 .5629 L
.52382 .5598 L
.52153 .5567 L
.52034 .55501 L
.5172 .55023 L
.51674 .54947 L
.5144 .54545 L
.51196 .54089 L
.51186 .54066 L
.50969 .53588 L
.50755 .53109 L
.50718 .53018 L
.50569 .52631 L
.5041 .52153 L
.50277 .51674 L
.50239 .51455 L
.49761 .51455 L
.49723 .51674 L
.4959 .52153 L
.49431 .52631 L
.49282 .53018 L
.49245 .53109 L
.49031 .53588 L
.48814 .54066 L
.48804 .54089 L
.4856 .54545 L
.48326 .54947 L
.4828 .55023 L
.47966 .55501 L
.47847 .5567 L
.47618 .5598 L
.47369 .5629 L
.47228 .56458 L
.46891 .56828 L
.46787 .56936 L
.46412 .57296 L
.46282 .57415 L
.45934 .57703 L
.45686 .57893 L
.45455 .58052 L
.44977 .58348 L
.44938 .58372 L
.44499 .5859 L
.4402 .58778 L
.43851 .5885 L
.43542 .58908 L
.43064 .58974 L
.42585 .58963 L
.42107 .5885 L
.42107 .5885 L
.41628 .58578 L
.41422 .58372 L
.4115 .57893 L
.4115 .57893 L
.41037 .57415 L
.41026 .56936 L
.41092 .56458 L
.4115 .56149 L
.41222 .5598 L
.4141 .55501 L
.41628 .55062 L
.41652 .55023 L
.41948 .54545 L
.42107 .54314 L
.42297 .54066 L
.42585 .53718 L
.42704 .53588 L
.43064 .53213 L
.43172 .53109 L
.43542 .52772 L
.4371 .52631 L
.4402 .52382 L
.4433 .52153 L
.44499 .52034 L
.44977 .5172 L
.45053 .51674 L
.45455 .5144 L
.45911 .51196 L
.45934 .51186 L
.46412 .50969 L
.46891 .50755 L
.46982 .50718 L
.47369 .50569 L
.47847 .5041 L
.48326 .50277 L
.48545 .50239 L
.48545 .49761 L
.48326 .49723 L
.47847 .4959 L
.47369 .49431 L
.46982 .49282 L
.46891 .49245 L
.46412 .49031 L
.45934 .48814 L
.45911 .48804 L
.45455 .4856 L
.45053 .48326 L
.44977 .4828 L
.44499 .47966 L
.4433 .47847 L
.4402 .47618 L
.4371 .47369 L
.43542 .47228 L
.43172 .46891 L
.43064 .46787 L
.42704 .46412 L
.42585 .46282 L
.42297 .45934 L
.42107 .45686 L
.41948 .45455 L
.41652 .44977 L
.41628 .44938 L
.4141 .44499 L
.41222 .4402 L
.4115 .43851 L
.41092 .43542 L
.41026 .43064 L
.41037 .42585 L
.4115 .42107 L
.4115 .42107 L
.41422 .41628 L
.41628 .41422 L
.42107 .4115 L
F
.8 0 1 r
.48326 .16719 m
.48804 .16583 L
.49282 .16495 L
.49761 .16451 L
.50239 .16451 L
.50718 .16495 L
.51196 .16583 L
.51674 .16719 L
.51774 .16753 L
.52153 .16904 L
.52631 .17145 L
.5278 .17231 L
.53109 .17447 L
.53455 .1771 L
.53588 .17822 L
.53972 .18188 L
.54066 .18289 L
.54387 .18666 L
.54545 .18877 L
.54727 .19145 L
.55009 .19623 L
.55023 .1965 L
.55241 .20101 L
.55431 .2058 L
.55501 .20787 L
.55583 .21058 L
.55701 .21537 L
.55787 .22015 L
.55845 .22493 L
.55875 .22972 L
.5588 .2345 L
.5586 .23928 L
.55817 .24407 L
.55753 .24885 L
.55667 .25364 L
.55562 .25842 L
.55501 .26086 L
.55438 .2632 L
.55297 .26799 L
.55139 .27277 L
.55023 .27604 L
.54967 .27755 L
.5478 .28234 L
.5458 .28712 L
.54545 .28795 L
.5437 .29191 L
.54148 .29669 L
.54066 .29842 L
.53918 .30147 L
.53679 .30626 L
.53588 .30805 L
.53434 .31104 L
.53181 .31582 L
.53109 .31717 L
.52924 .32061 L
.52659 .32539 L
.52631 .3259 L
.5239 .33018 L
.52153 .33427 L
.52113 .33496 L
.51828 .33974 L
.51674 .34218 L
.5153 .34453 L
.51196 .34931 L
.51196 .34931 L
.50823 .35409 L
.50718 .35503 L
.50239 .35834 L
.49761 .35834 L
.49282 .35503 L
.49177 .35409 L
.48804 .34931 L
.48804 .34931 L
.4847 .34453 L
.48326 .34218 L
.48172 .33974 L
.47887 .33496 L
.47847 .33427 L
.4761 .33018 L
.47369 .3259 L
.47341 .32539 L
.47076 .32061 L
.46891 .31717 L
.46819 .31582 L
.46566 .31104 L
.46412 .30805 L
.46321 .30626 L
.46082 .30147 L
.45934 .29842 L
.45852 .29669 L
.4563 .29191 L
.45455 .28795 L
.4542 .28712 L
.4522 .28234 L
.45033 .27755 L
.44977 .27604 L
.44861 .27277 L
.44703 .26799 L
.44562 .2632 L
.44499 .26086 L
.44438 .25842 L
.44333 .25364 L
.44247 .24885 L
.44183 .24407 L
.4414 .23928 L
.4412 .2345 L
.44125 .22972 L
.44155 .22493 L
.44213 .22015 L
.44299 .21537 L
.44417 .21058 L
.44499 .20787 L
.44569 .2058 L
.44759 .20101 L
.44977 .1965 L
.44991 .19623 L
.45273 .19145 L
.45455 .18877 L
.45613 .18666 L
.45934 .18289 L
.46028 .18188 L
.46412 .17822 L
.46545 .1771 L
.46891 .17447 L
.4722 .17231 L
.47369 .17145 L
.47847 .16904 L
.48226 .16753 L
F
.49282 .64497 m
.49761 .64166 L
.50239 .64166 L
.50718 .64497 L
.50823 .64591 L
.51196 .65069 L
.51196 .65069 L
.5153 .65547 L
.51674 .65782 L
.51828 .66026 L
.52113 .66504 L
.52153 .66573 L
.5239 .66982 L
.52631 .6741 L
.52659 .67461 L
.52924 .67939 L
.53109 .68283 L
.53181 .68418 L
.53434 .68896 L
.53588 .69195 L
.53679 .69374 L
.53918 .69853 L
.54066 .70158 L
.54148 .70331 L
.5437 .70809 L
.54545 .71205 L
.5458 .71288 L
.5478 .71766 L
.54967 .72245 L
.55023 .72396 L
.55139 .72723 L
.55297 .73201 L
.55438 .7368 L
.55501 .73914 L
.55562 .74158 L
.55667 .74636 L
.55753 .75115 L
.55817 .75593 L
.5586 .76072 L
.5588 .7655 L
.55875 .77028 L
.55845 .77507 L
.55787 .77985 L
.55701 .78463 L
.55583 .78942 L
.55501 .79213 L
.55431 .7942 L
.55241 .79899 L
.55023 .8035 L
.55009 .80377 L
.54727 .80855 L
.54545 .81123 L
.54387 .81334 L
.54066 .81711 L
.53972 .81812 L
.53588 .82178 L
.53455 .8229 L
.53109 .82553 L
.5278 .82769 L
.52631 .82855 L
.52153 .83096 L
.51774 .83247 L
.51674 .83281 L
.51196 .83417 L
.50718 .83505 L
.50239 .83549 L
.49761 .83549 L
.49282 .83505 L
.48804 .83417 L
.48326 .83281 L
.48226 .83247 L
.47847 .83096 L
.47369 .82855 L
.4722 .82769 L
.46891 .82553 L
.46545 .8229 L
.46412 .82178 L
.46028 .81812 L
.45934 .81711 L
.45613 .81334 L
.45455 .81123 L
.45273 .80855 L
.44991 .80377 L
.44977 .8035 L
.44759 .79899 L
.44569 .7942 L
.44499 .79213 L
.44417 .78942 L
.44299 .78463 L
.44213 .77985 L
.44155 .77507 L
.44125 .77028 L
.4412 .7655 L
.4414 .76072 L
.44183 .75593 L
.44247 .75115 L
.44333 .74636 L
.44438 .74158 L
.44499 .73914 L
.44562 .7368 L
.44703 .73201 L
.44861 .72723 L
.44977 .72396 L
.45033 .72245 L
.4522 .71766 L
.4542 .71288 L
.45455 .71205 L
.4563 .70809 L
.45852 .70331 L
.45934 .70158 L
.46082 .69853 L
.46321 .69374 L
.46412 .69195 L
.46566 .68896 L
.46819 .68418 L
.46891 .68283 L
.47076 .67939 L
.47341 .67461 L
.47369 .6741 L
.4761 .66982 L
.47847 .66573 L
.47887 .66504 L
.48172 .66026 L
.48326 .65782 L
.4847 .65547 L
.48804 .65069 L
.48804 .65069 L
.49177 .64591 L
F
0 .64 1 r
.76072 .35375 m
.7655 .3532 L
.77028 .35286 L
.77507 .35272 L
.77985 .35276 L
.78463 .35299 L
.78942 .3534 L
.7942 .35397 L
.79513 .35409 L
.79899 .3547 L
.80377 .35559 L
.80855 .35663 L
.81334 .35783 L
.81709 .35888 L
.81812 .35918 L
.8229 .36068 L
.82769 .36234 L
.83123 .36366 L
.83247 .36415 L
.83726 .36611 L
.84204 .36824 L
.84248 .36845 L
.84682 .37053 L
.85161 .373 L
.85204 .37323 L
.85639 .37564 L
.86042 .37801 L
.86117 .37848 L
.86596 .38151 L
.86789 .3828 L
.87074 .38476 L
.87465 .38758 L
.87553 .38824 L
.88031 .39197 L
.88079 .39237 L
.88509 .39599 L
.88641 .39715 L
.88988 .40032 L
.89156 .40193 L
.89466 .40501 L
.8963 .40672 L
.89945 .41012 L
.90066 .4115 L
.90423 .41573 L
.90467 .41628 L
.90836 .42107 L
.90901 .42196 L
.91174 .42585 L
.9138 .42898 L
.91484 .43064 L
.91766 .43542 L
.91858 .43707 L
.92023 .4402 L
.92256 .44499 L
.92336 .44677 L
.92465 .44977 L
.92652 .45455 L
.92815 .45925 L
.92818 .45934 L
.92962 .46412 L
.93087 .46891 L
.93193 .47369 L
.93281 .47847 L
.93293 .47922 L
.9335 .48326 L
.93402 .48804 L
.93436 .49282 L
.93453 .49761 L
.93453 .50239 L
.93436 .50718 L
.93402 .51196 L
.9335 .51674 L
.93293 .52078 L
.93281 .52153 L
.93193 .52631 L
.93087 .53109 L
.92962 .53588 L
.92818 .54066 L
.92815 .54075 L
.92652 .54545 L
.92465 .55023 L
.92336 .55323 L
.92256 .55501 L
.92023 .5598 L
.91858 .56293 L
.91766 .56458 L
.91484 .56936 L
.9138 .57102 L
.91174 .57415 L
.90901 .57804 L
.90836 .57893 L
.90467 .58372 L
.90423 .58427 L
.90066 .5885 L
.89945 .58988 L
.8963 .59328 L
.89466 .59499 L
.89156 .59807 L
.88988 .59968 L
.88641 .60285 L
.88509 .60401 L
.88079 .60763 L
.88031 .60803 L
.87553 .61176 L
.87465 .61242 L
.87074 .61524 L
.86789 .6172 L
.86596 .61849 L
.86117 .62152 L
.86042 .62199 L
.85639 .62436 L
.85204 .62677 L
.85161 .627 L
.84682 .62947 L
.84248 .63155 L
.84204 .63176 L
.83726 .63389 L
.83247 .63585 L
.83123 .63634 L
.82769 .63766 L
.8229 .63932 L
.81812 .64082 L
.81709 .64112 L
.81334 .64217 L
.80855 .64337 L
.80377 .64441 L
.79899 .6453 L
.79513 .64591 L
.7942 .64603 L
.78942 .6466 L
.78463 .64701 L
.77985 .64724 L
.77507 .64728 L
.77028 .64714 L
.7655 .6468 L
.76072 .64625 L
.75841 .64591 L
.75593 .64547 L
.75115 .64444 L
.74636 .64316 L
.74158 .6416 L
.74028 .64112 L
.7368 .63973 L
.73201 .63755 L
.72962 .63634 L
.72723 .63503 L
.72245 .63216 L
.72151 .63155 L
.71766 .62892 L
.71475 .62677 L
.71288 .62532 L
.70882 .62199 L
.70809 .62136 L
.70344 .6172 L
.70331 .61708 L
.69853 .6125 L
.69844 .61242 L
.69374 .60769 L
.69369 .60763 L
.6891 .60285 L
.68896 .6027 L
.68461 .59807 L
.68418 .5976 L
.68017 .59328 L
.67939 .59244 L
.67573 .5885 L
.67461 .58729 L
.67126 .58372 L
.66982 .58219 L
.66672 .57893 L
.66504 .57718 L
.66208 .57415 L
.66026 .5723 L
.65732 .56936 L
.65547 .56756 L
.65239 .56458 L
.65069 .56297 L
.64726 .5598 L
.64591 .55856 L
.64191 .55501 L
.64112 .55433 L
.63634 .55028 L
.63628 .55023 L
.63155 .5464 L
.63034 .54545 L
.62677 .54271 L
.62401 .54066 L
.62199 .53919 L
.61724 .53588 L
.6172 .53585 L
.61242 .53268 L
.60993 .53109 L
.60763 .52968 L
.60285 .52684 L
.60194 .52631 L
.59807 .52416 L
.59328 .52163 L
.59308 .52153 L
.5885 .51928 L
.58372 .51704 L
.58306 .51674 L
.57893 .51501 L
.57415 .51306 L
.57134 .51196 L
.56936 .51136 L
.56458 .50981 L
.5598 .50818 L
.55681 .50718 L
.55501 .50667 L
.55023 .50539 L
.54545 .50425 L
.54066 .50325 L
.53588 .5024 L
.53581 .50239 L
.53581 .49761 L
.53588 .4976 L
.54066 .49675 L
.54545 .49575 L
.55023 .49461 L
.55501 .49333 L
.55681 .49282 L
.5598 .49182 L
.56458 .49019 L
.56936 .48864 L
.57134 .48804 L
.57415 .48694 L
.57893 .48499 L
.58306 .48326 L
.58372 .48296 L
.5885 .48072 L
.59308 .47847 L
.59328 .47837 L
.59807 .47584 L
.60194 .47369 L
.60285 .47316 L
.60763 .47032 L
.60993 .46891 L
.61242 .46732 L
.6172 .46415 L
.61724 .46412 L
.62199 .46081 L
.62401 .45934 L
.62677 .45729 L
.63034 .45455 L
.63155 .4536 L
.63628 .44977 L
.63634 .44972 L
.64112 .44567 L
.64191 .44499 L
.64591 .44144 L
.64726 .4402 L
.65069 .43703 L
.65239 .43542 L
.65547 .43244 L
.65732 .43064 L
.66026 .4277 L
.66208 .42585 L
.66504 .42282 L
.66672 .42107 L
.66982 .41781 L
.67126 .41628 L
.67461 .41271 L
.67573 .4115 L
.67939 .40756 L
.68017 .40672 L
.68418 .4024 L
.68461 .40193 L
.68896 .3973 L
.6891 .39715 L
.69369 .39237 L
.69374 .39231 L
.69844 .38758 L
.69853 .3875 L
.70331 .38292 L
.70344 .3828 L
.70809 .37864 L
.70882 .37801 L
.71288 .37468 L
.71475 .37323 L
.71766 .37108 L
.72151 .36845 L
.72245 .36784 L
.72723 .36497 L
.72962 .36366 L
.73201 .36245 L
.7368 .36027 L
.74028 .35888 L
.74158 .3584 L
.74636 .35684 L
.75115 .35556 L
.75593 .35453 L
.75841 .35409 L
F
0 .16 1 r
.7655 .38265 m
.77028 .38206 L
.77507 .38169 L
.77985 .38153 L
.78463 .38157 L
.78942 .38182 L
.7942 .38228 L
.79817 .3828 L
.79899 .38293 L
.80377 .38378 L
.80855 .38483 L
.81334 .38608 L
.81812 .38753 L
.81828 .38758 L
.8229 .38919 L
.82769 .39106 L
.83074 .39237 L
.83247 .39315 L
.83726 .39547 L
.84044 .39715 L
.84204 .39803 L
.84682 .40085 L
.84854 .40193 L
.85161 .40395 L
.85552 .40672 L
.85639 .40736 L
.86117 .4111 L
.86166 .4115 L
.86596 .41522 L
.86712 .41628 L
.87074 .41978 L
.872 .42107 L
.87553 .42486 L
.8764 .42585 L
.88031 .43057 L
.88036 .43064 L
.88393 .43542 L
.88509 .4371 L
.88714 .4402 L
.88988 .44472 L
.89003 .44499 L
.89262 .44977 L
.89466 .45399 L
.89492 .45455 L
.89695 .45934 L
.89873 .46412 L
.89945 .46626 L
.90026 .46891 L
.90156 .47369 L
.90263 .47847 L
.90348 .48326 L
.90411 .48804 L
.90423 .48893 L
.90453 .49282 L
.90474 .49761 L
.90474 .50239 L
.90453 .50718 L
.90423 .51107 L
.90411 .51196 L
.90348 .51674 L
.90263 .52153 L
.90156 .52631 L
.90026 .53109 L
.89945 .53374 L
.89873 .53588 L
.89695 .54066 L
.89492 .54545 L
.89466 .54601 L
.89262 .55023 L
.89003 .55501 L
.88988 .55528 L
.88714 .5598 L
.88509 .5629 L
.88393 .56458 L
.88036 .56936 L
.88031 .56943 L
.8764 .57415 L
.87553 .57514 L
.872 .57893 L
.87074 .58022 L
.86712 .58372 L
.86596 .58478 L
.86166 .5885 L
.86117 .5889 L
.85639 .59264 L
.85552 .59328 L
.85161 .59605 L
.84854 .59807 L
.84682 .59915 L
.84204 .60197 L
.84044 .60285 L
.83726 .60453 L
.83247 .60685 L
.83074 .60763 L
.82769 .60894 L
.8229 .61081 L
.81828 .61242 L
.81812 .61247 L
.81334 .61392 L
.80855 .61517 L
.80377 .61622 L
.79899 .61707 L
.79817 .6172 L
.7942 .61772 L
.78942 .61818 L
.78463 .61843 L
.77985 .61847 L
.77507 .61831 L
.77028 .61794 L
.7655 .61735 L
.76453 .6172 L
.76072 .61653 L
.75593 .61549 L
.75115 .61422 L
.74636 .61272 L
.74549 .61242 L
.74158 .61098 L
.7368 .60899 L
.7338 .60763 L
.73201 .60678 L
.72723 .60432 L
.72455 .60285 L
.72245 .60165 L
.71766 .59875 L
.71658 .59807 L
.71288 .59566 L
.70938 .59328 L
.70809 .59239 L
.70331 .58896 L
.70269 .5885 L
.69853 .58539 L
.69633 .58372 L
.69374 .58172 L
.69018 .57893 L
.68896 .57797 L
.68418 .57417 L
.68415 .57415 L
.67939 .57035 L
.67817 .56936 L
.67461 .56652 L
.67217 .56458 L
.66982 .56272 L
.6661 .5598 L
.66504 .55897 L
.66026 .55527 L
.65992 .55501 L
.65547 .55165 L
.65356 .55023 L
.65069 .54812 L
.64697 .54545 L
.64591 .54469 L
.64112 .54136 L
.64009 .54066 L
.63634 .53815 L
.63285 .53588 L
.63155 .53505 L
.62677 .53208 L
.62515 .53109 L
.62199 .52922 L
.6172 .52649 L
.61688 .52631 L
.61242 .52389 L
.60789 .52153 L
.60763 .5214 L
.60285 .51905 L
.59807 .5168 L
.59795 .51674 L
.59328 .51473 L
.5885 .51271 L
.5867 .51196 L
.58372 .51098 L
.57893 .50925 L
.57415 .50737 L
.57365 .50718 L
.56936 .50575 L
.56458 .50421 L
.5598 .50267 L
.55899 .50239 L
.55899 .49761 L
.5598 .49733 L
.56458 .49579 L
.56936 .49425 L
.57365 .49282 L
.57415 .49263 L
.57893 .49075 L
.58372 .48902 L
.5867 .48804 L
.5885 .48729 L
.59328 .48527 L
.59795 .48326 L
.59807 .4832 L
.60285 .48095 L
.60763 .4786 L
.60789 .47847 L
.61242 .47611 L
.61688 .47369 L
.6172 .47351 L
.62199 .47078 L
.62515 .46891 L
.62677 .46792 L
.63155 .46495 L
.63285 .46412 L
.63634 .46185 L
.64009 .45934 L
.64112 .45864 L
.64591 .45531 L
.64697 .45455 L
.65069 .45188 L
.65356 .44977 L
.65547 .44835 L
.65992 .44499 L
.66026 .44473 L
.66504 .44103 L
.6661 .4402 L
.66982 .43728 L
.67217 .43542 L
.67461 .43348 L
.67817 .43064 L
.67939 .42965 L
.68415 .42585 L
.68418 .42583 L
.68896 .42203 L
.69018 .42107 L
.69374 .41828 L
.69633 .41628 L
.69853 .41461 L
.70269 .4115 L
.70331 .41104 L
.70809 .40761 L
.70938 .40672 L
.71288 .40434 L
.71658 .40193 L
.71766 .40125 L
.72245 .39835 L
.72455 .39715 L
.72723 .39568 L
.73201 .39322 L
.7338 .39237 L
.7368 .39101 L
.74158 .38902 L
.74549 .38758 L
.74636 .38728 L
.75115 .38578 L
.75593 .38451 L
.76072 .38347 L
.76453 .3828 L
F
.32 0 1 r
.76072 .41139 m
.7655 .41071 L
.77028 .41025 L
.77507 .41001 L
.77985 .41 L
.78463 .4102 L
.78942 .41064 L
.7942 .41131 L
.79534 .4115 L
.79899 .41222 L
.80377 .41337 L
.80855 .41478 L
.81289 .41628 L
.81334 .41645 L
.81812 .41841 L
.8229 .42067 L
.82369 .42107 L
.82769 .42325 L
.83195 .42585 L
.83247 .42619 L
.83726 .42953 L
.83871 .43064 L
.84204 .43333 L
.84443 .43542 L
.84682 .43767 L
.84934 .4402 L
.85161 .44266 L
.8536 .44499 L
.85639 .44851 L
.85732 .44977 L
.86056 .45455 L
.86117 .45555 L
.86337 .45934 L
.8658 .46412 L
.86596 .46446 L
.86787 .46891 L
.86961 .47369 L
.87074 .47739 L
.87104 .47847 L
.87216 .48326 L
.873 .48804 L
.87355 .49282 L
.87383 .49761 L
.87383 .50239 L
.87355 .50718 L
.873 .51196 L
.87216 .51674 L
.87104 .52153 L
.87074 .52261 L
.86961 .52631 L
.86787 .53109 L
.86596 .53554 L
.8658 .53588 L
.86337 .54066 L
.86117 .54445 L
.86056 .54545 L
.85732 .55023 L
.85639 .55149 L
.8536 .55501 L
.85161 .55734 L
.84934 .5598 L
.84682 .56233 L
.84443 .56458 L
.84204 .56667 L
.83871 .56936 L
.83726 .57047 L
.83247 .57381 L
.83195 .57415 L
.82769 .57675 L
.82369 .57893 L
.8229 .57933 L
.81812 .58159 L
.81334 .58355 L
.81289 .58372 L
.80855 .58522 L
.80377 .58663 L
.79899 .58778 L
.79534 .5885 L
.7942 .58869 L
.78942 .58936 L
.78463 .5898 L
.77985 .59 L
.77507 .58999 L
.77028 .58975 L
.7655 .58929 L
.76072 .58861 L
.76004 .5885 L
.75593 .58772 L
.75115 .58662 L
.74636 .58532 L
.74158 .58381 L
.74129 .58372 L
.7368 .58212 L
.73201 .58023 L
.72894 .57893 L
.72723 .57817 L
.72245 .57595 L
.71879 .57415 L
.71766 .57357 L
.71288 .57106 L
.70978 .56936 L
.70809 .56842 L
.70331 .56568 L
.70143 .56458 L
.69853 .56285 L
.69374 .55995 L
.6935 .5598 L
.68896 .55699 L
.68579 .55501 L
.68418 .554 L
.67939 .55098 L
.6782 .55023 L
.67461 .54796 L
.67062 .54545 L
.66982 .54495 L
.66504 .54195 L
.66296 .54066 L
.66026 .53899 L
.65547 .53608 L
.65515 .53588 L
.65069 .53321 L
.6471 .53109 L
.64591 .5304 L
.64112 .52765 L
.63876 .52631 L
.63634 .52497 L
.63155 .52235 L
.63004 .52153 L
.62677 .51981 L
.62199 .5173 L
.62091 .51674 L
.6172 .51491 L
.61242 .51246 L
.61146 .51196 L
.60763 .51029 L
.60285 .50758 L
.60222 .50718 L
.59807 .50467 L
.59533 .50239 L
.59533 .49761 L
.59807 .49533 L
.60222 .49282 L
.60285 .49242 L
.60763 .48971 L
.61146 .48804 L
.61242 .48754 L
.6172 .48509 L
.62091 .48326 L
.62199 .4827 L
.62677 .48019 L
.63004 .47847 L
.63155 .47765 L
.63634 .47503 L
.63876 .47369 L
.64112 .47235 L
.64591 .4696 L
.6471 .46891 L
.65069 .46679 L
.65515 .46412 L
.65547 .46392 L
.66026 .46101 L
.66296 .45934 L
.66504 .45805 L
.66982 .45505 L
.67062 .45455 L
.67461 .45204 L
.6782 .44977 L
.67939 .44902 L
.68418 .446 L
.68579 .44499 L
.68896 .44301 L
.6935 .4402 L
.69374 .44005 L
.69853 .43715 L
.70143 .43542 L
.70331 .43432 L
.70809 .43158 L
.70978 .43064 L
.71288 .42894 L
.71766 .42643 L
.71879 .42585 L
.72245 .42405 L
.72723 .42183 L
.72894 .42107 L
.73201 .41977 L
.7368 .41788 L
.74129 .41628 L
.74158 .41619 L
.74636 .41468 L
.75115 .41338 L
.75593 .41228 L
.76004 .4115 L
F
.8 0 1 r
.74158 .44438 m
.74636 .44333 L
.75115 .44247 L
.75593 .44183 L
.76072 .4414 L
.7655 .4412 L
.77028 .44125 L
.77507 .44155 L
.77985 .44213 L
.78463 .44299 L
.78942 .44417 L
.79213 .44499 L
.7942 .44569 L
.79899 .44759 L
.8035 .44977 L
.80377 .44991 L
.80855 .45273 L
.81123 .45455 L
.81334 .45613 L
.81711 .45934 L
.81812 .46028 L
.82178 .46412 L
.8229 .46545 L
.82553 .46891 L
.82769 .4722 L
.82855 .47369 L
.83096 .47847 L
.83247 .48226 L
.83281 .48326 L
.83417 .48804 L
.83505 .49282 L
.83549 .49761 L
.83549 .50239 L
.83505 .50718 L
.83417 .51196 L
.83281 .51674 L
.83247 .51774 L
.83096 .52153 L
.82855 .52631 L
.82769 .5278 L
.82553 .53109 L
.8229 .53455 L
.82178 .53588 L
.81812 .53972 L
.81711 .54066 L
.81334 .54387 L
.81123 .54545 L
.80855 .54727 L
.80377 .55009 L
.8035 .55023 L
.79899 .55241 L
.7942 .55431 L
.79213 .55501 L
.78942 .55583 L
.78463 .55701 L
.77985 .55787 L
.77507 .55845 L
.77028 .55875 L
.7655 .5588 L
.76072 .5586 L
.75593 .55817 L
.75115 .55753 L
.74636 .55667 L
.74158 .55562 L
.73914 .55501 L
.7368 .55438 L
.73201 .55297 L
.72723 .55139 L
.72396 .55023 L
.72245 .54967 L
.71766 .5478 L
.71288 .5458 L
.71205 .54545 L
.70809 .5437 L
.70331 .54148 L
.70158 .54066 L
.69853 .53918 L
.69374 .53679 L
.69195 .53588 L
.68896 .53434 L
.68418 .53181 L
.68283 .53109 L
.67939 .52924 L
.67461 .52659 L
.6741 .52631 L
.66982 .5239 L
.66573 .52153 L
.66504 .52113 L
.66026 .51828 L
.65782 .51674 L
.65547 .5153 L
.65069 .51196 L
.65069 .51196 L
.64591 .50823 L
.64497 .50718 L
.64166 .50239 L
.64166 .49761 L
.64497 .49282 L
.64591 .49177 L
.65069 .48804 L
.65069 .48804 L
.65547 .4847 L
.65782 .48326 L
.66026 .48172 L
.66504 .47887 L
.66573 .47847 L
.66982 .4761 L
.6741 .47369 L
.67461 .47341 L
.67939 .47076 L
.68283 .46891 L
.68418 .46819 L
.68896 .46566 L
.69195 .46412 L
.69374 .46321 L
.69853 .46082 L
.70158 .45934 L
.70331 .45852 L
.70809 .4563 L
.71205 .45455 L
.71288 .4542 L
.71766 .4522 L
.72245 .45033 L
.72396 .44977 L
.72723 .44861 L
.73201 .44703 L
.7368 .44562 L
.73914 .44499 L
F
.08 1 0 r
.88509 .67328 m
.88988 .67207 L
.89466 .67136 L
.89945 .67163 L
.90416 .67461 L
.90423 .67468 L
.90608 .67939 L
.90623 .68418 L
.90565 .68896 L
.90461 .69374 L
.90423 .69546 L
.90334 .69853 L
.9018 .70331 L
.89998 .70809 L
.89945 .70951 L
.8981 .71288 L
.89599 .71766 L
.89466 .72057 L
.89379 .72245 L
.8914 .72723 L
.88988 .73025 L
.88896 .73201 L
.88629 .7368 L
.88509 .73908 L
.88366 .74158 L
.88059 .74636 L
.88031 .74722 L
.87787 .75115 L
.87553 .75496 L
.87489 .75593 L
.8713 .76072 L
.87074 .7622 L
.86842 .7655 L
.86596 .76917 L
.86514 .77028 L
.86145 .77507 L
.86117 .77563 L
.85769 .77985 L
.85639 .78205 L
.8543 .78463 L
.85161 .78818 L
.85058 .78942 L
.84682 .794 L
.84665 .7942 L
.84237 .79899 L
.84204 .79932 L
.83786 .80377 L
.83726 .80449 L
.83328 .80855 L
.83247 .81002 L
.82927 .81334 L
.82769 .81515 L
.82478 .81812 L
.8229 .82007 L
.82007 .8229 L
.81812 .82478 L
.81515 .82769 L
.81334 .82927 L
.81002 .83247 L
.80855 .83328 L
.80449 .83726 L
.80377 .83786 L
.79932 .84204 L
.79899 .84237 L
.7942 .84665 L
.794 .84682 L
.78942 .85058 L
.78818 .85161 L
.78463 .8543 L
.78205 .85639 L
.77985 .85769 L
.77563 .86117 L
.77507 .86145 L
.77028 .86514 L
.76917 .86596 L
.7655 .86842 L
.7622 .87074 L
.76072 .8713 L
.75593 .87489 L
.75496 .87553 L
.75115 .87787 L
.74722 .88031 L
.74636 .88059 L
.74158 .88366 L
.73908 .88509 L
.7368 .88629 L
.73201 .88896 L
.73025 .88988 L
.72723 .8914 L
.72245 .89379 L
.72057 .89466 L
.71766 .89599 L
.71288 .8981 L
.70951 .89945 L
.70809 .89998 L
.70331 .9018 L
.69853 .90334 L
.69546 .90423 L
.69374 .90461 L
.68896 .90565 L
.68418 .90623 L
.67939 .90608 L
.67468 .90423 L
.67461 .90416 L
.67163 .89945 L
.67136 .89466 L
.67207 .88988 L
.67328 .88509 L
.67461 .88079 L
.67478 .88031 L
.67646 .87553 L
.67825 .87074 L
.67939 .8678 L
.68012 .86596 L
.68202 .86117 L
.68394 .85639 L
.68418 .8558 L
.68587 .85161 L
.68779 .84682 L
.68896 .84391 L
.68971 .84204 L
.69161 .83726 L
.69349 .83247 L
.69374 .83183 L
.69536 .82769 L
.69721 .8229 L
.69853 .81947 L
.69904 .81812 L
.70087 .81334 L
.70268 .80855 L
.70331 .80689 L
.70449 .80377 L
.70631 .79899 L
.70809 .79433 L
.70814 .7942 L
.71 .78942 L
.71189 .78463 L
.71288 .78219 L
.71384 .77985 L
.71586 .77507 L
.71766 .77101 L
.71799 .77028 L
.72026 .7655 L
.72245 .76121 L
.72271 .76072 L
.7254 .75593 L
.72723 .75295 L
.7284 .75115 L
.73183 .74636 L
.73201 .74612 L
.73579 .74158 L
.7368 .74049 L
.74049 .7368 L
.74158 .73579 L
.74612 .73201 L
.74636 .73183 L
.75115 .7284 L
.75295 .72723 L
.75593 .7254 L
.76072 .72271 L
.76121 .72245 L
.7655 .72026 L
.77028 .71799 L
.77101 .71766 L
.77507 .71586 L
.77985 .71384 L
.78219 .71288 L
.78463 .71189 L
.78942 .71 L
.7942 .70814 L
.79433 .70809 L
.79899 .70631 L
.80377 .70449 L
.80689 .70331 L
.80855 .70268 L
.81334 .70087 L
.81812 .69904 L
.81947 .69853 L
.8229 .69721 L
.82769 .69536 L
.83183 .69374 L
.83247 .69349 L
.83726 .69161 L
.84204 .68971 L
.84391 .68896 L
.84682 .68779 L
.85161 .68587 L
.8558 .68418 L
.85639 .68394 L
.86117 .68202 L
.86596 .68012 L
.8678 .67939 L
.87074 .67825 L
.87553 .67646 L
.88031 .67478 L
.88079 .67461 L
F
.67939 .09392 m
.68418 .09377 L
.68896 .09435 L
.69374 .09539 L
.69546 .09577 L
.69853 .09666 L
.70331 .0982 L
.70809 .10002 L
.70951 .10055 L
.71288 .1019 L
.71766 .10401 L
.72057 .10534 L
.72245 .10621 L
.72723 .1086 L
.73025 .11012 L
.73201 .11104 L
.7368 .11371 L
.73908 .11491 L
.74158 .11634 L
.74636 .11941 L
.74722 .11969 L
.75115 .12213 L
.75496 .12447 L
.75593 .12511 L
.76072 .1287 L
.7622 .12926 L
.7655 .13158 L
.76917 .13404 L
.77028 .13486 L
.77507 .13855 L
.77563 .13883 L
.77985 .14231 L
.78205 .14361 L
.78463 .1457 L
.78818 .14839 L
.78942 .14942 L
.794 .15318 L
.7942 .15335 L
.79899 .15763 L
.79932 .15796 L
.80377 .16214 L
.80449 .16274 L
.80855 .16672 L
.81002 .16753 L
.81334 .17073 L
.81515 .17231 L
.81812 .17522 L
.82007 .1771 L
.8229 .17993 L
.82478 .18188 L
.82769 .18485 L
.82927 .18666 L
.83247 .18998 L
.83328 .19145 L
.83726 .19551 L
.83786 .19623 L
.84204 .20068 L
.84237 .20101 L
.84665 .2058 L
.84682 .206 L
.85058 .21058 L
.85161 .21182 L
.8543 .21537 L
.85639 .21795 L
.85769 .22015 L
.86117 .22437 L
.86145 .22493 L
.86514 .22972 L
.86596 .23083 L
.86842 .2345 L
.87074 .2378 L
.8713 .23928 L
.87489 .24407 L
.87553 .24504 L
.87787 .24885 L
.88031 .25278 L
.88059 .25364 L
.88366 .25842 L
.88509 .26092 L
.88629 .2632 L
.88896 .26799 L
.88988 .26975 L
.8914 .27277 L
.89379 .27755 L
.89466 .27943 L
.89599 .28234 L
.8981 .28712 L
.89945 .29049 L
.89998 .29191 L
.9018 .29669 L
.90334 .30147 L
.90423 .30454 L
.90461 .30626 L
.90565 .31104 L
.90623 .31582 L
.90608 .32061 L
.90423 .32532 L
.90416 .32539 L
.89945 .32837 L
.89466 .32864 L
.88988 .32793 L
.88509 .32672 L
.88079 .32539 L
.88031 .32522 L
.87553 .32354 L
.87074 .32175 L
.8678 .32061 L
.86596 .31988 L
.86117 .31798 L
.85639 .31606 L
.8558 .31582 L
.85161 .31413 L
.84682 .31221 L
.84391 .31104 L
.84204 .31029 L
.83726 .30839 L
.83247 .30651 L
.83183 .30626 L
.82769 .30464 L
.8229 .30279 L
.81947 .30147 L
.81812 .30096 L
.81334 .29913 L
.80855 .29732 L
.80689 .29669 L
.80377 .29551 L
.79899 .29369 L
.79433 .29191 L
.7942 .29186 L
.78942 .29 L
.78463 .28811 L
.78219 .28712 L
.77985 .28616 L
.77507 .28414 L
.77101 .28234 L
.77028 .28201 L
.7655 .27974 L
.76121 .27755 L
.76072 .27729 L
.75593 .2746 L
.75295 .27277 L
.75115 .2716 L
.74636 .26817 L
.74612 .26799 L
.74158 .26421 L
.74049 .2632 L
.7368 .25951 L
.73579 .25842 L
.73201 .25388 L
.73183 .25364 L
.7284 .24885 L
.72723 .24705 L
.7254 .24407 L
.72271 .23928 L
.72245 .23879 L
.72026 .2345 L
.71799 .22972 L
.71766 .22899 L
.71586 .22493 L
.71384 .22015 L
.71288 .21781 L
.71189 .21537 L
.71 .21058 L
.70814 .2058 L
.70809 .20567 L
.70631 .20101 L
.70449 .19623 L
.70331 .19311 L
.70268 .19145 L
.70087 .18666 L
.69904 .18188 L
.69853 .18053 L
.69721 .1771 L
.69536 .17231 L
.69374 .16817 L
.69349 .16753 L
.69161 .16274 L
.68971 .15796 L
.68896 .15609 L
.68779 .15318 L
.68587 .14839 L
.68418 .1442 L
.68394 .14361 L
.68202 .13883 L
.68012 .13404 L
.67939 .1322 L
.67825 .12926 L
.67646 .12447 L
.67478 .11969 L
.67461 .11921 L
.67328 .11491 L
.67207 .11012 L
.67136 .10534 L
.67163 .10055 L
.67461 .09584 L
.67468 .09577 L
F
.56 1 0 r
.72723 .12847 m
.73201 .12797 L
.7368 .1286 L
.73953 .12926 L
.74158 .12983 L
.74636 .1315 L
.75115 .13355 L
.75225 .13404 L
.75593 .13583 L
.76072 .1384 L
.7615 .13883 L
.7655 .14113 L
.76954 .14361 L
.77028 .14409 L
.77507 .14722 L
.77681 .14839 L
.77985 .15051 L
.78354 .15318 L
.78463 .154 L
.78942 .15765 L
.78981 .15796 L
.7942 .16145 L
.79579 .16274 L
.79899 .16542 L
.80144 .16753 L
.80377 .16957 L
.80682 .17231 L
.80855 .1739 L
.81196 .1771 L
.81334 .17842 L
.81687 .18188 L
.81812 .18313 L
.82158 .18666 L
.8229 .18804 L
.8261 .19145 L
.82769 .19318 L
.83043 .19623 L
.83247 .19856 L
.83458 .20101 L
.83726 .20421 L
.83855 .2058 L
.84204 .21019 L
.84235 .21058 L
.846 .21537 L
.84682 .21646 L
.84949 .22015 L
.85161 .22319 L
.85278 .22493 L
.85591 .22972 L
.85639 .23046 L
.85887 .2345 L
.86117 .2385 L
.8616 .23928 L
.86417 .24407 L
.86596 .24775 L
.86645 .24885 L
.8685 .25364 L
.87017 .25842 L
.87074 .26047 L
.8714 .2632 L
.87203 .26799 L
.87153 .27277 L
.87074 .27512 L
.86857 .27755 L
.86596 .27866 L
.86117 .27948 L
.85639 .27925 L
.85161 .27847 L
.84755 .27755 L
.84682 .27733 L
.84204 .27594 L
.83726 .27436 L
.83289 .27277 L
.83247 .27261 L
.82769 .27074 L
.8229 .26873 L
.82119 .26799 L
.81812 .26661 L
.81334 .26437 L
.81094 .2632 L
.80855 .26201 L
.80377 .2595 L
.80178 .25842 L
.79899 .25685 L
.7942 .25401 L
.79359 .25364 L
.78942 .25098 L
.78626 .24885 L
.78463 .24771 L
.77985 .24417 L
.77972 .24407 L
.77507 .2403 L
.77388 .23928 L
.77028 .23605 L
.76865 .2345 L
.7655 .23135 L
.76395 .22972 L
.76072 .22612 L
.7597 .22493 L
.75593 .22028 L
.75583 .22015 L
.75229 .21537 L
.75115 .21374 L
.74902 .21058 L
.74636 .20641 L
.74599 .2058 L
.74315 .20101 L
.74158 .19822 L
.7405 .19623 L
.73799 .19145 L
.7368 .18906 L
.73563 .18666 L
.73339 .18188 L
.73201 .17881 L
.73127 .1771 L
.72926 .17231 L
.72739 .16753 L
.72723 .16711 L
.72564 .16274 L
.72406 .15796 L
.72267 .15318 L
.72245 .15245 L
.72153 .14839 L
.72075 .14361 L
.72052 .13883 L
.72134 .13404 L
.72245 .13143 L
.72488 .12926 L
F
.85161 .72153 m
.85639 .72075 L
.86117 .72052 L
.86596 .72134 L
.86857 .72245 L
.87074 .72488 L
.87153 .72723 L
.87203 .73201 L
.8714 .7368 L
.87074 .73953 L
.87017 .74158 L
.8685 .74636 L
.86645 .75115 L
.86596 .75225 L
.86417 .75593 L
.8616 .76072 L
.86117 .7615 L
.85887 .7655 L
.85639 .76954 L
.85591 .77028 L
.85278 .77507 L
.85161 .77681 L
.84949 .77985 L
.84682 .78354 L
.846 .78463 L
.84235 .78942 L
.84204 .78981 L
.83855 .7942 L
.83726 .79579 L
.83458 .79899 L
.83247 .80144 L
.83043 .80377 L
.82769 .80682 L
.8261 .80855 L
.8229 .81196 L
.82158 .81334 L
.81812 .81687 L
.81687 .81812 L
.81334 .82158 L
.81196 .8229 L
.80855 .8261 L
.80682 .82769 L
.80377 .83043 L
.80144 .83247 L
.79899 .83458 L
.79579 .83726 L
.7942 .83855 L
.78981 .84204 L
.78942 .84235 L
.78463 .846 L
.78354 .84682 L
.77985 .84949 L
.77681 .85161 L
.77507 .85278 L
.77028 .85591 L
.76954 .85639 L
.7655 .85887 L
.7615 .86117 L
.76072 .8616 L
.75593 .86417 L
.75225 .86596 L
.75115 .86645 L
.74636 .8685 L
.74158 .87017 L
.73953 .87074 L
.7368 .8714 L
.73201 .87203 L
.72723 .87153 L
.72488 .87074 L
.72245 .86857 L
.72134 .86596 L
.72052 .86117 L
.72075 .85639 L
.72153 .85161 L
.72245 .84755 L
.72267 .84682 L
.72406 .84204 L
.72564 .83726 L
.72723 .83289 L
.72739 .83247 L
.72926 .82769 L
.73127 .8229 L
.73201 .82119 L
.73339 .81812 L
.73563 .81334 L
.7368 .81094 L
.73799 .80855 L
.7405 .80377 L
.74158 .80178 L
.74315 .79899 L
.74599 .7942 L
.74636 .79359 L
.74902 .78942 L
.75115 .78626 L
.75229 .78463 L
.75583 .77985 L
.75593 .77972 L
.7597 .77507 L
.76072 .77388 L
.76395 .77028 L
.7655 .76865 L
.76865 .7655 L
.77028 .76395 L
.77388 .76072 L
.77507 .7597 L
.77972 .75593 L
.77985 .75583 L
.78463 .75229 L
.78626 .75115 L
.78942 .74902 L
.79359 .74636 L
.7942 .74599 L
.79899 .74315 L
.80178 .74158 L
.80377 .7405 L
.80855 .73799 L
.81094 .7368 L
.81334 .73563 L
.81812 .73339 L
.82119 .73201 L
.8229 .73127 L
.82769 .72926 L
.83247 .72739 L
.83289 .72723 L
.83726 .72564 L
.84204 .72406 L
.84682 .72267 L
.84755 .72245 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.108357 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -75.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.26) show
88.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6.09) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool:0<`0o`X0A03o2P00A?l9003<o`X00?nZ
2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:0014o`T00<co2P00
ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0o`X004Co2@00c?l:
003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0A03o2P00A?l9003<
o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:0014o`T0
0<co2P00ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0o`X004Co
2@00c?l:003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0A03o2P00
A?l9003<o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:
0014o`T00<co2P00ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0
o`X004Co2@00c?l:003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0
A03o2P00A?l9003<o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo003o0?ooo`H0oooo
003o0?ooo`H0oooo003o0?ooo`H0oooo001I0?ooo`060000003oool0oooo0?ooo`000000oooo1@00
00020?ooo`<00000@P3oool3000000<0oooo00<000000?ooo`3oool00`0000030?ooo`<00000B03o
ool005T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`050000003oool0
oooo0?ooo`000000@03oool01@000000oooo0?ooo`3oool0000000@0oooo00L000000?ooo`3oool0
oooo0000003oool0000000<0oooo00<000000?ooo`3oool0A@3oool00500oooo100000020?ooo`D0
00001@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000@03oool01@00
0000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003o
ool0oooo04D0oooo001F0?ooo`040000003oool0oooo000000L0oooo0P0000020?ooo`8000000P3o
ool00`000000oooo0?ooo`0n0?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`0000000P3oool2000000030?ooo`000000oooo04H0oooo001G0?ooo`030000003o
ool0000000T0oooo00@000000?ooo`000000oooo0P0000110?ooo`040000003oool00000000000D0
oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo0P0000170?ooo`00E`3oool00`00
0000oooo000000090?ooo`030000003oool0000004@0oooo00<000000?ooo`3oool01P3oool01`00
0000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo0?ooo`150?ooo`00F03oool2
000000D0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`3oool0
?P3oool01@000000oooo0?ooo`3oool0000000@0oooo00L000000?ooo`3oool0oooo0000003oool0
000000<0oooo00<000000?ooo`3oool0A@3oool005T0oooo00<000000?ooo`3oool0103oool30000
00<0oooo0`0000120?ooo`<000001P3oool3000000<0oooo0`0000180?ooo`00o`3oool60?ooo`00
o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00
o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`007P3oool5000003@0oooo00<000000?oo
o`3oool0<03oool3000003D0oooo00<000000?ooo`3oool0<P3oool5000000T0oooo000N0?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool0;`3oool01@000000oooo0?ooo`3oool00000
03@0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0;0?ooo`00603oool4000000<0
oooo00<000000?ooo`3oool0;@3oool4000000@0oooo00<000000?ooo`3oool0;`3oool01@000000
oooo0?ooo`3oool0000003@0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0:0?oo
o`00803oool2000003D0oooo00<000000?ooo`3oool0;`3oool01@000000oooo0?ooo`3oool00000
03@0oooo00<000000?ooo`3oool0=03oool2000000X0oooo000R0?ooo`030000003oool0oooo0380
oooo00<000000?ooo`3oool0;`3oool01@000000oooo0?ooo`3oool0000003@0oooo00<000000?oo
o`3oool0=P3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`030000003oool0oooo
03H0oooo00<000000?ooo`3oool01`3oool001h0oooo00D000000?ooo`3oool0oooo0000000c0?oo
o`800000<@3oool01@000000oooo0?ooo`3oool0000003<0oooo0P00000d0?ooo`050000003oool0
oooo0?ooo`0000002@3oool001l0oooo0`00000e0?ooo`030000003oool0oooo0300oooo0`00000e
0?ooo`030000003oool0oooo03<0oooo0`00000:0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00
6@3ooooV000000H0oooo000I0?ooo`050000003oool0oooo0?ooo`000000=P3oool00`000000oooo
0?ooo`0d0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0=03oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@0oooo000?0?ooo`D000001@3oool00`000000oooo0?oo
o`3R0?ooo`030000003oool0oooo00@0oooo000?0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0hP3oool00`000000oooo0?ooo`040?ooo`002@3oool4000000<0oooo00<000000?oo
o`3oool01P3oool200000>40oooo0`0000060?ooo`004@3oool2000000H0oooo00@000000?ooo`3o
ool0oooog000on450?ooo`030000003oool0oooo00@0oooo000C0?ooo`030000003oool0oooo00<0
oooo00@000000?ooo`3oool0oooog000on450?ooo`030000003oool0oooo00@0oooo000C0?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`3oool0oooog000on450?ooo`030000003oool0oooo
00@0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3ooooL
003oh@D0oooo00<000000?ooo`3oool0103oool00100oooo0`0000060?ooo`040000003oool0oooo
0?ooom`00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL
003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog000on45
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`00?oQ1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL003oh@D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog000on450?ooo`030000003oool0
oooo00@0oooo000I0?ooo`8000000P3ooom@003oh@D00?mV<P00on45003oIU000?oQ103oool20000
00H0oooo000I0?ooo`040000003oool0oooo0?oood`00?oQ2@00ofHA003ohA400:?o4@00on49003o
IT/00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom:003o
h@/00?mV3P00on4G002So`h00?oQ2`00ofI9003oh@D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0ooooAP00on4>003oIPd00?oQ6`00Xol=003oh@d00?mVAP00on450?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oood@00?oQ4000ofH:003o
hB000:?o2`00on4?003oIT@00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooom2003ohA000?mV2`00on4R002So`/00?oQ4@00ofI1003oh@D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo?`00on4C003oIPX00?oQ9000Xol;003o
hA<00?mV?P00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
och00?oQ0`00ofH601Co00X00?mV2@00on4A002So`L002So4@00Xol8003oh@/00?mV1P0Do`03003o
ISd00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oooll003o
h@800?mV2@0Do`0:003oIPT00?oQ3@00Xol?000Xo`d00:?o2@00on4:003oIPP05?l00`00ofHk003o
h@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo>P00on42003o
IP/05?l02@00ofH9003oh@/00:?o5@00:?l;002So`T00?oQ2@00ofH;01Co00800?mV>@00on450?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooocP00?oQ0P00ofH=01Co
00P00?mV2@00on4:002SoaT002So2P00Xol8003oh@T00?mV3@0Do`02003oISL00?oQ1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool200000080oooo=`00on400`00ofH05?l001Co000=01Co00P0
0?mV2000on49002Soad002So2@00Xol8003oh@P00?mV3`0Do`000`00ofH00?oQ003oh@0d003oh@@0
oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooold003oh@800?mV400Do`08003oIPP0
0?oQ2000XolP000Xo`T00:?o2000on47003oIQ405?l000<00?mV003oh@00on40<P00on450?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc<00?oQ00<00?mV01Co000D
o`00400Do`07003oIPP00?oQ2000XolR000Xo`T00:?o1`00on48003oIQ805?l0<`00on450?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc800?oQ00<00?mV01Co000D
o`004@0Do`07003oIPL00?oQ2000Xol@000Xo`D0D@3o3`00:?l9002So`L00?oQ1`00ofHC01Co0003
003oIP00on400?oQ02l00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooola003oh@03003oIP0Do`005?l000805?l01@2?o`0:01Co00L00?mV2000on47002So``0
02So3P1A0?l<000Xo`P00:?o1`00on47003oIPX05?l01P2?o`0401Co0003003oIP00on400?oQ02h0
0?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool_003oh@D0
5?l0202?o`0901Co00L00?mV1`00on47002So`/002So4`1A0?l;000Xo`L00:?o1`00on47003oIPT0
5?l0202?o`0401Co02l00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3oool]003oh@03003oIP0Do`005?l000805?l02P2?o`0801Co00L00?mV1`00on47002So`X0
02So5`1A0?l:000Xo`L00:?o1`00on46003oIPT05?l02P2?o`0301Co0003003oIP00on400?oQ02/0
0?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool/003oh@03
003oIP0Do`005?l000805?l02`2?o`0801Co00L00?mV1P00on48002So`T002So6@1A0?l9000Xo`L0
0:?o1`00on46003oIPT05?l02`2?o`0301Co00800?mV:`00on450?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooob`00?oQ0`0Do`0=08oo00P05?l01`00ofH6003oh@L0
0:?o2@00:?lJ0540o`T002So1`00Xol7003oh@L00?mV200Do`0=08oo00805?l000<00?mV003oh@00
on40:@00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobX0
0?oQ00<00?mV01Co000Do`003P2?o`0801Co00L00?mV1`00on47002So`P002So7@1A0?l8000Xo`L0
0:?o1`00on46003oIPP05?l03P2?o`0301Co02X00?oQ1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolY003oh@03003oIP0Do`005?l000l0Sol0200Do`07003oIPH0
0?oQ1`00Xol8000Xoal0D@3o2000:?l6002So`L00?oQ1`00ofH801Co00l0Sol00P0Do`0Y003oh@D0
oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooobP00?oQ00<00?mV01Co000Do`00
402?o`0801Co00H00?mV1`00on46002So`P002So801A0?l8000Xo`L00:?o1P00on47003oIPP05?l0
402?o`0201Co0003003oIP00on400?oQ02D00?oQ103oool2000000H0oooo000I0?ooo`040000003o
ool0oooo0?ooobL00?oQ00<00?mV01Co002?o`00402?o`0801Co00L00?mV1P00on47002So`L002So
3P1A0?l70<`0o`d0D@3o2000:?l6002So`L00?oQ1`00ofH701Co0140Sol00P0Do`000`00ofH00?oQ
003oh@0T003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
9P00on400`00ofH05?l008oo000A08oo00P05?l01P00ofH7003oh@H00:?o2000:?l;0540o``0c03o
301A0?l7000Xo`L00:?o1P00on47003oIPP05?l04P2?o`000`0Do`000?mV003oh@0T003oh@D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9000on42003oIP0301Co
002?o`00Sol00100Sol0200Do`07003oIPH00?oQ1`00Xol7000Xo`X0D@3o403<0?l:0540o`P002So
1P00Xol7003oh@H00?mV200Do`0C08oo000301Co0000ofH00?oQ02<00?oQ1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolS003oh@03003oIP0Do`005?l001<0Sol0
200Do`07003oIPH00?oQ1`00Xol7000Xo`T0D@3o4P3<0?l:0540o`L002So1`00Xol6003oh@L00?mV
200Do`0C08oo000301Co0000ofH00?oQ02800?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolR003oh@03003oIP0Do`005?l001<0Sol0200Do`08003oIPH00?oQ
1P00Xol7000Xo`T0D@3o503<0?l90540o`L002So1`00Xol6003oh@L00?mV200Do`0D08oo000301Co
0000ofH00?oQ02400?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolQ003oh@03003oIP0Do`005?l001@0Sol0200Do`07003oIPL00?oQ1P00Xol7000Xo`T0D@3o
5@3<0?l90540o`L002So1P00Xol7003oh@L00?mV200Do`0C08oo00805?l000<00?mV003oh@00on40
7`00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob400?oQ
0P0Do`0D08oo00T05?l01`00ofH6003oh@L00:?o1`00:?l80540oaL0c03o201A0?l7000Xo`H00:?o
1`00on47003oIPP05?l0502?o`0201Co02400?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolP003oh@805?l05@2?o`0901Co00L00?mV1P00on47002So`L002So
201A0?lG0<`0o`P0D@3o1`00:?l7002So`H00?oQ2000ofH801Co01@0Sol00`0Do`0O003oh@D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7`00on400`00ofH05?l0
01Co000E08oo00P05?l01`00ofH7003oh@L00:?o1P00:?l80540oaP0c03o201A0?l7000Xo`L00:?o
1P00on48003oIPP05?l05@2?o`0201Co01l00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolN003oh@03003oIP0Do`005?l001D0Sol02@0Do`07003oIPL00?oQ
1P00Xol7000Xo`P0D@3o6@3<0?l80540o`H002So1`00Xol7003oh@L00?mV2@0Do`0E08oo00805?l0
7P00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolM003oh@03003oIP0D
o`005?l001D0Sol02@0Do`08003oIPL00?oQ1P00Xol7000Xo`P0D@3o6@3<0?l80540o`H002So1`00
Xol7003oh@L00?mV2@0Do`0F08oo00805?l07@00on440?ooo`8000001P3oool001T0oooo00@00000
0?ooo`3oool0oooo7000on400`00ofH05?l001Co000F08oo00T05?l02000ofH7003oh@H00:?o1`00
:?l70540oaX0c03o201A0?l6000Xo`L00:?o1`00on48003oIPT05?l05@2?o`0201Co0003003oIP00
on400?oQ01X00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolL003oh@03003oIP0Do`00Sol001D0Sol02@0Do`09003oIPL00?oQ1P00Xol7000Xo`L0D@3o6`3<
0?l70540o`H002So1`00Xol7003oh@P00?mV2P0Do`0E08oo00805?l000<00?mV003oh@00on406@00
on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa/00?oQ00<0
0?mV01Co000Do`005@2?o`0:01Co00P00?mV2000on46002So`L002So1`1A0?lK0<`0o`L0D@3o1P00
:?l7002So`L00?oQ2@00ofH:01Co01D0Sol00P0Do`000`00ofH00?oQ003oh@0H003oh@D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo6P00on400`00ofH05?l001Co
000E08oo00/05?l02000ofH8003oh@H00:?o1`00:?l70540oa/0c03o1`1A0?l6000Xo`L00:?o1`00
on49003oIP/05?l05@2?o`0201Co0003003oIP00on400?oQ01L00?oQ1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolJ003oh@805?l05@2?o`0;01Co00T00?mV2000
on47002So`H002So1`1A0?lK0<`0o`L0D@3o1P00:?l7002So`P00?oQ2@00ofH;01Co01@0Sol00`0D
o`0I003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo6@00
on400`00ofH05?l001Co000E08oo00X05?l02P00ofH8003oh@L00:?o1P00:?l70540oa/0c03o1`1A
0?l6000Xo`L00:?o2000on49003oIP/05?l05@2?o`0201Co0003003oIP00on400?oQ01H00?oQ1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolH003oh@03003oIP0D
o`005?l001@0Sol0300Do`0:003oIPP00?oQ1`00Xol6000Xo`L0D@3o6`3<0?l60540o`L002So1`00
Xol8003oh@X00?mV2`0Do`0E08oo00805?l06000on450?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oooaL00?oQ00@00?mV01Co000Do`005?l04P2?o`0=01Co00/00?mV
2000on47002So`L002So1P1A0?lK0<`0o`H0D@3o1P00:?l7002So`T00?oQ2P00ofH=01Co01<0Sol0
0P0Do`000`00ofH00?oQ003oh@0E003oh@D0oooo00<000000?ooo`3oool0103oool00140oooo00<0
00000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolG003oh@@05?l04@2?o`0>01Co00/00?mV
2@00on47002So`H002So1P1A0?lK0<`0o`H0D@3o1P00:?l7002So`T00?oQ2`00ofH>01Co0180Sol0
0P0Do`000`00ofH00?oQ003oh@0D003oh@D0oooo00<000000?ooo`3oool0103oool00140oooo00<0
00000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolF003oh@04003oIP0Do`005?l001Co0140
Sol03P0Do`0<003oIPT00?oQ1`00Xol6000Xo`H0D@3o6P3<0?l70540o`H002So1`00Xol9003oh@/0
0?mV3`0Do`0A08oo00805?l000<00?mV003oh@00on405000on450?ooo`030000003oool0oooo00@0
oooo00090?ooo`@00000103oool00`000000oooo0?ooo`050?ooo`8000000P3ooolF003oh@04003o
IP0Do`005?l001Co00l0Sol03`0Do`0=003oIPT00?oQ1`00Xol6000Xo`L0D@3o6@3<0?l70540o`H0
02So1`00Xol9003oh@`00?mV3`0Do`0@08oo00<05?l000<00?mV003oh@00on404`00on430?ooo`<0
00001P3oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolE003oh@04
003oIP0Do`005?l001Co00h0Sol0400Do`0>003oIPT00?oQ1`00Xol7000Xo`H0D@3o6@3<0?l60540
o`H002So1`00Xol:003oh@d00?mV400Do`0>08oo00@05?l000<00?mV003oh@00on404P00on450?oo
o`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3o
ool0oooo5000on400`00ofH05?l001Co000201Co00d0Sol0400Do`0?003oIPX00?oQ1`00Xol6000X
o`H0D@3o603<0?l70540o`H002So1`00Xol:003oh@l00?mV400Do`0<08oo00@05?l000<00?mV003o
h@00on404P00on450?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0
oooo00@000000?ooo`3oool0oooo5000on400`00ofH05?l001Co000201Co00T0Sol04`0Do`0@003o
IPX00?oQ1`00Xol6000Xo`L0D@3o5`3<0?l60540o`H002So1`00Xol:003ohA400?mV4P0Do`0908oo
00D05?l000<00?mV003oh@00on404@00on450?ooo`030000003oool0oooo00@0oooo000@0?ooo`80
00001`3oool010000000oooo0?ooo`3ooolC003oh@03003oIP0Do`005?l000@05?l01P2?o`0C01Co
01<00?mV2P00on47002So`H002So1P1A0?lG0<`0o`H0D@3o1P00:?l7002So`X00?oQ4`00ofHC01Co
00H0Sol01@0Do`000`00ofH00?oQ003oh@0A003oh@D0oooo00<000000?ooo`3oool0103oool00140
oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolB003oh@800?mV7P0Do`0D003o
IP/00?oQ1`00Xol5000Xo`H0D@3o5P3<0?l60540o`H002So1`00Xol;003ohA@00?mV7P0Do`000`00
ofH00?oQ003oh@0@003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo4P00on400`00ofH05?l001Co000J01Co01L00?mV2`00on47002So`H002So1P1A0?lE0<`0
o`H0D@3o1@00:?l7002So`/00?oQ5`00ofHL01Co00800?mV4@00on450?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?oooa400?oQ0P00ofHI01Co01X00?mV3000on47002S
o`D002So1P1A0?lD0<`0o`H0D@3o1P00:?l6002So``00?oQ6`00ofHI01Co0003003oIP00on400?oQ
00l00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolA003o
h@03003oIP0Do`005?l001H05?l07P00ofH<003oh@H00:?o1@00:?l60540oa<0c03o1@1A0?l6000X
o`H00:?o3000on4N003oIQL05?l00P00ofH@003oh@D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo4@00on400`00ofH05?l001Co000D01Co02400?mV3000on45002S
o`H002So1@1A0?lC0<`0o`D0D@3o1P00:?l6002So`/00?oQ8@00ofHF01Co0003003oIP00on400?oQ
00h00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool@003o
h@800?mV4`0Do`0T003oIP`00?oQ1P00Xol5000Xo`D0D@3o4P3<0?l60540o`D002So1P00Xol<003o
hB<00?mV500Do`000`00ofH00?oQ003oh@0>003oh@D0oooo00<000000?ooo`3oool0103oool001T0
oooo0P0000020?oooa000?oQ0P00ofH@01Co02P00?mV3000on46002So`D002So1@1A0?lA0<`0o`D0
D@3o1@00:?l6002So`/00?oQ:000ofHA01Co00800?mV3`00on440?ooo`8000001P3oool001T0oooo
00@000000?ooo`3oool0oooo3`00on43003oIPh05?l0;000ofH;003oh@H00:?o1000:?l50540oa00
c03o1@1A0?l5000Xo`H00:?o2`00on4/003oIPh05?l00P00ofH?003oh@D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo3`00on42003oIP`05?l0<@00ofH:003oh@D0
0:?o1@00:?l50540o`l0c03o1@1A0?l4000Xo`H00:?o2P00on4a003oIP/05?l00`00ofH>003oh@D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3`00on42003oIPX0
5?l06@00ofH3003ohAT00?mV2@00on45002So`D002So1@1A0?l=0<`0o`D0D@3o1000:?l6002So`P0
0?oQ6P00ofH3003ohAT00?mV2@0Do`03003oIPh00?oQ1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3oool>003oh@@00?mV1P0Do`0D003oIQ800?oQ5000ofH8003oh@D0
0:?o1000:?l50540o``0c03o1@1A0?l5000Xo`D00:?o1`00on4E003oIQ800?oQ4`00ofH701Co00@0
0?mV3@00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`h0
0?oQ1@00ofH201Co01<00?mV6000on4E003oIPH00?oQ1@00Xol4000Xo`D0D@3o2`3<0?l50540o`@0
02So1000Xol7003ohAD00?mV6000on4C003oIP805?l01@00ofH=003oh@D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo3@00on4G003oIQd00?oQ5@00ofH6003oh@D0
0:?o1000:?l40540o`X0c03o1@1A0?l4000Xo`@00:?o1`00on4E003oIQ`00?oQ6000ofH<003oh@D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3@00on4D003oIR40
0?oQ5P00ofH5003oh@D00:?o0`00:?l50540o`T0c03o1@1A0?l3000Xo`@00:?o1P00on4F003oIR00
0?oQ5@00ofH<003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo3000on4C003oIR<00?oQ5`00ofH5003oh@D00:?o0`00:?l50540o`L0c03o1@1A0?l3000Xo`@0
0:?o1P00on4G003oIR<00?oQ4P00ofH<003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo3000on4A003oIRH00?oQ6000ofH5003oh@<00:?o1000:?l50540o`D0
c03o1@1A0?l4000Xo`<00:?o1000on4I003oIRH00?oQ4@00ofH;003oh@D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo3000on4?003oIRP00?oQ6@00ofH5003oh@<0
0:?o0`00:?l50540o`D0c03o101A0?l4000Xo`<00:?o1000on4J003oIRP00?oQ3`00ofH;003oh@D0
oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooo``00?oQ3@00ofHB003oh@P00:?o
4@00on4<003oIPH05?l01`00ofH4003oh@<00:?o0`00:?l50540o`@0c03o1@1A0?l4000Xo`<00:?o
0`00on48003oIPH05?l03000ofH@003oh@T00:?o4@00on4>003oIP/00?oQ103oool2000000H0oooo
000I0?ooo`040000003oool0oooo0?ooo`/00?oQ3000ofH?003ohA400:?o3@00on4:003oIP/05?l0
1@00ofH4003oh@<00:?o0`00:?l60540o`030<`0o`1A0?l0D@3o00@0D@3o0`00:?l3002So`<00?oQ
1P00ofH;01Co00X00?mV3@00on4A002So`h00?oQ3000ofH;003oh@D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo2`00on4;003oIPd00?oQ5`00Xol;003oh@P00?mV
3P0Do`05003oIP<00?oQ0`00Xol3000Xo`/0D@3o0`00:?l3002So`<00?oQ1000ofH>01Co00T00?mV
2`00on4G002So`d00?oQ2`00ofH:003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo2`00on49003oIP`00?oQ6`00Xol:003oh@P00?mV400Do`04003oIP<00?oQ
0P00Xol3000Xo`X0D@3o1000:?l2002So`<00?oQ0`00ofHA01Co00P00?mV2@00on4L002So``00?oQ
2@00ofH:003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
2`00on47003oIP`00?oQ7`00Xol9003oh@L00?mV4@0Do`04003oIP<00?oQ0P00Xol3000Xo`T0D@3o
0`00:?l2002So`<00?oQ0`00ofHB01Co00L00?mV2000on4P002So`/00?oQ2000ofH:003oh@D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2`00on46003oIP/00?oQ
8`00Xol7003oh@H00?mV200Do`0708oo00D05?l00`00ofH2003oh@<00:?o0P00:?l80540o`<002So
0`00Xol2003oh@800?mV1@0Do`0808oo00L05?l01P00ofH8003ohB<00:?o2`00on46003oIPX00?oQ
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool:003oh@H00?mV
2`00on4U002So`L00?oQ1P00ofH501Co00/0Sol01@0Do`02003oIP800?oQ0P00Xol3000Xo`L0D@3o
0P00:?l3002So`800?oQ0P00ofH401Co00/0Sol01P0Do`06003oIPL00?oQ9@00Xol;003oh@D00?mV
2P00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`/00?oQ
0`00ofH<003oh@h00:?o3000:?l=002So`H00?oQ1P00ofH501Co00h0Sol00`0Do`02003oIP800?oQ
0P00Xol2000Xo`H0D@3o0`00:?l2002So`800?oQ0P00ofH301Co00h0Sol01@0Do`05003oIPL00?oQ
3@00Xol<000Xo`h00:?o3000on43003oIPX00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3oool;003oh@03003oIP00on400?oQ00T00?oQ3@00XolC000Xo`/00:?o
1P00on45003oIP@05?l01`2?o`040?oe00H0Sol00P0Do`02003oIP03003oh@00Xol00:?o00<002So
1@1A0?l2000Xo`800:?o0P00on42003oIP805?l01@2?o`050?oe00H0Sol01@0Do`05003oIPH00?oQ
2`00XolB000Xo`d00:?o2`00on400`00ofH00?oQ003oh@09003oh@D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo5P00on4;002SoaP002So2P00Xol6003oh@@00?mV
100Do`0508oo00X0ooD00`2?o`0201Co0003003oIP00on400?oQ00800:?o0`00:?l30540o`<002So
00D00:?o003oh@00on400?oQ003oIP0201Co00<0Sol02P3om@0408oo00D05?l01000ofH6003oh@T0
0:?o6000:?l;002SoaH00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolE003oh@/00:?o6`00:?l9002So`D00?oQ1@00ofH301Co00@0Sol03@3om@0208oo0004
01Co0000ofH00?mV003oh@<00:?o0P00:?l30540o`8002So0P00Xol01@00on400?mV003oIP00ofH0
5?l00080Sol03@3om@0308oo00@05?l01000ofH6003oh@P00:?o7000:?l;002Soa@00?oQ1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool200000080oooo5000on4:002Sob0002So1P00Xol6003o
h@@00?mV0`0Do`0408oo00D0ooD01P3oNP030?oe0080Sol000@05?l0003oIP00ofH00?oQ0P00Xol3
000Xo`040540o`00:?l002So000Xo`800:?o00@00?oQ003oIP00ofH05?l00P2?o`030?oe00H0ogX0
1@3om@0308oo00@05?l01000ofH5003oh@L00:?o8000:?l:002Soa<00?oQ103oool2000000H0oooo
000I0?ooo`040000003oool0oooo0?oooa@00?oQ2@00XolQ000Xo`L00:?o1@00on44003oIP<05?l0
102?o`040?oe00P0ogX00`3om@001@2?o`005?l001Co0000ofH00?oQ00800:?o1`00:?l01@00Xol0
0?oQ003oh@00ofH05?l00080Sol00P3om@090?mj00@0ooD00`2?o`0401Co00@00?mV1@00on46002S
ob8002So2@00XolC003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo4`00on49002So`l002So1`1A0?l>000Xo`H00:?o1@00on43003oIP@05?l00`2?o`030?oe
00@0ogX0103o00030?mj0080ooD000H0Sol001Co0000ofH00?mV003oh@00Xol6000Xo`800:?o00D0
0?oQ003oIP0Do`005?l008oo00020?oe00<0ogX00`3o00050?mj00<0ooD00`2?o`0301Co00@00?mV
1@00on46002So`h002So1`1A0?l?000Xo`T00:?o4P00on450?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oooa800?oQ2@00Xol<000Xoa00D@3o2P00:?l6002So`@00?oQ
1000ofH301Co00<0Sol00`3om@030?mj00P0o`000P3oNP001@3om@00Sol001Co0000ofH00?oQ0080
0:?o1@00:?l00`00Xol00?oQ003oIP0201Co000408oo003om@00ogX00?mj00P0o`000`3oNP030?oe
00<0Sol00`0Do`03003oIPD00?oQ1@00Xol;000Xoa00D@3o3000:?l9002Soa400?oQ1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolA003oh@T00:?o2P00:?lE0540
o`X002So1@00Xol4003oh@@00?mV0P0Do`0308oo00<0ooD00P3oNP0:0?l00080ogX000H0ooD008oo
000Do`000?mV003oh@00Xol4000Xo`800:?o00D00?oQ003oIP0Do`00Sol00?oe00020?mj00X0o`00
0P3oNP030?oe0080Sol00`0Do`03003oIP@00?oQ1P00Xol9000XoaD0D@3o2`00:?l9002Soa000?oQ
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool@003oh@P00:?o
2P00:?lI0540o`T002So1@00Xol4003oh@<00?mV0`0Do`0208oo00<0ooD00P3oNP0<0?l000050?mj
003om@00Sol0003oIP00on400P00Xol3000Xo`07002So`00on400?mV01Co002?o`00ooD00?mj000<
0?l00080ogX00P3om@0308oo00805?l01000ofH3003oh@D00:?o2@00:?lI0540o`X002So2@00Xol?
003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4000on47
002So`X002So7@1A0?l7000Xo`D00:?o1000on43003oIP<05?l00P2?o`020?oe0080ogX03@3o0000
1P3oNP00Sol001Co0000ofH00?oQ002So`<002So00H00:?o003oh@00ofH0Sol00?oe003oNP0=0?l0
0080ogX00P3om@0208oo00<05?l00`00ofH3003oh@D00:?o2000:?lL0540o`X002So2000Xol?003o
h@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3`00on48002S
o`T002So801A0?l6000Xo`D00:?o1000on42003oIP<05?l00P2?o`020?oe0080ogX03P3o00001@3o
m@00Sol001Co0000on400:?o008002So0P00Xol01000ofH05?l00?oe003oNP0>0?l00080ogX000@0
ooD008oo002?o`00Sol00P0Do`03003oIP<00?oQ1@00Xol7000Xob00D@3o2@00:?l8002So`h00?oQ
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool?003oh@L00:?o
2@00:?lR0540o`L002So1000Xol4003oh@800?mV0`0Do`0208oo0080ooD000<0ogX00?l0003o0000
303o0000103oNP00ooD008oo0000ofH2002So`06000Xo`00Xol00?oQ003oIP2?o`00ogX03`3o0000
0`3oNP00ooD00?oe000208oo00805?l00`00ofH4003oh@@00:?o1`00:?lR0540o`P002So2000Xol>
003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3P00on47
002So`T002So4@1A0?l40<`0oa00D@3o1`00:?l3002So`<00?oQ1000ofH201Co0080Sol000<0ooD0
0?mj003oNP003P3o0000103oNP00ooD001Co0000on43002So`03003oh@0Do`00ooD000l0o`000P3o
NP000`3om@00Sol008oo000201Co00<00?mV1000on43002So`L002So401A0?l30<`0oa80D@3o2@00
:?l7002So`d00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
ool>003oh@L00:?o2000:?l>0540o`h0c03o2`1A0?l7000Xo`@00:?o0P00on44003oIP805?l000@0
Sol00?oe003om@00ogX03`3o00000`3oNP00Sol0003oh@03002So`03003oIP2?o`00o`0000h0o`00
0P3oNP020?oe000308oo000Do`005?l000<00?mV0`00on44002So`H002So2`1A0?l?0<`0o`h0D@3o
2000:?l7002So`d00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo3@00
on47002So`T002So2`1A0?lC0<`0o`/0D@3o1P00:?l4002So`800?oQ1000ofH0100Do`00Sol008oo
003om@020?mj00l0o`0000<0ooD0003oIP00Xol00P00Xol00`00ofH0ooD00?l0000>0?l00080ogX0
00<0ooD008oo002?o`000P0Do`02003oIP800?oQ1@00Xol5000Xo`/0D@3o503<0?l<0540o`P002So
1`00Xol<003oh@@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3oool=003oh@L00:?o
2000:?l;0540oaL0c03o2@1A0?l6000Xo`@00:?o0P00on43003oIP805?l000@0Sol00?oe003om@00
ogX03`3o00001`3om@000?mV002So`00Xol00?oQ01Co003oNP003`3o0000103oNP00ooD008oo002?
o`0201Co00800?mV0`00on44002So`D002So2P1A0?lG0<`0o`/0D@3o2000:?l7002So``00?oQ1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool<003oh@P00:?o1`00
:?l;0540oaX0c03o2@1A0?l5000Xo`@00:?o0`00on42003oIP805?l000@0Sol00?oe003om@00ogX0
3`3o00001@0Do`000?oQ002So`00on40Sol000l0o`0000@0ogX00?oe002?o`00Sol00P0Do`02003o
IP<00?oQ0`00Xol6000Xo`P0D@3o6`3<0?l:0540o`P002So1`00Xol<003oh@D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3000on47002So`P002So2P1A0?lM0<`0
o`T0D@3o1@00:?l4002So`800?oQ0P00ofH201Co000408oo003om@00ooD00?mj00h0o`0000D0ooD0
003oh@00Xol00?mV0?mj000>0?l000050?mj003om@00Sol008oo000Do`000P00ofH3003oh@@00:?o
1@00:?l90540oad0c03o2P1A0?l8000Xo`L00:?o2`00on450?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooo``00?oQ1`00Xol7000Xo`X0D@3o803<0?l90540o`@002So
1000Xol3003oh@800?mV00@05?l008oo003om@00ooD03`3o00000`00ofH00?oQ01Co000>0?l00003
0?mj003om@00Sol000805?l00P00ofH2003oh@@00:?o1@00:?l80540ob40c03o2@1A0?l8000Xo`L0
0:?o2`00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo``0
0?oQ1`00Xol7000Xo`T0D@3o8`3<0?l80540o`H002So0`00Xol2003oh@800?mV00D05?l008oo002?
o`00ooD00?mj000=0?l0000301Co0000on40ooD000d0o`0000@0ogX00?oe002?o`005?l00`00ofH2
003oh@<00:?o1P00:?l70540ob<0c03o2P1A0?l7000Xo`L00:?o2`00on450?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`/00?oQ1`00Xol8000Xo`T0D@3o9@3<0?l8
0540o`H002So0`00Xol2003oh@800?mV00@05?l008oo002?o`00ooD0303o00000`3om@000?mV0?l0
000;0?l000040?mj003om@00Sol001Co00800?mV0`00on43002So`D002So201A0?lV0<`0o`T0D@3o
1`00:?l7002So`/00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3oool;003oh@L00:?o1`00:?l90540obP0c03o201A0?l5000Xo`<00:?o0`00on401P00ofH05?l0
01Co002?o`00ooD00?mj00/0o`0000<05?l00?l0003o00002@3o00001@3oNP00ooD008oo000Do`00
0?mV00@00?oQ0`00Xol4000Xo`T0D@3o9`3<0?l90540o`P002So1`00Xol:003oh@D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2`00on47002So`L002So2@1A0?lZ
0<`0o`P0D@3o1@00:?l4002So`<00?oQ00@00?mV01Co002?o`00ooD02P3o00000`3oNP00o`000?l0
00080?l000040?oe002?o`005?l0003oIP800?oQ1@00Xol5000Xo`P0D@3o:P3<0?l90540o`L002So
1`00Xol:003oh@D0oooo00<000000?ooo`3oool0103oool00100oooo0`0000060?ooo`040000003o
ool0oooo0?ooo`/00?oQ1`00Xol7000Xo`T0D@3o:`3<0?l90540o`H002So1000Xol2003oh@04003o
IP0Do`00Sol00?oe0140o`0000@0ooD008oo000Do`000?mV0P00on43002So`L002So2@1A0?l[0<`0
o`T0D@3o1`00:?l7002So`X00?oQ1@3oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000
oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo2`00on47002So`L002So2@1A0?l/
0<`0o`X0D@3o1P00:?l5002So`800?oQ00<00?mV01Co003om@00303o0000103om@005?l001Co0000
ofH2003oh@@00:?o1`00:?l:0540ob`0c03o2@1A0?l7000Xo`L00:?o2P00on450?ooo`030000003o
ool0oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool200000080oooo2`00
on47002So`L002So2@1A0?l/0<`0o`/0D@3o2000:?l5002So`800?oQ00<00?mV01Co003om@001`3o
00000`2?o`000?mV003oh@02003oh@D00:?o2000:?l;0540ob`0c03o2@1A0?l7000Xo`L00:?o2P00
on430?ooo`<000001P3oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003o
ool0oooo0?ooo`/00?oQ1`00Xol7000Xo`T0D@3o;03<0?l:0540o`T002So1000Xol2003oh@04003o
IP0Do`00ogX00?mj00L0o`0000<0ogX001Co0000ofH00`00on44002So`T002So2`1A0?l[0<`0o`T0
D@3o1`00:?l7002So`X00?oQ1@3oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo
0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo2`00on47002So`L002So2@1A0?l[0<`0
o`X0D@3o1`00:?l3002So`<00?oQ00<00?mV01Co002?o`003P3o0000103oNP00Sol001Co0000ofH2
003oh@@00:?o1`00:?l:0540ob/0c03o2@1A0?l7000Xo`L00:?o2P00on450?ooo`030000003oool0
oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3o
ool;003oh@L00:?o1`00:?l90540obX0c03o2@1A0?l6000Xo`<00:?o0`00on401000ofH05?l008oo
003oNP0C0?l000040?oe002?o`005?l0003oIP800?oQ1000Xol6000Xo`T0D@3o:P3<0?l90540o`L0
02So1`00Xol:003oh@D0oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0
oooo000000050?ooo`040000003oool0oooo0?ooo`/00?oQ1`00Xol7000Xo`T0D@3o:03<0?l90540
o`D002So0`00Xol3003oh@800?mV00<05?l008oo003oNP002`3o00000`3oNP00o`000?l000090?l0
00030?oe002?o`005?l000800?mV0P00on44002So`D002So201A0?lX0<`0o`T0D@3o2000:?l7002S
o`X00?oQ1@3oool00`000000oooo0?ooo`040?ooo`00403oool3000000H0oooo00@000000?ooo`3o
ool0oooo2`00on47002So`L002So2P1A0?lV0<`0o`P0D@3o1@00:?l3002So`800?oQ0P00ofH201Co
000308oo003om@00ogX000/0o`0000<0ooD001Co003o00002`3o0000103oNP00ooD008oo000Do`02
003oIP<00?oQ0`00Xol5000Xo`P0D@3o9P3<0?l90540o`L002So1`00Xol;003oh@D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3000on47002So`L002So2@1A0?lT
0<`0o`P0D@3o1@00:?l3002So`<00?oQ00@00?mV01Co000Do`00Sol00P3om@0=0?l0000301Co0000
ofH0ooD000d0o`0000@0ooD008oo000Do`005?l00P00ofH3003oh@<00:?o1@00:?l80540ob<0c03o
2P1A0?l7000Xo`L00:?o2`00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooo``00?oQ1`00Xol7000Xo`X0D@3o8@3<0?l80540o`D002So1000Xol2003oh@800?mV
00D05?l008oo002?o`00ooD00?mj000>0?l00003003oIP00on405?l000h0o`0000<0ogX00?oe002?
o`000P0Do`02003oIP800?oQ0`00Xol6000Xo`L0D@3o8P3<0?l90540o`P002So1`00Xol;003oh@D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3000on47002So`P0
02So2@1A0?lO0<`0o`T0D@3o1000:?l4002So`<00?oQ0P00ofH01@0Do`00Sol00?oe003om@00ogX0
00h0o`0000D0ooD0003oh@00on400?mV0?mj000>0?l000050?mj003om@00Sol008oo000Do`000P00
ofH3003oh@<00:?o1@00:?l90540oah0c03o2P1A0?l8000Xo`L00:?o2`00on450?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo``00?oQ2000Xol7000Xo`/0D@3o6`3<
0?l90540o`D002So0`00Xol3003oh@800?mV0P0Do`00102?o`00ooD00?oe003oNP0?0?l0000501Co
0000on400:?o003oh@2?o`003`3o0000103oNP00ooD008oo002?o`0201Co00800?mV0P00on44002S
o`D002So2@1A0?lK0<`0o`X0D@3o2000:?l7002So``00?oQ1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3oool=003oh@L00:?o2000:?l;0540oaP0c03o2P1A0?l4000X
o`@00:?o0`00on42003oIP805?l000@0Sol00?oe003om@00ogX03`3o00001`3oNP000?mV002So`00
Xol00?oQ01Co003oNP003P3o00000`3oNP00ooD00?oe000208oo00805?l00P00ofH2003oh@D00:?o
1000:?l:0540oaP0c03o2`1A0?l8000Xo`L00:?o3000on450?ooo`030000003oool0oooo00@0oooo
000I0?ooo`8000000P3oool=003oh@P00:?o2000:?l;0540oaD0c03o2@1A0?l6000Xo`@00:?o0P00
on43003oIP805?l00P2?o`000`3om@00ogX00?l0000?0?l000030?oe0000ofH00:?o00800:?o00<0
0?mV0?oe003o00003P3o00020?mj00030?oe002?o`00Sol000805?l00P00ofH2003oh@D00:?o1@00
:?l:0540oaD0c03o2`1A0?l8000Xo`L00:?o3@00on440?ooo`8000001P3oool001T0oooo00@00000
0?ooo`3oool0oooo3P00on47002So`P002So3@1A0?l@0<`0o`/0D@3o1P00:?l3002So`<00?oQ1000
ofH201Co000408oo003om@00ooD00?mj00l0o`0000<0ogX008oo0000on400`00Xol00`00on405?l0
0?mj000>0?l00080ogX00P3om@0208oo00805?l00P00ofH4003oh@<00:?o1@00:?l;0540oa40c03o
3@1A0?l8000Xo`L00:?o3@00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooo`h00?oQ1`00Xol8000Xo`l0D@3o303<0?l<0540o`H002So1000Xol3003oh@<00?mV
0P0Do`0208oo00030?oe003oNP00ogX000l0o`0000<0ooD001Co0000on400`00Xol00`00on405?l0
0?oe000?0?l000030?mj003om@00ooD00080Sol00P0Do`03003oIP<00?oQ1000Xol6000Xo``0D@3o
303<0?l>0540o`T002So1`00Xol=003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo3P00on48002So`P002So901A0?l6000Xo`D00:?o0`00on43003oIP805?l0
0P2?o`020?oe00030?mj003o0000o`0000d0o`0000<0ooD008oo0000ofH00P00Xol01P00:?l00:?o
003oh@00ofH0Sol00?mj00h0o`000P3oNP020?oe0080Sol00P0Do`03003oIP<00?oQ1000Xol7000X
ob<0D@3o2@00:?l7002So`h00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3oool?003oh@P00:?o2@00:?lP0540o`L002So1000Xol4003oh@<00?mV0P0Do`0208oo
0080ooD00P3oNP0>0?l000050?mj002?o`005?l0003oh@00Xol00P00:?l2002So`04003oIP0Do`00
ooD00?mj00h0o`000P3oNP00103om@00Sol008oo002?o`0201Co00<00?mV0`00on45002So`H002So
8@1A0?l9000Xo`P00:?o3P00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooo`l00?oQ2000Xol:000Xoah0D@3o1`00:?l4002So`@00?oQ0`00ofH301Co0080Sol0
0P3om@020?mj00d0o`0000H0ogX00?oe000Do`000?mV003oh@00Xol3000Xo`05002So`00on400?mV
08oo003om@003P3o00020?mj0080ooD00P2?o`0301Co00<00?mV0`00on45002So`L002So7P1A0?l9
000Xo`P00:?o3`00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oooa000?oQ2000Xol:000Xoa/0D@3o1`00:?l5002So`@00?oQ0`00ofH301Co0080Sol00`3om@02
0?mj00`0o`0000D0ogX00?oe002?o`005?l0003oIP02002So`<002So00D00:?o003oh@00ofH05?l0
08oo00020?mj00`0o`000P3oNP020?oe00<0Sol00P0Do`04003oIP<00?oQ1@00Xol8000XoaX0D@3o
2P00:?l9002So`l00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolA003oh@P00:?o2`00:?lF0540o`T002So1P00Xol3003oh@@00?mV0P0Do`0308oo00<0ooD0
0P3oNP0;0?l000070?mj003om@00Sol001Co0000ofH00?oQ002So`04000Xo`800:?o00<00?oQ003o
IP0Do`000P3om@000`3oNP00o`000?l000090?l00080ogX00`3om@0208oo00<05?l00`00ofH4003o
h@H00:?o2000:?lF0540o`/002So2@00Xol@003oh@D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo4P00on48002So``002So4P1A0?l:000Xo`H00:?o0`00on44003o
IP<05?l00`2?o`030?oe00<0ogX0203o00020?mj00040?oe002?o`005?l0003oIP800?oQ00<00:?o
000Xo`00:?l00`00:?l01000Xol00?oQ003oIP0Do`0208oo00030?oe003oNP00ogX000P0o`000`3o
NP030?oe00<0Sol00`0Do`03003oIP@00?oQ1P00Xol:000Xoa80D@3o2`00:?l9002Soa400?oQ1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolC003oh@T00:?o3@00
:?l<0540o`/002So1P00Xol5003oh@<00?mV100Do`0308oo00<0ooD00`3oNP070?l00080ogX000<0
ooD008oo000Do`000P00ofH00`00on400:?o002So`05000Xo`800:?o00<00?oQ003oIP0Do`000P2?
o`000`3om@00ogX00?mj00060?l000@0ogX00`3om@0308oo00<05?l01000ofH4003oh@L00:?o2`00
:?l<0540o`d002So2@00XolB003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo5000on49002Soa4002So00<0D@3o000Xo`00:?l03P00:?l6002So`D00?oQ1000
ofH301Co00@0Sol0103om@090?mj0080ooD000D0Sol001Co000Do`000?mV003oh@02002So`L002So
00<00:?o003oh@00ofH00P0Do`0208oo0080ooD02@3oNP040?oe00<0Sol0100Do`04003oIP@00?oQ
1`00Xol?000Xo`030540o`00:?l002So010002So2@00XolC003oh@D0oooo00<000000?ooo`3oool0
103oool001T0oooo0P0000020?oooa@00?oQ2P00XolP000Xo`H00:?o1P00on44003oIP<05?l0102?
o`040?oe00P0ogX00P3om@0208oo000401Co0000ofH00?oQ003oh@800:?o1`00:?l2002So`04003o
h@00ofH00?mV01Co0080Sol00P3om@080?mj00@0ooD00`2?o`0401Co00@00?mV1@00on47002Sob00
02So2P00XolC003oh@@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolE003oh@X0
0:?o7P00:?l6002So`H00?oQ1000ofH401Co00D0Sol01@3om@020?mj00D0ooD00P2?o`00100Do`00
0?mV003oIP00on42002So`<002So0`1A0?l3000Xo`03002So`00on400?oQ00800?mV00<05?l008oo
002?o`00103om@020?mj00H0ooD0102?o`0501Co00@00?mV1P00on46002Soah002So2P00XolD003o
h@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo5P00on4;002S
oaT002So2@00Xol6003oh@@00?mV100Do`0608oo00T0ooD00`2?o`0201Co0003003oIP00on400?oQ
00800:?o0`00:?l40540o`8002So0P00Xol2003oh@800?mV00@05?l008oo002?o`00Sol02P3om@04
08oo00D05?l01@00ofH6003oh@L00:?o6@00:?l;002SoaH00?oQ1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolG003oh@`00:?o5P00:?l9002So`H00?oQ1@00ofH4
01Co00H0Sol01`3om@0408oo00805?l00P00ofH2003oh@04002So`00:?l002So000Xo`D0D@3o0P00
:?l2002So`800?oQ0P00ofH201Co00<0Sol0203om@0508oo00D05?l01@00ofH6003oh@T00:?o5P00
:?l;002SoaL00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
ool;003oh@800?mV3000on4=002Soa0002So2`00Xol6003oh@H00?mV1@0Do`0>08oo00<05?l00P00
ofH2003oh@800:?o0P00:?l60540o`<002So0P00Xol2003oh@800?mV0P0Do`0?08oo00D05?l01@00
ofH7003oh@X00:?o4@00:?l=002So`/00?oQ0`00ofH:003oh@D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo2P00on45003oIP/00?oQ3`00Xol:000Xo`d00:?o1`00
on46003oIPD05?l03@2?o`0301Co00800?mV0P00on42002So`<002So1`1A0?l2000Xo`<00:?o0P00
on42003oIP<05?l0302?o`0601Co00H00?mV1`00on4=002So`X002So3P00Xol<003oh@@00?mV2P00
on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`/00?oQ1P00
ofH;003ohB<00:?o1`00on46003oIPL05?l02@2?o`0501Co00800?mV0P00on43002So`<002So1`1A
0?l3000Xo`800:?o0`00on42003oIP@05?l02@2?o`0701Co00H00?mV2000on4S002So`/00?oQ1P00
ofH:003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2`00
on47003oIP`00?oQ8000Xol8003oh@L00?mV200Do`0508oo00D05?l00`00ofH3003oh@800:?o0`00
:?l90540o`8002So0`00Xol3003oh@<00?mV1@0Do`0508oo00P05?l01`00ofH8003ohB000:?o3000
on47003oIPX00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
ool;003oh@T00?mV2`00on4M002So`T00?oQ2000ofH@01Co00@00?mV0`00on42002So`<002So2P1A
0?l3000Xo`<00:?o0`00on43003oIQ405?l01`00ofH:003ohAd00:?o2`00on49003oIPX00?oQ1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool;003oh@X00?mV3000
on4I002So`/00?oQ2000ofH?01Co00@00?mV0`00on43002So`<002So2`1A0?l3000Xo`<00:?o0`00
on43003oIQ005?l02000ofH:003ohAT00:?o3@00on4:003oIPX00?oQ1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3oool;003oh@/00?mV3P00on4D002So``00?oQ2P00
ofH<01Co00D00?mV0`00on43002So`<002So301A0?l4000Xo`<00:?o0`00on45003oIP`05?l02@00
ofH=003ohA<00:?o3P00on4;003oIP/00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool2
00000080oooo3000on4<003oIQ000?oQ3P00Xol>003oh@/00?mV2@0Do`05003oIP@00?oQ0`00Xol3
000Xo`H0D@3o0`3<0?l50540o`@002So0`00Xol3003oh@H00?mV2@0Do`0;003oIPh00?oQ3P00Xol?
003oh@d00?mV2`00on440?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo3000on4?
003oIQ800?oQ1@00XolA003oh@h00?mV100Do`07003oIPD00?oQ0`00Xol3000Xo`D0D@3o1@3<0?l4
0540o`@002So0`00Xol4003oh@P00?mV0`0Do`0?003oIQ400?oQ1000XolC003oh@l00?mV2`00on45
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo``00?oQ4000ofHV
003ohAT00?mV1@00on43002So`<002So1@1A0?l70<`0o`D0D@3o0`00:?l3002So`@00?oQ6@00ofHW
003oh@l00?mV3000on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooo``00?oQ4P00ofHT003ohAP00?mV1000on45002So`<002So1@1A0?l70<`0o`D0D@3o1000:?l3
002So`D00?oQ6000ofHT003ohA400?mV3000on450?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooo`d00?oQ4`00ofHR003ohAL00?mV1@00on44002So`<002So1@1A0?l9
0<`0o`@0D@3o1000:?l4002So`D00?oQ5`00ofHR003ohA<00?mV3000on450?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`d00?oQ5P00ofHN003ohAH00?mV1P00on44
002So`@002So1@1A0?l90<`0o`D0D@3o1000:?l4002So`H00?oQ5P00ofHN003ohAH00?mV3000on45
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`h00?oQ6000ofHJ
003ohAD00?mV1`00on44002So`@002So1@1A0?l;0<`0o`D0D@3o1000:?l4002So`L00?oQ5@00ofHJ
003ohAP00?mV3@00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooo`h00?oQ1000ofH401Co01<00?mV5@00on4E003oIPL00?oQ1@00Xol4000Xo`D0D@3o303<0?l5
0540o`D002So1000Xol8003ohAD00?mV5@00on4B003oIPD05?l01000ofH=003oh@D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3P00on43003oIPT05?l04`00ofH>
003ohAH00?mV2000on45002So`D002So1@1A0?l=0<`0o`D0D@3o1000:?l5002So`P00?oQ5P00ofH>
003ohA@00?mV200Do`03003oIPh00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3oool?003oh@800?mV2`0Do`0c003oIPT00?oQ1@00Xol5000Xo`D0D@3o3P3<0?l6
0540o`@002So1P00Xol9003ohC<00?mV2P0Do`03003oIPh00?oQ1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3oool?003oh@<00?mV3@0Do`0^003oIPX00?oQ1P00Xol4
000Xo`D0D@3o403<0?l50540o`D002So1P00Xol:003ohBh00?mV3@0Do`02003oIPl00?oQ1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool200000080oooo4000on42003oIPl05?l0:P00ofH;003o
h@H00:?o1@00:?l50540oa40c03o1@1A0?l5000Xo`H00:?o2`00on4Y003oIQ005?l00P00ofH?003o
h@@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3oool@003oh@800?mV4@0Do`0W003o
IP/00?oQ1P00Xol5000Xo`D0D@3o4P3<0?l60540o`@002So1`00Xol;003ohBH00?mV4P0Do`000`00
ofH00?oQ003oh@0>003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo4@00on400`00ofH05?l001Co000C01Co02400?mV3000on46002So`H002So1@1A0?lC0<`0
o`D0D@3o1P00:?l6002So``00?oQ8@00ofHD01Co00800?mV4000on450?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?oooa400?oQ0P00ofHF01Co01l00?mV3000on46002S
o`D002So1P1A0?lC0<`0o`H0D@3o1@00:?l7002So`/00?oQ7`00ofHF01Co00800?mV4000on450?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa400?oQ0P00ofHH01Co
01`00?mV3000on46002So`H002So1@1A0?lD0<`0o`H0D@3o1@00:?l7002So``00?oQ7000ofHH01Co
0003003oIP00on400?oQ00l00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolB003oh@03003oIP0Do`005?l001T05?l06000ofH<003oh@H00:?o1P00:?l60540
oaD0c03o1P1A0?l5000Xo`L00:?o2`00on4I003oIQX05?l00P00ofHA003oh@D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4P00on42003oIQ`05?l05P00ofH;003o
h@L00:?o1P00:?l50540oaH0c03o1P1A0?l6000Xo`L00:?o2`00on4E003oIQd05?l000<00?mV003o
h@00on404000on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
oa<00?oQ00<00?mV01Co000Do`001@0Do`0308oo01D05?l04`00ofH:003oh@L00:?o1P00:?l60540
oaL0c03o1P1A0?l6000Xo`H00:?o2`00on4C003oIQD05?l00`2?o`0601Co0003003oIP00on400?oQ
01400?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolD003o
h@03003oIP0Do`005?l000805?l0202?o`0C01Co01400?mV2P00on47002So`H002So1`1A0?lG0<`0
o`H0D@3o1P00:?l7002So`X00?oQ4@00ofHC01Co00P0Sol01@0Do`000`00ofH00?oQ003oh@0A003o
h@D0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000
oooo0?ooo`3ooolD003oh@03003oIP0Do`005?l000805?l02`2?o`0B01Co00l00?mV2P00on47002S
o`H002So1P1A0?lH0<`0o`L0D@3o1P00:?l7002So`X00?oQ3`00ofHA01Co00/0Sol01@0Do`0D003o
h@D0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000
oooo0?ooo`3ooolE003oh@04003oIP0Do`005?l001Co00h0Sol0400Do`0>003oIPT00?oQ1`00Xol7
000Xo`H0D@3o6@3<0?l60540o`H002So1`00Xol:003oh@h00?mV400Do`0=08oo00@05?l000<00?mV
003oh@00on404P00on450?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo
00D0oooo0P0000020?oooaH00?oQ100Do`0?08oo00l05?l03@00ofH9003oh@L00:?o1P00:?l70540
oaT0c03o1P1A0?l7000Xo`L00:?o2@00on4=003oIPl05?l03`2?o`0301Co0003003oIP00on400?oQ
01<00?oQ0`3oool3000000H0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3o
ool0oooo5P00on401000ofH05?l001Co000Do`0@08oo00l05?l03000ofH9003oh@L00:?o1P00:?l6
0540oaX0c03o1`1A0?l6000Xo`L00:?o2@00on4;003oIQ005?l0402?o`0201Co0003003oIP00on40
0?oQ01@00?oQ1@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?oo
o`040000003oool0oooo0?oooaL00?oQ00@00?mV01Co000Do`005?l04@2?o`0>01Co00/00?mV2000
on47002So`L002So1P1A0?lK0<`0o`H0D@3o1P00:?l7002So`T00?oQ2`00ofH>01Co0140Sol00`0D
o`000`00ofH00?oQ003oh@0D003oh@D0oooo00<000000?ooo`3oool0103oool00140oooo00<00000
0?ooo`3oool01@3oool010000000oooo0?ooo`3ooolG003oh@04003oIP0Do`005?l001Co0180Sol0
3@0Do`0;003oIPP00?oQ1`00Xol6000Xo`L0D@3o6`3<0?l60540o`L002So1`00Xol8003oh@X00?mV
3@0Do`0C08oo00805?l000<00?mV003oh@00on405@00on450?ooo`030000003oool0oooo00@0oooo
000@0?ooo`8000001`3oool010000000oooo0?ooo`3ooolH003oh@04003oIP0Do`005?l001Co01<0
Sol0300Do`0:003oIPP00?oQ1`00Xol6000Xo`L0D@3o6`3<0?l70540o`H002So1`00Xol8003oh@X0
0?mV2`0Do`0E08oo00805?l06000on450?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000
003oool0oooo00D0oooo00@000000?ooo`3oool0oooo6@00on4301Co01@0Sol02`0Do`0:003oIPP0
0?oQ1`00Xol6000Xo`L0D@3o6`3<0?l70540o`H002So1`00Xol8003oh@T00?mV300Do`0D08oo0080
5?l000<00?mV003oh@00on405P00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?oooaT00?oQ00<00?mV01Co000Do`005@2?o`0;01Co00T00?mV2000on47002So`H0
02So1`1A0?lK0<`0o`L0D@3o1P00:?l7002So`P00?oQ2@00ofH;01Co01@0Sol00`0Do`000`00ofH0
0?oQ003oh@0F003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo6P00on400`00ofH05?l001Co000E08oo00X05?l02@00ofH8003oh@H00:?o1`00:?l70540oa/0
c03o1`1A0?l6000Xo`L00:?o1`00on49003oIP/05?l05@2?o`0201Co0003003oIP00on400?oQ01L0
0?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolK003oh@03
003oIP0Do`005?l001D0Sol02P0Do`08003oIPP00?oQ1P00Xol7000Xo`L0D@3o6`3<0?l70540o`H0
02So1`00Xol7003oh@T00?mV2P0Do`0E08oo00805?l000<00?mV003oh@00on406000on450?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa`00?oQ00<00?mV01Co002?
o`005@2?o`0901Co00T00?mV1`00on46002So`L002So1`1A0?lK0<`0o`L0D@3o1P00:?l7002So`L0
0?oQ2000ofH:01Co01D0Sol00P0Do`000`00ofH00?oQ003oh@0I003oh@D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo7000on400`00ofH05?l001Co000F08oo00T0
5?l02000ofH7003oh@H00:?o1`00:?l70540oaX0c03o201A0?l6000Xo`L00:?o1`00on48003oIPT0
5?l05P2?o`000`0Do`000?mV003oh@0K003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo
0P0000020?oooad00?oQ00<00?mV01Co000Do`005@2?o`0901Co00P00?mV1`00on46002So`L002So
201A0?lI0<`0o`P0D@3o1P00:?l7002So`L00?oQ1`00ofH901Co01H0Sol00P0Do`000`00ofH00?oQ
003oh@0J003oh@@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolN003oh@03003o
IP0Do`005?l001D0Sol02@0Do`07003oIPL00?oQ1P00Xol7000Xo`P0D@3o6@3<0?l80540o`H002So
1`00Xol7003oh@L00?mV2@0Do`0E08oo00805?l000<00?mV003oh@00on406`00on450?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooal00?oQ00<00?mV01Co002?o`00
5@2?o`0801Co00L00?mV1`00on47002So`H002So201A0?lH0<`0o`P0D@3o1`00:?l7002So`H00?oQ
2000ofH801Co01D0Sol00P0Do`000`00ofH00?oQ003oh@0L003oh@D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo8000on400`00ofH05?l008oo000D08oo00T05?l0
1`00ofH6003oh@L00:?o1`00:?l80540oaL0c03o201A0?l7000Xo`H00:?o1`00on47003oIPT05?l0
502?o`0201Co0003003oIP00on400?oQ01d00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolQ003oh@805?l05@2?o`0801Co00L00?mV1`00on46002So`L002So
2@1A0?lE0<`0o`T0D@3o1`00:?l6002So`L00?oQ1`00ofH801Co01@0Sol00P0Do`0Q003oh@D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8P00on4201Co01@0Sol0
200Do`07003oIPL00?oQ1P00Xol7000Xo`T0D@3o5@3<0?l80540o`P002So1P00Xol7003oh@L00?mV
200Do`0C08oo00805?l000<00?mV003oh@00on407`00on450?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooob800?oQ00<00?mV01Co000Do`004`2?o`0801Co00L00?mV
1`00on46002So`L002So2@1A0?lD0<`0o`T0D@3o1`00:?l7002So`H00?oQ1`00ofH801Co01@0Sol0
0P0Do`000`00ofH00?oQ003oh@0O003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo8`00on400`00ofH05?l001Co000C08oo00P05?l01`00ofH6003oh@L00:?o
1`00:?l90540oa80c03o2P1A0?l7000Xo`L00:?o1P00on47003oIPP05?l04`2?o`0201Co0003003o
IP00on400?oQ02000?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolT003oh@03003oIP0Do`005?l00180Sol0200Do`07003oIPH00?oQ1`00Xol7000Xo`X0D@3o
4@3<0?l90540o`P002So1P00Xol7003oh@H00?mV200Do`0C08oo00805?l000<00?mV003oh@00on40
8@00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobD00?oQ
00<00?mV01Co000Do`004P2?o`0801Co00H00?mV1`00on46002So`P002So2`1A0?l=0<`0o`/0D@3o
1`00:?l7002So`H00?oQ1`00ofH801Co0180Sol000<05?l0003oIP00on409000on450?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobL00?oQ0P0Do`0A08oo00P05?l0
1`00ofH6003oh@L00:?o1`00:?l<0540o`X0c03o301A0?l8000Xo`L00:?o1P00on47003oIPL05?l0
4P2?o`000`0Do`000?mV003oh@0U003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo0P00
00020?ooobP00?oQ00<00?mV01Co000Do`00402?o`0801Co00H00?mV1`00on46002So`P002So3`1A
0?l30<`0o`h0D@3o2000:?l7002So`H00?oQ1`00ofH801Co0100Sol00P0Do`000`00ofH00?oQ003o
h@0U003oh@@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolY003oh@03003oIP0D
o`005?l000l0Sol0200Do`07003oIPH00?oQ1`00Xol8000Xoal0D@3o2000:?l6002So`L00?oQ1`00
ofH801Co00l0Sol00P0Do`000`00ofH00?oQ003oh@0V003oh@D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo:P00on400`00ofH05?l001Co000>08oo00P05?l01`00
ofH7003oh@L00:?o2000:?lM0540o`P002So1`00Xol7003oh@L00?mV1`0Do`0>08oo00<05?l000<0
0?mV003oh@00on409`00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooob/00?oQ00<00?mV01Co000Do`003P2?o`0801Co00L00?mV1P00on47002So`T002So6`1A
0?l9000Xo`H00:?o1`00on47003oIPP05?l03@2?o`0301Co0003003oIP00on400?oQ02P00?oQ1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool/003oh@03003oIP0D
o`005?l000d0Sol0200Do`07003oIPL00?oQ1`00Xol9000XoaT0D@3o2@00:?l7002So`L00?oQ1P00
ofH901Co00`0Sol00P0Do`02003oIR/00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3oool]003oh@03003oIP0Do`005?l000805?l02P2?o`0901Co00L00?mV1P00
on48002So`T002So5`1A0?l:000Xo`H00:?o2000on46003oIPT05?l02P2?o`0301Co0003003oIP00
on400?oQ02/00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
ool^003oh@03003oIP0Do`005?l000805?l02@2?o`0901Co00L00?mV1`00on47002So`X002So5@1A
0?l:000Xo`L00:?o1`00on47003oIPT05?l02@2?o`0301Co0003003oIP00on400?oQ02`00?oQ1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool`003oh@03003oIP0D
o`005?l000805?l01`2?o`0901Co00L00?mV1`00on48002So`/002So4@1A0?l;000Xo`L00:?o1`00
on48003oIPT05?l01`2?o`0401Co0003003oIP00on400?oQ02d00?oQ1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooola003oh@03003oIP0Do`005?l000<05?l0102?
o`0;01Co00L00?mV1`00on48002So`d002So2`1A0?l=000Xo`P00:?o1`00on47003oIP/05?l0102?
o`0401Co00800?mV<000on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?oooc<00?oQ00<00?mV01Co000Do`00400Do`07003oIPP00?oQ2000XolS000Xo`P00:?o1`00
on48003oIQ805?l000<00?mV003oh@00on40<000on450?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oooc@00?oQ0P00ofH@01Co00P00?mV2000on48002Sob0002So2@00
Xol8003oh@L00?mV4@0Do`000`00ofH00?oQ003oh@0b003oh@D0oooo00<000000?ooo`3oool0103o
ool001T0oooo0P0000020?ooocH00?oQ00<00?mV01Co000Do`003P0Do`08003oIPP00?oQ2@00XolM
000Xo`T00:?o2000on48003oIQ005?l000<00?mV003oh@00on40<`00on440?ooo`8000001P3oool0
01T0oooo00@000000?ooo`3oool0oooo=`00on42003oIPh05?l02000ofH9003oh@X00:?o6@00:?l:
002So`T00?oQ2000ofH=01Co00<00?mV=P00on450?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooocT00?oQ0P00ofH<01Co00T00?mV2@00on4:002SoaL002So2P00Xol9
003oh@T00?mV2`0Do`02003oIST00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolj003oh@@00?mV2@0Do`0:003oIPP00?oQ3000XolC000Xo``00:?o2000on4:
003oIPT05?l00`00ofHj003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo?@00on43003oIPH05?l02`00ofH9003oh@h00:?o3000:?l?002So`P00?oQ2`00ofH7
01Co00<00?mV?000on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooocl00?oQ1000ofH201Co00d00?mV2P00on4T002So`X00?oQ3@00ofH301Co00@00?mV?P00on45
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oood400?oQ4@00ofH;
003ohB800:?o2`00on4B003oIT000?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooom2003ohA400?mV2`00on4Q002So`/00?oQ4000ofI2003oh@D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooA@00on4?003oIP`00?oQ7@00Xol<
003oh@l00?mVA000on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooodL00?oQ3P00ofH=003ohAT00:?o3@00on4=003oITL00?oQ1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooom;003oh@X00?mV4000on4C002Soa000?oQ2P00ofI:
003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooodh00?oQ1`00ofHC003o
h@`00:?o4`00on48003oITd00?oQ103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?oo
oe400?oQ1000ofHc003oh@<00?mVD@00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooom`00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooooL003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooog000on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
om`00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL003o
h@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog000on450?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`00?oQ1@3oool00`00
0000oooo0?ooo`040?ooo`003`3oool5000000D0oooo00@000000?ooo`3oool0oooog000on450?oo
o`030000003oool0oooo00@0oooo000?0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3o
ool0oooog000on450?ooo`030000003oool0oooo00@0oooo000@0?ooo`030000003oool0oooo00H0
oooo0P0000020?ooom`00?oQ0`3oool3000000H0oooo000A0?ooo`8000001P3oool00`000000oooo
0?ooo`3R0?ooo`030000003oool0oooo00@0oooo000C0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0hP3oool00`000000oooo0?ooo`040?ooo`004`3oool00`000000oooo0?ooo`03
0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo0000
00050?ooonH000001P3oool00100oooo0`00003b0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00
o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00
o`3oool60?ooo`00o`3oool60?ooo`00\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.54352, \
-2.95303, 0.0181878, 0.0181878}, {{86.9375, 186.25}, {280.062, 258.625}} -> \
{-9.02915, -0.806985, 0.102707, 0.102707}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.4 g
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
.5 g
.36366 .0665 m
.36845 .06554 L
.37323 .06386 L
.37801 .06374 L
.3828 .06332 L
.38758 .06419 L
.39009 .06707 L
.38948 .07185 L
.38758 .07583 L
.38712 .07664 L
.38416 .08142 L
.3828 .08354 L
.38095 .0862 L
.37801 .09049 L
.37766 .09099 L
.37438 .09577 L
.37323 .09747 L
.37115 .10055 L
.36845 .10464 L
.36799 .10534 L
.36492 .11012 L
.36366 .11212 L
.36194 .11491 L
.35906 .11969 L
.35888 .12001 L
.35629 .12447 L
.35409 .1284 L
.35363 .12926 L
.35106 .13404 L
.34931 .13742 L
.3486 .13883 L
.34624 .14361 L
.34453 .14722 L
.34398 .14839 L
.34182 .15318 L
.33976 .15796 L
.33974 .15801 L
.3378 .16274 L
.33593 .16753 L
.33496 .17012 L
.33416 .17231 L
.33248 .1771 L
.33089 .18188 L
.33018 .18414 L
.3294 .18666 L
.328 .19145 L
.32669 .19623 L
.32548 .20101 L
.32539 .20138 L
.32436 .2058 L
.32333 .21058 L
.3224 .21537 L
.32157 .22015 L
.32084 .22493 L
.32061 .22657 L
.32021 .22972 L
.31969 .2345 L
.31927 .23928 L
.31898 .24407 L
.31882 .24885 L
.31879 .25364 L
.31892 .25842 L
.31922 .2632 L
.31972 .26799 L
.32045 .27277 L
.32061 .27359 L
.32149 .27755 L
.32289 .28234 L
.32479 .28712 L
.32539 .28838 L
.32737 .29191 L
.33018 .29582 L
.3309 .29669 L
.33496 .30078 L
.33576 .30147 L
.33974 .30454 L
.34231 .30626 L
.34453 .30764 L
.34931 .31036 L
.35058 .31104 L
.35409 .31287 L
.35888 .31525 L
.36005 .31582 L
.36366 .31758 L
.36845 .31991 L
.3699 .32061 L
.37323 .32225 L
.37801 .32464 L
.3795 .32539 L
.3828 .3271 L
.38758 .32964 L
.38856 .33018 L
.39237 .33229 L
.39701 .33496 L
.39715 .33504 L
.40193 .33793 L
.40485 .33974 L
.40672 .34095 L
.4115 .34412 L
.4121 .34453 L
.41628 .34745 L
.41885 .34931 L
.42107 .35097 L
.42512 .35409 L
.42585 .35468 L
.43064 .35861 L
.43096 .35888 L
.43542 .36277 L
.43641 .36366 L
.4402 .36719 L
.44152 .36845 L
.44499 .37189 L
.44629 .37323 L
.44977 .37692 L
.45077 .37801 L
.45455 .38232 L
.45497 .3828 L
.4589 .38758 L
.45934 .38813 L
.4626 .39237 L
.46412 .39443 L
.46607 .39715 L
.46891 .4013 L
.46932 .40193 L
.47237 .40672 L
.47369 .40889 L
.47522 .4115 L
.47789 .41628 L
.47847 .41737 L
.48037 .42107 L
.4827 .42585 L
.48326 .42705 L
.48482 .43064 L
.48682 .43542 L
.48804 .43846 L
.48859 .4402 L
.49018 .44499 L
.49182 .44977 L
.49282 .45276 L
.49334 .45455 L
.49463 .45934 L
.49577 .46412 L
.49676 .46891 L
.49759 .47369 L
.49761 .47381 L
.50239 .47381 L
.50241 .47369 L
.50324 .46891 L
.50423 .46412 L
.50537 .45934 L
.50666 .45455 L
.50718 .45276 L
.50818 .44977 L
.50982 .44499 L
.51141 .4402 L
.51196 .43846 L
.51318 .43542 L
.51518 .43064 L
.51674 .42705 L
.5173 .42585 L
.51963 .42107 L
.52153 .41737 L
.52211 .41628 L
.52478 .4115 L
.52631 .40889 L
.52763 .40672 L
.53068 .40193 L
.53109 .4013 L
.53393 .39715 L
.53588 .39443 L
.5374 .39237 L
.54066 .38813 L
.5411 .38758 L
.54503 .3828 L
.54545 .38232 L
.54923 .37801 L
.55023 .37692 L
.55371 .37323 L
.55501 .37189 L
.55848 .36845 L
.5598 .36719 L
.56359 .36366 L
.56458 .36277 L
.56904 .35888 L
.56936 .35861 L
.57415 .35468 L
.57488 .35409 L
.57893 .35097 L
.58115 .34931 L
.58372 .34745 L
.5879 .34453 L
.5885 .34412 L
.59328 .34095 L
.59515 .33974 L
.59807 .33793 L
.60285 .33504 L
.60299 .33496 L
.60763 .33229 L
.61144 .33018 L
.61242 .32964 L
.6172 .3271 L
.6205 .32539 L
.62199 .32464 L
.62677 .32225 L
.6301 .32061 L
.63155 .31991 L
.63634 .31758 L
.63995 .31582 L
.64112 .31525 L
.64591 .31287 L
.64942 .31104 L
.65069 .31036 L
.65547 .30764 L
.65769 .30626 L
.66026 .30454 L
.66424 .30147 L
.66504 .30078 L
.6691 .29669 L
.66982 .29582 L
.67263 .29191 L
.67461 .28838 L
.67521 .28712 L
.67711 .28234 L
.67851 .27755 L
.67939 .27359 L
.67955 .27277 L
.68028 .26799 L
.68078 .2632 L
.68108 .25842 L
.68121 .25364 L
.68118 .24885 L
.68102 .24407 L
.68073 .23928 L
.68031 .2345 L
.67979 .22972 L
.67939 .22657 L
.67916 .22493 L
.67843 .22015 L
.6776 .21537 L
.67667 .21058 L
.67564 .2058 L
.67461 .20138 L
.67452 .20101 L
.67331 .19623 L
.672 .19145 L
.6706 .18666 L
.66982 .18414 L
.66911 .18188 L
.66752 .1771 L
.66584 .17231 L
.66504 .17012 L
.66407 .16753 L
.6622 .16274 L
.66026 .15801 L
.66024 .15796 L
.65818 .15318 L
.65602 .14839 L
.65547 .14722 L
.65376 .14361 L
.6514 .13883 L
.65069 .13742 L
.64894 .13404 L
.64637 .12926 L
.64591 .1284 L
.64371 .12447 L
.64112 .12001 L
.64094 .11969 L
.63806 .11491 L
.63634 .11212 L
.63508 .11012 L
.63201 .10534 L
.63155 .10464 L
.62885 .10055 L
.62677 .09747 L
.62562 .09577 L
.62234 .09099 L
.62199 .09049 L
.61905 .0862 L
.6172 .08354 L
.61584 .08142 L
.61288 .07664 L
.61242 .07583 L
.61052 .07185 L
.60991 .06707 L
.61242 .06419 L
.6172 .06332 L
.62199 .06374 L
.62677 .06386 L
.63155 .06554 L
.63634 .0665 L
.64011 .06707 L
.64112 .06728 L
.64591 .06916 L
.65069 .07059 L
.65547 .07152 L
.65617 .07185 L
.66026 .07429 L
.66504 .07511 L
.66982 .0766 L
.66986 .07664 L
.67461 .0793 L
.67939 .08012 L
.68079 .08142 L
.68418 .08372 L
.68896 .08432 L
.69263 .0862 L
.69374 .08729 L
.69853 .08879 L
.703 .09099 L
.70331 .09128 L
.70809 .09341 L
.71244 .09577 L
.71288 .09621 L
.71766 .09817 L
.72049 .10055 L
.72245 .10201 L
.72723 .1031 L
.72955 .10534 L
.73201 .10717 L
.7368 .10846 L
.73856 .11012 L
.74158 .11212 L
.74382 .11491 L
.74636 .11588 L
.75115 .11743 L
.75348 .11969 L
.75593 .12152 L
.75833 .12447 L
.76072 .12535 L
.7655 .1271 L
.76773 .12926 L
.77028 .13117 L
.77319 .13404 L
.77507 .13564 L
.77985 .1385 L
.7802 .13883 L
.78463 .14142 L
.78687 .14361 L
.78942 .14563 L
.79221 .14839 L
.7942 .15014 L
.79725 .15318 L
.79899 .15477 L
.80219 .15796 L
.80377 .15945 L
.80754 .16274 L
.80855 .16378 L
.81334 .16681 L
.81407 .16753 L
.81812 .17106 L
.81938 .17231 L
.8229 .1757 L
.8243 .1771 L
.82769 .18062 L
.82894 .18188 L
.83247 .18593 L
.83319 .18666 L
.83622 .19145 L
.83726 .19246 L
.84055 .19623 L
.84204 .19781 L
.84523 .20101 L
.84682 .20275 L
.84986 .2058 L
.85161 .20779 L
.85437 .21058 L
.85639 .21313 L
.85858 .21537 L
.86117 .2198 L
.8615 .22015 L
.86436 .22493 L
.86596 .22681 L
.86883 .22972 L
.87074 .23227 L
.8729 .2345 L
.87465 .23928 L
.87553 .24167 L
.87848 .24407 L
.88031 .24652 L
.88257 .24885 L
.88412 .25364 L
.88509 .25618 L
.88788 .25842 L
.88988 .26144 L
.89154 .2632 L
.89283 .26799 L
.89466 .27045 L
.8969 .27277 L
.89799 .27755 L
.89945 .27951 L
.90183 .28234 L
.90379 .28712 L
.90423 .28756 L
.90659 .29191 L
.90872 .29669 L
.90901 .297 L
.91121 .30147 L
.91271 .30626 L
.9138 .30737 L
.91568 .31104 L
.91628 .31582 L
.91858 .31921 L
.91988 .32061 L
.9207 .32539 L
.92336 .33014 L
.9234 .33018 L
.92489 .33496 L
.92571 .33974 L
.92815 .34383 L
.92848 .34453 L
.92941 .34931 L
.93084 .35409 L
.93272 .35888 L
.93293 .35989 L
.9335 .36366 L
.93446 .36845 L
.93614 .37323 L
.93626 .37801 L
.93668 .3828 L
.93581 .38758 L
.93293 .39009 L
.92815 .38948 L
.92417 .38758 L
.92336 .38712 L
.91858 .38416 L
.91646 .3828 L
.9138 .38095 L
.90951 .37801 L
.90901 .37766 L
.90423 .37438 L
.90253 .37323 L
.89945 .37115 L
.89536 .36845 L
.89466 .36799 L
.88988 .36492 L
.88788 .36366 L
.88509 .36194 L
.88031 .35906 L
.87999 .35888 L
.87553 .35629 L
.8716 .35409 L
.87074 .35363 L
.86596 .35106 L
.86258 .34931 L
.86117 .3486 L
.85639 .34624 L
.85278 .34453 L
.85161 .34398 L
.84682 .34182 L
.84204 .33976 L
.84199 .33974 L
.83726 .3378 L
.83247 .33593 L
.82988 .33496 L
.82769 .33416 L
.8229 .33248 L
.81812 .33089 L
.81586 .33018 L
.81334 .3294 L
.80855 .328 L
.80377 .32669 L
.79899 .32548 L
.79862 .32539 L
.7942 .32436 L
.78942 .32333 L
.78463 .3224 L
.77985 .32157 L
.77507 .32084 L
.77343 .32061 L
.77028 .32021 L
.7655 .31969 L
.76072 .31927 L
.75593 .31898 L
.75115 .31882 L
.74636 .31879 L
.74158 .31892 L
.7368 .31922 L
.73201 .31972 L
.72723 .32045 L
.72641 .32061 L
.72245 .32149 L
.71766 .32289 L
.71288 .32479 L
.71162 .32539 L
.70809 .32737 L
.70418 .33018 L
.70331 .3309 L
.69922 .33496 L
.69853 .33576 L
.69546 .33974 L
.69374 .34231 L
.69236 .34453 L
.68964 .34931 L
.68896 .35058 L
.68713 .35409 L
.68475 .35888 L
.68418 .36005 L
.68242 .36366 L
.68009 .36845 L
.67939 .3699 L
.67775 .37323 L
.67536 .37801 L
.67461 .3795 L
.6729 .3828 L
.67036 .38758 L
.66982 .38856 L
.66771 .39237 L
.66504 .39701 L
.66496 .39715 L
.66207 .40193 L
.66026 .40485 L
.65905 .40672 L
.65588 .4115 L
.65547 .4121 L
.65255 .41628 L
.65069 .41885 L
.64903 .42107 L
.64591 .42512 L
.64532 .42585 L
.64139 .43064 L
.64112 .43096 L
.63723 .43542 L
.63634 .43641 L
.63281 .4402 L
.63155 .44152 L
.62811 .44499 L
.62677 .44629 L
.62308 .44977 L
.62199 .45077 L
.61768 .45455 L
.6172 .45497 L
.61242 .4589 L
.61187 .45934 L
.60763 .4626 L
.60557 .46412 L
.60285 .46607 L
.5987 .46891 L
.59807 .46932 L
.59328 .47237 L
.59111 .47369 L
.5885 .47522 L
.58372 .47789 L
.58263 .47847 L
.57893 .48037 L
.57415 .4827 L
.57295 .48326 L
.56936 .48482 L
.56458 .48682 L
.56154 .48804 L
.5598 .48859 L
.55501 .49018 L
.55023 .49182 L
.54724 .49282 L
.54545 .49334 L
.54066 .49463 L
.53588 .49577 L
.53109 .49676 L
.52631 .49759 L
.52619 .49761 L
.52619 .50239 L
.52631 .50241 L
.53109 .50324 L
.53588 .50423 L
.54066 .50537 L
.54545 .50666 L
.54724 .50718 L
.55023 .50818 L
.55501 .50982 L
.5598 .51141 L
.56154 .51196 L
.56458 .51318 L
.56936 .51518 L
.57295 .51674 L
.57415 .5173 L
.57893 .51963 L
.58263 .52153 L
.58372 .52211 L
.5885 .52478 L
.59111 .52631 L
.59328 .52763 L
.59807 .53068 L
.5987 .53109 L
.60285 .53393 L
.60557 .53588 L
.60763 .5374 L
.61187 .54066 L
.61242 .5411 L
.6172 .54503 L
.61768 .54545 L
.62199 .54923 L
.62308 .55023 L
.62677 .55371 L
.62811 .55501 L
.63155 .55848 L
.63281 .5598 L
.63634 .56359 L
.63723 .56458 L
.64112 .56904 L
.64139 .56936 L
.64532 .57415 L
.64591 .57488 L
.64903 .57893 L
.65069 .58115 L
.65255 .58372 L
.65547 .5879 L
.65588 .5885 L
.65905 .59328 L
.66026 .59515 L
.66207 .59807 L
.66496 .60285 L
.66504 .60299 L
.66771 .60763 L
.66982 .61144 L
.67036 .61242 L
.6729 .6172 L
.67461 .6205 L
.67536 .62199 L
.67775 .62677 L
.67939 .6301 L
.68009 .63155 L
.68242 .63634 L
.68418 .63995 L
.68475 .64112 L
.68713 .64591 L
.68896 .64942 L
.68964 .65069 L
.69236 .65547 L
.69374 .65769 L
.69546 .66026 L
.69853 .66424 L
.69922 .66504 L
.70331 .6691 L
.70418 .66982 L
.70809 .67263 L
.71162 .67461 L
.71288 .67521 L
.71766 .67711 L
.72245 .67851 L
.72641 .67939 L
.72723 .67955 L
.73201 .68028 L
.7368 .68078 L
.74158 .68108 L
.74636 .68121 L
.75115 .68118 L
.75593 .68102 L
.76072 .68073 L
.7655 .68031 L
.77028 .67979 L
.77343 .67939 L
.77507 .67916 L
.77985 .67843 L
.78463 .6776 L
.78942 .67667 L
.7942 .67564 L
.79862 .67461 L
.79899 .67452 L
.80377 .67331 L
.80855 .672 L
.81334 .6706 L
.81586 .66982 L
.81812 .66911 L
.8229 .66752 L
.82769 .66584 L
.82988 .66504 L
.83247 .66407 L
.83726 .6622 L
.84199 .66026 L
.84204 .66024 L
.84682 .65818 L
.85161 .65602 L
.85278 .65547 L
.85639 .65376 L
.86117 .6514 L
.86258 .65069 L
.86596 .64894 L
.87074 .64637 L
.8716 .64591 L
.87553 .64371 L
.87999 .64112 L
.88031 .64094 L
.88509 .63806 L
.88788 .63634 L
.88988 .63508 L
.89466 .63201 L
.89536 .63155 L
.89945 .62885 L
.90253 .62677 L
.90423 .62562 L
.90901 .62234 L
.90951 .62199 L
.9138 .61905 L
.91646 .6172 L
.91858 .61584 L
.92336 .61288 L
.92417 .61242 L
.92815 .61052 L
.93293 .60991 L
.93581 .61242 L
.93668 .6172 L
.93626 .62199 L
.93614 .62677 L
.93446 .63155 L
.9335 .63634 L
.93293 .64011 L
.93272 .64112 L
.93084 .64591 L
.92941 .65069 L
.92848 .65547 L
.92815 .65617 L
.92571 .66026 L
.92489 .66504 L
.9234 .66982 L
.92336 .66986 L
.9207 .67461 L
.91988 .67939 L
.91858 .68079 L
.91628 .68418 L
.91568 .68896 L
.9138 .69263 L
.91271 .69374 L
.91121 .69853 L
.90901 .703 L
.90872 .70331 L
.90659 .70809 L
.90423 .71244 L
.90379 .71288 L
.90183 .71766 L
.89945 .72049 L
.89799 .72245 L
.8969 .72723 L
.89466 .72955 L
.89283 .73201 L
.89154 .7368 L
.88988 .73856 L
.88788 .74158 L
.88509 .74382 L
.88412 .74636 L
.88257 .75115 L
.88031 .75348 L
.87848 .75593 L
.87553 .75833 L
.87465 .76072 L
.8729 .7655 L
.87074 .76773 L
.86883 .77028 L
.86596 .77319 L
.86436 .77507 L
.8615 .77985 L
.86117 .7802 L
.85858 .78463 L
.85639 .78687 L
.85437 .78942 L
.85161 .79221 L
.84986 .7942 L
.84682 .79725 L
.84523 .79899 L
.84204 .80219 L
.84055 .80377 L
.83726 .80754 L
.83622 .80855 L
.83319 .81334 L
.83247 .81407 L
.82894 .81812 L
.82769 .81938 L
.8243 .8229 L
.8229 .8243 L
.81938 .82769 L
.81812 .82894 L
.81407 .83247 L
.81334 .83319 L
.80855 .83622 L
.80754 .83726 L
.80377 .84055 L
.80219 .84204 L
.79899 .84523 L
.79725 .84682 L
.7942 .84986 L
.79221 .85161 L
.78942 .85437 L
.78687 .85639 L
.78463 .85858 L
.7802 .86117 L
.77985 .8615 L
.77507 .86436 L
.77319 .86596 L
.77028 .86883 L
.76773 .87074 L
.7655 .8729 L
.76072 .87465 L
.75833 .87553 L
.75593 .87848 L
.75348 .88031 L
.75115 .88257 L
.74636 .88412 L
.74382 .88509 L
.74158 .88788 L
.73856 .88988 L
.7368 .89154 L
.73201 .89283 L
.72955 .89466 L
.72723 .8969 L
.72245 .89799 L
.72049 .89945 L
.71766 .90183 L
.71288 .90379 L
.71244 .90423 L
.70809 .90659 L
.70331 .90872 L
.703 .90901 L
.69853 .91121 L
.69374 .91271 L
.69263 .9138 L
.68896 .91568 L
.68418 .91628 L
.68079 .91858 L
.67939 .91988 L
.67461 .9207 L
.66986 .92336 L
.66982 .9234 L
.66504 .92489 L
.66026 .92571 L
.65617 .92815 L
.65547 .92848 L
.65069 .92941 L
.64591 .93084 L
.64112 .93272 L
.64011 .93293 L
.63634 .9335 L
.63155 .93446 L
.62677 .93614 L
.62199 .93626 L
.6172 .93668 L
.61242 .93581 L
.60991 .93293 L
.61052 .92815 L
.61242 .92417 L
.61288 .92336 L
.61584 .91858 L
.6172 .91646 L
.61905 .9138 L
.62199 .90951 L
.62234 .90901 L
.62562 .90423 L
.62677 .90253 L
.62885 .89945 L
.63155 .89536 L
.63201 .89466 L
.63508 .88988 L
.63634 .88788 L
.63806 .88509 L
.64094 .88031 L
.64112 .87999 L
.64371 .87553 L
.64591 .8716 L
.64637 .87074 L
.64894 .86596 L
.65069 .86258 L
.6514 .86117 L
.65376 .85639 L
.65547 .85278 L
.65602 .85161 L
.65818 .84682 L
.66024 .84204 L
.66026 .84199 L
.6622 .83726 L
.66407 .83247 L
.66504 .82988 L
.66584 .82769 L
.66752 .8229 L
.66911 .81812 L
.66982 .81586 L
.6706 .81334 L
.672 .80855 L
.67331 .80377 L
.67452 .79899 L
.67461 .79862 L
.67564 .7942 L
.67667 .78942 L
.6776 .78463 L
.67843 .77985 L
.67916 .77507 L
.67939 .77343 L
.67979 .77028 L
.68031 .7655 L
.68073 .76072 L
.68102 .75593 L
.68118 .75115 L
.68121 .74636 L
.68108 .74158 L
.68078 .7368 L
.68028 .73201 L
.67955 .72723 L
.67939 .72641 L
.67851 .72245 L
.67711 .71766 L
.67521 .71288 L
.67461 .71162 L
.67263 .70809 L
.66982 .70418 L
.6691 .70331 L
.66504 .69922 L
.66424 .69853 L
.66026 .69546 L
.65769 .69374 L
.65547 .69236 L
.65069 .68964 L
.64942 .68896 L
.64591 .68713 L
.64112 .68475 L
.63995 .68418 L
.63634 .68242 L
.63155 .68009 L
.6301 .67939 L
.62677 .67775 L
.62199 .67536 L
.6205 .67461 L
.6172 .6729 L
.61242 .67036 L
.61144 .66982 L
.60763 .66771 L
.60299 .66504 L
.60285 .66496 L
.59807 .66207 L
.59515 .66026 L
.59328 .65905 L
.5885 .65588 L
.5879 .65547 L
.58372 .65255 L
.58115 .65069 L
.57893 .64903 L
.57488 .64591 L
.57415 .64532 L
.56936 .64139 L
.56904 .64112 L
.56458 .63723 L
.56359 .63634 L
.5598 .63281 L
.55848 .63155 L
.55501 .62811 L
.55371 .62677 L
.55023 .62308 L
.54923 .62199 L
.54545 .61768 L
.54503 .6172 L
.5411 .61242 L
.54066 .61187 L
.5374 .60763 L
.53588 .60557 L
.53393 .60285 L
.53109 .5987 L
.53068 .59807 L
.52763 .59328 L
.52631 .59111 L
.52478 .5885 L
.52211 .58372 L
.52153 .58263 L
.51963 .57893 L
.5173 .57415 L
.51674 .57295 L
.51518 .56936 L
.51318 .56458 L
.51196 .56154 L
.51141 .5598 L
.50982 .55501 L
.50818 .55023 L
.50718 .54724 L
.50666 .54545 L
.50537 .54066 L
.50423 .53588 L
.50324 .53109 L
.50241 .52631 L
.50239 .52619 L
.49761 .52619 L
.49759 .52631 L
.49676 .53109 L
.49577 .53588 L
.49463 .54066 L
.49334 .54545 L
.49282 .54724 L
.49182 .55023 L
.49018 .55501 L
.48859 .5598 L
.48804 .56154 L
.48682 .56458 L
.48482 .56936 L
.48326 .57295 L
.4827 .57415 L
.48037 .57893 L
.47847 .58263 L
.47789 .58372 L
.47522 .5885 L
.47369 .59111 L
.47237 .59328 L
.46932 .59807 L
.46891 .5987 L
.46607 .60285 L
.46412 .60557 L
.4626 .60763 L
.45934 .61187 L
.4589 .61242 L
.45497 .6172 L
.45455 .61768 L
.45077 .62199 L
.44977 .62308 L
.44629 .62677 L
.44499 .62811 L
.44152 .63155 L
.4402 .63281 L
.43641 .63634 L
.43542 .63723 L
.43096 .64112 L
.43064 .64139 L
.42585 .64532 L
.42512 .64591 L
.42107 .64903 L
.41885 .65069 L
.41628 .65255 L
.4121 .65547 L
.4115 .65588 L
.40672 .65905 L
.40485 .66026 L
.40193 .66207 L
.39715 .66496 L
.39701 .66504 L
.39237 .66771 L
.38856 .66982 L
.38758 .67036 L
.3828 .6729 L
.3795 .67461 L
.37801 .67536 L
.37323 .67775 L
.3699 .67939 L
.36845 .68009 L
.36366 .68242 L
.36005 .68418 L
.35888 .68475 L
.35409 .68713 L
.35058 .68896 L
.34931 .68964 L
.34453 .69236 L
.34231 .69374 L
.33974 .69546 L
.33576 .69853 L
.33496 .69922 L
.3309 .70331 L
.33018 .70418 L
.32737 .70809 L
.32539 .71162 L
.32479 .71288 L
.32289 .71766 L
.32149 .72245 L
.32061 .72641 L
.32045 .72723 L
.31972 .73201 L
.31922 .7368 L
.31892 .74158 L
.31879 .74636 L
.31882 .75115 L
.31898 .75593 L
.31927 .76072 L
.31969 .7655 L
.32021 .77028 L
.32061 .77343 L
.32084 .77507 L
.32157 .77985 L
.3224 .78463 L
.32333 .78942 L
.32436 .7942 L
.32539 .79862 L
.32548 .79899 L
.32669 .80377 L
.328 .80855 L
.3294 .81334 L
.33018 .81586 L
.33089 .81812 L
.33248 .8229 L
.33416 .82769 L
.33496 .82988 L
.33593 .83247 L
.3378 .83726 L
.33974 .84199 L
.33976 .84204 L
.34182 .84682 L
.34398 .85161 L
.34453 .85278 L
.34624 .85639 L
.3486 .86117 L
.34931 .86258 L
.35106 .86596 L
.35363 .87074 L
.35409 .8716 L
.35629 .87553 L
.35888 .87999 L
.35906 .88031 L
.36194 .88509 L
.36366 .88788 L
.36492 .88988 L
.36799 .89466 L
.36845 .89536 L
.37115 .89945 L
.37323 .90253 L
.37438 .90423 L
.37766 .90901 L
.37801 .90951 L
.38095 .9138 L
.3828 .91646 L
.38416 .91858 L
.38712 .92336 L
.38758 .92417 L
.38948 .92815 L
.39009 .93293 L
.38758 .93581 L
.3828 .93668 L
.37801 .93626 L
.37323 .93614 L
.36845 .93446 L
.36366 .9335 L
.35989 .93293 L
.35888 .93272 L
.35409 .93084 L
.34931 .92941 L
.34453 .92848 L
.34383 .92815 L
.33974 .92571 L
.33496 .92489 L
.33018 .9234 L
.33014 .92336 L
.32539 .9207 L
.32061 .91988 L
.31921 .91858 L
.31582 .91628 L
.31104 .91568 L
.30737 .9138 L
.30626 .91271 L
.30147 .91121 L
.297 .90901 L
.29669 .90872 L
.29191 .90659 L
.28756 .90423 L
.28712 .90379 L
.28234 .90183 L
.27951 .89945 L
.27755 .89799 L
.27277 .8969 L
.27045 .89466 L
.26799 .89283 L
.2632 .89154 L
.26144 .88988 L
.25842 .88788 L
.25618 .88509 L
.25364 .88412 L
.24885 .88257 L
.24652 .88031 L
.24407 .87848 L
.24167 .87553 L
.23928 .87465 L
.2345 .8729 L
.23227 .87074 L
.22972 .86883 L
.22681 .86596 L
.22493 .86436 L
.22015 .8615 L
.2198 .86117 L
.21537 .85858 L
.21313 .85639 L
.21058 .85437 L
.20779 .85161 L
.2058 .84986 L
.20275 .84682 L
.20101 .84523 L
.19781 .84204 L
.19623 .84055 L
.19246 .83726 L
.19145 .83622 L
.18666 .83319 L
.18593 .83247 L
.18188 .82894 L
.18062 .82769 L
.1771 .8243 L
.1757 .8229 L
.17231 .81938 L
.17106 .81812 L
.16753 .81407 L
.16681 .81334 L
.16378 .80855 L
.16274 .80754 L
.15945 .80377 L
.15796 .80219 L
.15477 .79899 L
.15318 .79725 L
.15014 .7942 L
.14839 .79221 L
.14563 .78942 L
.14361 .78687 L
.14142 .78463 L
.13883 .7802 L
.1385 .77985 L
.13564 .77507 L
.13404 .77319 L
.13117 .77028 L
.12926 .76773 L
.1271 .7655 L
.12535 .76072 L
.12447 .75833 L
.12152 .75593 L
.11969 .75348 L
.11743 .75115 L
.11588 .74636 L
.11491 .74382 L
.11212 .74158 L
.11012 .73856 L
.10846 .7368 L
.10717 .73201 L
.10534 .72955 L
.1031 .72723 L
.10201 .72245 L
.10055 .72049 L
.09817 .71766 L
.09621 .71288 L
.09577 .71244 L
.09341 .70809 L
.09128 .70331 L
.09099 .703 L
.08879 .69853 L
.08729 .69374 L
.0862 .69263 L
.08432 .68896 L
.08372 .68418 L
.08142 .68079 L
.08012 .67939 L
.0793 .67461 L
.07664 .66986 L
.0766 .66982 L
.07511 .66504 L
.07429 .66026 L
.07185 .65617 L
.07152 .65547 L
.07059 .65069 L
.06916 .64591 L
.06728 .64112 L
.06707 .64011 L
.0665 .63634 L
.06554 .63155 L
.06386 .62677 L
.06374 .62199 L
.06332 .6172 L
.06419 .61242 L
.06707 .60991 L
.07185 .61052 L
.07583 .61242 L
.07664 .61288 L
.08142 .61584 L
.08354 .6172 L
.0862 .61905 L
.09049 .62199 L
.09099 .62234 L
.09577 .62562 L
.09747 .62677 L
.10055 .62885 L
.10464 .63155 L
.10534 .63201 L
.11012 .63508 L
.11212 .63634 L
.11491 .63806 L
.11969 .64094 L
.12001 .64112 L
.12447 .64371 L
.1284 .64591 L
.12926 .64637 L
.13404 .64894 L
.13742 .65069 L
.13883 .6514 L
.14361 .65376 L
.14722 .65547 L
.14839 .65602 L
.15318 .65818 L
.15796 .66024 L
.15801 .66026 L
.16274 .6622 L
.16753 .66407 L
.17012 .66504 L
.17231 .66584 L
.1771 .66752 L
.18188 .66911 L
.18414 .66982 L
.18666 .6706 L
.19145 .672 L
.19623 .67331 L
.20101 .67452 L
.20138 .67461 L
.2058 .67564 L
.21058 .67667 L
.21537 .6776 L
.22015 .67843 L
.22493 .67916 L
.22657 .67939 L
.22972 .67979 L
.2345 .68031 L
.23928 .68073 L
.24407 .68102 L
.24885 .68118 L
.25364 .68121 L
.25842 .68108 L
.2632 .68078 L
.26799 .68028 L
.27277 .67955 L
.27359 .67939 L
.27755 .67851 L
.28234 .67711 L
.28712 .67521 L
.28838 .67461 L
.29191 .67263 L
.29582 .66982 L
.29669 .6691 L
.30078 .66504 L
.30147 .66424 L
.30454 .66026 L
.30626 .65769 L
.30764 .65547 L
.31036 .65069 L
.31104 .64942 L
.31287 .64591 L
.31525 .64112 L
.31582 .63995 L
.31758 .63634 L
.31991 .63155 L
.32061 .6301 L
.32225 .62677 L
.32464 .62199 L
.32539 .6205 L
.3271 .6172 L
.32964 .61242 L
.33018 .61144 L
.33229 .60763 L
.33496 .60299 L
.33504 .60285 L
.33793 .59807 L
.33974 .59515 L
.34095 .59328 L
.34412 .5885 L
.34453 .5879 L
.34745 .58372 L
.34931 .58115 L
.35097 .57893 L
.35409 .57488 L
.35468 .57415 L
.35861 .56936 L
.35888 .56904 L
.36277 .56458 L
.36366 .56359 L
.36719 .5598 L
.36845 .55848 L
.37189 .55501 L
.37323 .55371 L
.37692 .55023 L
.37801 .54923 L
.38232 .54545 L
.3828 .54503 L
.38758 .5411 L
.38813 .54066 L
.39237 .5374 L
.39443 .53588 L
.39715 .53393 L
.4013 .53109 L
.40193 .53068 L
.40672 .52763 L
.40889 .52631 L
.4115 .52478 L
.41628 .52211 L
.41737 .52153 L
.42107 .51963 L
.42585 .5173 L
.42705 .51674 L
.43064 .51518 L
.43542 .51318 L
.43846 .51196 L
.4402 .51141 L
.44499 .50982 L
.44977 .50818 L
.45276 .50718 L
.45455 .50666 L
.45934 .50537 L
.46412 .50423 L
.46891 .50324 L
.47369 .50241 L
.47381 .50239 L
.47381 .49761 L
.47369 .49759 L
.46891 .49676 L
.46412 .49577 L
.45934 .49463 L
.45455 .49334 L
.45276 .49282 L
.44977 .49182 L
.44499 .49018 L
.4402 .48859 L
.43846 .48804 L
.43542 .48682 L
.43064 .48482 L
.42705 .48326 L
.42585 .4827 L
.42107 .48037 L
.41737 .47847 L
.41628 .47789 L
.4115 .47522 L
.40889 .47369 L
.40672 .47237 L
.40193 .46932 L
.4013 .46891 L
.39715 .46607 L
.39443 .46412 L
.39237 .4626 L
.38813 .45934 L
.38758 .4589 L
.3828 .45497 L
.38232 .45455 L
.37801 .45077 L
.37692 .44977 L
.37323 .44629 L
.37189 .44499 L
.36845 .44152 L
.36719 .4402 L
.36366 .43641 L
.36277 .43542 L
.35888 .43096 L
.35861 .43064 L
.35468 .42585 L
.35409 .42512 L
.35097 .42107 L
.34931 .41885 L
.34745 .41628 L
.34453 .4121 L
.34412 .4115 L
.34095 .40672 L
.33974 .40485 L
.33793 .40193 L
.33504 .39715 L
.33496 .39701 L
.33229 .39237 L
.33018 .38856 L
.32964 .38758 L
.3271 .3828 L
.32539 .3795 L
.32464 .37801 L
.32225 .37323 L
.32061 .3699 L
.31991 .36845 L
.31758 .36366 L
.31582 .36005 L
.31525 .35888 L
.31287 .35409 L
.31104 .35058 L
.31036 .34931 L
.30764 .34453 L
.30626 .34231 L
.30454 .33974 L
.30147 .33576 L
.30078 .33496 L
.29669 .3309 L
.29582 .33018 L
.29191 .32737 L
.28838 .32539 L
.28712 .32479 L
.28234 .32289 L
.27755 .32149 L
.27359 .32061 L
.27277 .32045 L
.26799 .31972 L
.2632 .31922 L
.25842 .31892 L
.25364 .31879 L
.24885 .31882 L
.24407 .31898 L
.23928 .31927 L
.2345 .31969 L
.22972 .32021 L
.22657 .32061 L
.22493 .32084 L
.22015 .32157 L
.21537 .3224 L
.21058 .32333 L
.2058 .32436 L
.20138 .32539 L
.20101 .32548 L
.19623 .32669 L
.19145 .328 L
.18666 .3294 L
.18414 .33018 L
.18188 .33089 L
.1771 .33248 L
.17231 .33416 L
.17012 .33496 L
.16753 .33593 L
.16274 .3378 L
.15801 .33974 L
.15796 .33976 L
.15318 .34182 L
.14839 .34398 L
.14722 .34453 L
.14361 .34624 L
.13883 .3486 L
.13742 .34931 L
.13404 .35106 L
.12926 .35363 L
.1284 .35409 L
.12447 .35629 L
.12001 .35888 L
.11969 .35906 L
.11491 .36194 L
.11212 .36366 L
.11012 .36492 L
.10534 .36799 L
.10464 .36845 L
.10055 .37115 L
.09747 .37323 L
.09577 .37438 L
.09099 .37766 L
.09049 .37801 L
.0862 .38095 L
.08354 .3828 L
.08142 .38416 L
.07664 .38712 L
.07583 .38758 L
.07185 .38948 L
.06707 .39009 L
.06419 .38758 L
.06332 .3828 L
.06374 .37801 L
.06386 .37323 L
.06554 .36845 L
.0665 .36366 L
.06707 .35989 L
.06728 .35888 L
.06916 .35409 L
.07059 .34931 L
.07152 .34453 L
.07185 .34383 L
.07429 .33974 L
.07511 .33496 L
.0766 .33018 L
.07664 .33014 L
.0793 .32539 L
.08012 .32061 L
.08142 .31921 L
.08372 .31582 L
.08432 .31104 L
.0862 .30737 L
.08729 .30626 L
.08879 .30147 L
.09099 .297 L
.09128 .29669 L
.09341 .29191 L
.09577 .28756 L
.09621 .28712 L
.09817 .28234 L
.10055 .27951 L
.10201 .27755 L
.1031 .27277 L
.10534 .27045 L
.10717 .26799 L
.10846 .2632 L
.11012 .26144 L
.11212 .25842 L
.11491 .25618 L
.11588 .25364 L
.11743 .24885 L
.11969 .24652 L
.12152 .24407 L
.12447 .24167 L
.12535 .23928 L
.1271 .2345 L
.12926 .23227 L
.13117 .22972 L
.13404 .22681 L
.13564 .22493 L
.1385 .22015 L
.13883 .2198 L
.14142 .21537 L
.14361 .21313 L
.14563 .21058 L
.14839 .20779 L
.15014 .2058 L
.15318 .20275 L
.15477 .20101 L
.15796 .19781 L
.15945 .19623 L
.16274 .19246 L
.16378 .19145 L
.16681 .18666 L
.16753 .18593 L
.17106 .18188 L
.17231 .18062 L
.1757 .1771 L
.1771 .1757 L
.18062 .17231 L
.18188 .17106 L
.18593 .16753 L
.18666 .16681 L
.19145 .16378 L
.19246 .16274 L
.19623 .15945 L
.19781 .15796 L
.20101 .15477 L
.20275 .15318 L
.2058 .15014 L
.20779 .14839 L
.21058 .14563 L
.21313 .14361 L
.21537 .14142 L
.2198 .13883 L
.22015 .1385 L
.22493 .13564 L
.22681 .13404 L
.22972 .13117 L
.23227 .12926 L
.2345 .1271 L
.23928 .12535 L
.24167 .12447 L
.24407 .12152 L
.24652 .11969 L
.24885 .11743 L
.25364 .11588 L
.25618 .11491 L
.25842 .11212 L
.26144 .11012 L
.2632 .10846 L
.26799 .10717 L
.27045 .10534 L
.27277 .1031 L
.27755 .10201 L
.27951 .10055 L
.28234 .09817 L
.28712 .09621 L
.28756 .09577 L
.29191 .09341 L
.29669 .09128 L
.297 .09099 L
.30147 .08879 L
.30626 .08729 L
.30737 .0862 L
.31104 .08432 L
.31582 .08372 L
.31921 .08142 L
.32061 .08012 L
.32539 .0793 L
.33014 .07664 L
.33018 .0766 L
.33496 .07511 L
.33974 .07429 L
.34383 .07185 L
.34453 .07152 L
.34931 .07059 L
.35409 .06916 L
.35888 .06728 L
.35989 .06707 L
F
0 g
.36366 .0665 m
.36845 .06554 L
.37323 .06386 L
.37801 .06374 L
.3828 .06332 L
.38758 .06419 L
.39009 .06707 L
.38948 .07185 L
.38758 .07583 L
.38712 .07664 L
.38416 .08142 L
.3828 .08354 L
.38095 .0862 L
.37801 .09049 L
.37766 .09099 L
.37438 .09577 L
.37323 .09747 L
.37115 .10055 L
.36845 .10464 L
.36799 .10534 L
.36492 .11012 L
.36366 .11212 L
.36194 .11491 L
.35906 .11969 L
.35888 .12001 L
.35629 .12447 L
.35409 .1284 L
.35363 .12926 L
.35106 .13404 L
.34931 .13742 L
.3486 .13883 L
.34624 .14361 L
.34453 .14722 L
.34398 .14839 L
.34182 .15318 L
.33976 .15796 L
.33974 .15801 L
.3378 .16274 L
.33593 .16753 L
.33496 .17012 L
.33416 .17231 L
.33248 .1771 L
.33089 .18188 L
.33018 .18414 L
.3294 .18666 L
.328 .19145 L
.32669 .19623 L
.32548 .20101 L
.32539 .20138 L
.32436 .2058 L
Mistroke
.32333 .21058 L
.3224 .21537 L
.32157 .22015 L
.32084 .22493 L
.32061 .22657 L
.32021 .22972 L
.31969 .2345 L
.31927 .23928 L
.31898 .24407 L
.31882 .24885 L
.31879 .25364 L
.31892 .25842 L
.31922 .2632 L
.31972 .26799 L
.32045 .27277 L
.32061 .27359 L
.32149 .27755 L
.32289 .28234 L
.32479 .28712 L
.32539 .28838 L
.32737 .29191 L
.33018 .29582 L
.3309 .29669 L
.33496 .30078 L
.33576 .30147 L
.33974 .30454 L
.34231 .30626 L
.34453 .30764 L
.34931 .31036 L
.35058 .31104 L
.35409 .31287 L
.35888 .31525 L
.36005 .31582 L
.36366 .31758 L
.36845 .31991 L
.3699 .32061 L
.37323 .32225 L
.37801 .32464 L
.3795 .32539 L
.3828 .3271 L
.38758 .32964 L
.38856 .33018 L
.39237 .33229 L
.39701 .33496 L
.39715 .33504 L
.40193 .33793 L
.40485 .33974 L
.40672 .34095 L
.4115 .34412 L
.4121 .34453 L
Mistroke
.41628 .34745 L
.41885 .34931 L
.42107 .35097 L
.42512 .35409 L
.42585 .35468 L
.43064 .35861 L
.43096 .35888 L
.43542 .36277 L
.43641 .36366 L
.4402 .36719 L
.44152 .36845 L
.44499 .37189 L
.44629 .37323 L
.44977 .37692 L
.45077 .37801 L
.45455 .38232 L
.45497 .3828 L
.4589 .38758 L
.45934 .38813 L
.4626 .39237 L
.46412 .39443 L
.46607 .39715 L
.46891 .4013 L
.46932 .40193 L
.47237 .40672 L
.47369 .40889 L
.47522 .4115 L
.47789 .41628 L
.47847 .41737 L
.48037 .42107 L
.4827 .42585 L
.48326 .42705 L
.48482 .43064 L
.48682 .43542 L
.48804 .43846 L
.48859 .4402 L
.49018 .44499 L
.49182 .44977 L
.49282 .45276 L
.49334 .45455 L
.49463 .45934 L
.49577 .46412 L
.49676 .46891 L
.49759 .47369 L
.49761 .47381 L
.50239 .47381 L
.50241 .47369 L
.50324 .46891 L
.50423 .46412 L
.50537 .45934 L
Mistroke
.50666 .45455 L
.50718 .45276 L
.50818 .44977 L
.50982 .44499 L
.51141 .4402 L
.51196 .43846 L
.51318 .43542 L
.51518 .43064 L
.51674 .42705 L
.5173 .42585 L
.51963 .42107 L
.52153 .41737 L
.52211 .41628 L
.52478 .4115 L
.52631 .40889 L
.52763 .40672 L
.53068 .40193 L
.53109 .4013 L
.53393 .39715 L
.53588 .39443 L
.5374 .39237 L
.54066 .38813 L
.5411 .38758 L
.54503 .3828 L
.54545 .38232 L
.54923 .37801 L
.55023 .37692 L
.55371 .37323 L
.55501 .37189 L
.55848 .36845 L
.5598 .36719 L
.56359 .36366 L
.56458 .36277 L
.56904 .35888 L
.56936 .35861 L
.57415 .35468 L
.57488 .35409 L
.57893 .35097 L
.58115 .34931 L
.58372 .34745 L
.5879 .34453 L
.5885 .34412 L
.59328 .34095 L
.59515 .33974 L
.59807 .33793 L
.60285 .33504 L
.60299 .33496 L
.60763 .33229 L
.61144 .33018 L
.61242 .32964 L
Mistroke
.6172 .3271 L
.6205 .32539 L
.62199 .32464 L
.62677 .32225 L
.6301 .32061 L
.63155 .31991 L
.63634 .31758 L
.63995 .31582 L
.64112 .31525 L
.64591 .31287 L
.64942 .31104 L
.65069 .31036 L
.65547 .30764 L
.65769 .30626 L
.66026 .30454 L
.66424 .30147 L
.66504 .30078 L
.6691 .29669 L
.66982 .29582 L
.67263 .29191 L
.67461 .28838 L
.67521 .28712 L
.67711 .28234 L
.67851 .27755 L
.67939 .27359 L
.67955 .27277 L
.68028 .26799 L
.68078 .2632 L
.68108 .25842 L
.68121 .25364 L
.68118 .24885 L
.68102 .24407 L
.68073 .23928 L
.68031 .2345 L
.67979 .22972 L
.67939 .22657 L
.67916 .22493 L
.67843 .22015 L
.6776 .21537 L
.67667 .21058 L
.67564 .2058 L
.67461 .20138 L
.67452 .20101 L
.67331 .19623 L
.672 .19145 L
.6706 .18666 L
.66982 .18414 L
.66911 .18188 L
.66752 .1771 L
.66584 .17231 L
Mistroke
.66504 .17012 L
.66407 .16753 L
.6622 .16274 L
.66026 .15801 L
.66024 .15796 L
.65818 .15318 L
.65602 .14839 L
.65547 .14722 L
.65376 .14361 L
.6514 .13883 L
.65069 .13742 L
.64894 .13404 L
.64637 .12926 L
.64591 .1284 L
.64371 .12447 L
.64112 .12001 L
.64094 .11969 L
.63806 .11491 L
.63634 .11212 L
.63508 .11012 L
.63201 .10534 L
.63155 .10464 L
.62885 .10055 L
.62677 .09747 L
.62562 .09577 L
.62234 .09099 L
.62199 .09049 L
.61905 .0862 L
.6172 .08354 L
.61584 .08142 L
.61288 .07664 L
.61242 .07583 L
.61052 .07185 L
.60991 .06707 L
.61242 .06419 L
.6172 .06332 L
.62199 .06374 L
.62677 .06386 L
.63155 .06554 L
.63634 .0665 L
.64011 .06707 L
.64112 .06728 L
.64591 .06916 L
.65069 .07059 L
.65547 .07152 L
.65617 .07185 L
.66026 .07429 L
.66504 .07511 L
.66982 .0766 L
.66986 .07664 L
Mistroke
.67461 .0793 L
.67939 .08012 L
.68079 .08142 L
.68418 .08372 L
.68896 .08432 L
.69263 .0862 L
.69374 .08729 L
.69853 .08879 L
.703 .09099 L
.70331 .09128 L
.70809 .09341 L
.71244 .09577 L
.71288 .09621 L
.71766 .09817 L
.72049 .10055 L
.72245 .10201 L
.72723 .1031 L
.72955 .10534 L
.73201 .10717 L
.7368 .10846 L
.73856 .11012 L
.74158 .11212 L
.74382 .11491 L
.74636 .11588 L
.75115 .11743 L
.75348 .11969 L
.75593 .12152 L
.75833 .12447 L
.76072 .12535 L
.7655 .1271 L
.76773 .12926 L
.77028 .13117 L
.77319 .13404 L
.77507 .13564 L
.77985 .1385 L
.7802 .13883 L
.78463 .14142 L
.78687 .14361 L
.78942 .14563 L
.79221 .14839 L
.7942 .15014 L
.79725 .15318 L
.79899 .15477 L
.80219 .15796 L
.80377 .15945 L
.80754 .16274 L
.80855 .16378 L
.81334 .16681 L
.81407 .16753 L
.81812 .17106 L
Mistroke
.81938 .17231 L
.8229 .1757 L
.8243 .1771 L
.82769 .18062 L
.82894 .18188 L
.83247 .18593 L
.83319 .18666 L
.83622 .19145 L
.83726 .19246 L
.84055 .19623 L
.84204 .19781 L
.84523 .20101 L
.84682 .20275 L
.84986 .2058 L
.85161 .20779 L
.85437 .21058 L
.85639 .21313 L
.85858 .21537 L
.86117 .2198 L
.8615 .22015 L
.86436 .22493 L
.86596 .22681 L
.86883 .22972 L
.87074 .23227 L
.8729 .2345 L
.87465 .23928 L
.87553 .24167 L
.87848 .24407 L
.88031 .24652 L
.88257 .24885 L
.88412 .25364 L
.88509 .25618 L
.88788 .25842 L
.88988 .26144 L
.89154 .2632 L
.89283 .26799 L
.89466 .27045 L
.8969 .27277 L
.89799 .27755 L
.89945 .27951 L
.90183 .28234 L
.90379 .28712 L
.90423 .28756 L
.90659 .29191 L
.90872 .29669 L
.90901 .297 L
.91121 .30147 L
.91271 .30626 L
.9138 .30737 L
.91568 .31104 L
Mistroke
.91628 .31582 L
.91858 .31921 L
.91988 .32061 L
.9207 .32539 L
.92336 .33014 L
.9234 .33018 L
.92489 .33496 L
.92571 .33974 L
.92815 .34383 L
.92848 .34453 L
.92941 .34931 L
.93084 .35409 L
.93272 .35888 L
.93293 .35989 L
.9335 .36366 L
.93446 .36845 L
.93614 .37323 L
.93626 .37801 L
.93668 .3828 L
.93581 .38758 L
.93293 .39009 L
.92815 .38948 L
.92417 .38758 L
.92336 .38712 L
.91858 .38416 L
.91646 .3828 L
.9138 .38095 L
.90951 .37801 L
.90901 .37766 L
.90423 .37438 L
.90253 .37323 L
.89945 .37115 L
.89536 .36845 L
.89466 .36799 L
.88988 .36492 L
.88788 .36366 L
.88509 .36194 L
.88031 .35906 L
.87999 .35888 L
.87553 .35629 L
.8716 .35409 L
.87074 .35363 L
.86596 .35106 L
.86258 .34931 L
.86117 .3486 L
.85639 .34624 L
.85278 .34453 L
.85161 .34398 L
.84682 .34182 L
.84204 .33976 L
Mistroke
.84199 .33974 L
.83726 .3378 L
.83247 .33593 L
.82988 .33496 L
.82769 .33416 L
.8229 .33248 L
.81812 .33089 L
.81586 .33018 L
.81334 .3294 L
.80855 .328 L
.80377 .32669 L
.79899 .32548 L
.79862 .32539 L
.7942 .32436 L
.78942 .32333 L
.78463 .3224 L
.77985 .32157 L
.77507 .32084 L
.77343 .32061 L
.77028 .32021 L
.7655 .31969 L
.76072 .31927 L
.75593 .31898 L
.75115 .31882 L
.74636 .31879 L
.74158 .31892 L
.7368 .31922 L
.73201 .31972 L
.72723 .32045 L
.72641 .32061 L
.72245 .32149 L
.71766 .32289 L
.71288 .32479 L
.71162 .32539 L
.70809 .32737 L
.70418 .33018 L
.70331 .3309 L
.69922 .33496 L
.69853 .33576 L
.69546 .33974 L
.69374 .34231 L
.69236 .34453 L
.68964 .34931 L
.68896 .35058 L
.68713 .35409 L
.68475 .35888 L
.68418 .36005 L
.68242 .36366 L
.68009 .36845 L
.67939 .3699 L
Mistroke
.67775 .37323 L
.67536 .37801 L
.67461 .3795 L
.6729 .3828 L
.67036 .38758 L
.66982 .38856 L
.66771 .39237 L
.66504 .39701 L
.66496 .39715 L
.66207 .40193 L
.66026 .40485 L
.65905 .40672 L
.65588 .4115 L
.65547 .4121 L
.65255 .41628 L
.65069 .41885 L
.64903 .42107 L
.64591 .42512 L
.64532 .42585 L
.64139 .43064 L
.64112 .43096 L
.63723 .43542 L
.63634 .43641 L
.63281 .4402 L
.63155 .44152 L
.62811 .44499 L
.62677 .44629 L
.62308 .44977 L
.62199 .45077 L
.61768 .45455 L
.6172 .45497 L
.61242 .4589 L
.61187 .45934 L
.60763 .4626 L
.60557 .46412 L
.60285 .46607 L
.5987 .46891 L
.59807 .46932 L
.59328 .47237 L
.59111 .47369 L
.5885 .47522 L
.58372 .47789 L
.58263 .47847 L
.57893 .48037 L
.57415 .4827 L
.57295 .48326 L
.56936 .48482 L
.56458 .48682 L
.56154 .48804 L
.5598 .48859 L
Mistroke
.55501 .49018 L
.55023 .49182 L
.54724 .49282 L
.54545 .49334 L
.54066 .49463 L
.53588 .49577 L
.53109 .49676 L
.52631 .49759 L
.52619 .49761 L
.52619 .50239 L
.52631 .50241 L
.53109 .50324 L
.53588 .50423 L
.54066 .50537 L
.54545 .50666 L
.54724 .50718 L
.55023 .50818 L
.55501 .50982 L
.5598 .51141 L
.56154 .51196 L
.56458 .51318 L
.56936 .51518 L
.57295 .51674 L
.57415 .5173 L
.57893 .51963 L
.58263 .52153 L
.58372 .52211 L
.5885 .52478 L
.59111 .52631 L
.59328 .52763 L
.59807 .53068 L
.5987 .53109 L
.60285 .53393 L
.60557 .53588 L
.60763 .5374 L
.61187 .54066 L
.61242 .5411 L
.6172 .54503 L
.61768 .54545 L
.62199 .54923 L
.62308 .55023 L
.62677 .55371 L
.62811 .55501 L
.63155 .55848 L
.63281 .5598 L
.63634 .56359 L
.63723 .56458 L
.64112 .56904 L
.64139 .56936 L
.64532 .57415 L
Mistroke
.64591 .57488 L
.64903 .57893 L
.65069 .58115 L
.65255 .58372 L
.65547 .5879 L
.65588 .5885 L
.65905 .59328 L
.66026 .59515 L
.66207 .59807 L
.66496 .60285 L
.66504 .60299 L
.66771 .60763 L
.66982 .61144 L
.67036 .61242 L
.6729 .6172 L
.67461 .6205 L
.67536 .62199 L
.67775 .62677 L
.67939 .6301 L
.68009 .63155 L
.68242 .63634 L
.68418 .63995 L
.68475 .64112 L
.68713 .64591 L
.68896 .64942 L
.68964 .65069 L
.69236 .65547 L
.69374 .65769 L
.69546 .66026 L
.69853 .66424 L
.69922 .66504 L
.70331 .6691 L
.70418 .66982 L
.70809 .67263 L
.71162 .67461 L
.71288 .67521 L
.71766 .67711 L
.72245 .67851 L
.72641 .67939 L
.72723 .67955 L
.73201 .68028 L
.7368 .68078 L
.74158 .68108 L
.74636 .68121 L
.75115 .68118 L
.75593 .68102 L
.76072 .68073 L
.7655 .68031 L
.77028 .67979 L
.77343 .67939 L
Mistroke
.77507 .67916 L
.77985 .67843 L
.78463 .6776 L
.78942 .67667 L
.7942 .67564 L
.79862 .67461 L
.79899 .67452 L
.80377 .67331 L
.80855 .672 L
.81334 .6706 L
.81586 .66982 L
.81812 .66911 L
.8229 .66752 L
.82769 .66584 L
.82988 .66504 L
.83247 .66407 L
.83726 .6622 L
.84199 .66026 L
.84204 .66024 L
.84682 .65818 L
.85161 .65602 L
.85278 .65547 L
.85639 .65376 L
.86117 .6514 L
.86258 .65069 L
.86596 .64894 L
.87074 .64637 L
.8716 .64591 L
.87553 .64371 L
.87999 .64112 L
.88031 .64094 L
.88509 .63806 L
.88788 .63634 L
.88988 .63508 L
.89466 .63201 L
.89536 .63155 L
.89945 .62885 L
.90253 .62677 L
.90423 .62562 L
.90901 .62234 L
.90951 .62199 L
.9138 .61905 L
.91646 .6172 L
.91858 .61584 L
.92336 .61288 L
.92417 .61242 L
.92815 .61052 L
.93293 .60991 L
.93581 .61242 L
.93668 .6172 L
Mistroke
.93626 .62199 L
.93614 .62677 L
.93446 .63155 L
.9335 .63634 L
.93293 .64011 L
.93272 .64112 L
.93084 .64591 L
.92941 .65069 L
.92848 .65547 L
.92815 .65617 L
.92571 .66026 L
.92489 .66504 L
.9234 .66982 L
.92336 .66986 L
.9207 .67461 L
.91988 .67939 L
.91858 .68079 L
.91628 .68418 L
.91568 .68896 L
.9138 .69263 L
.91271 .69374 L
.91121 .69853 L
.90901 .703 L
.90872 .70331 L
.90659 .70809 L
.90423 .71244 L
.90379 .71288 L
.90183 .71766 L
.89945 .72049 L
.89799 .72245 L
.8969 .72723 L
.89466 .72955 L
.89283 .73201 L
.89154 .7368 L
.88988 .73856 L
.88788 .74158 L
.88509 .74382 L
.88412 .74636 L
.88257 .75115 L
.88031 .75348 L
.87848 .75593 L
.87553 .75833 L
.87465 .76072 L
.8729 .7655 L
.87074 .76773 L
.86883 .77028 L
.86596 .77319 L
.86436 .77507 L
.8615 .77985 L
.86117 .7802 L
Mistroke
.85858 .78463 L
.85639 .78687 L
.85437 .78942 L
.85161 .79221 L
.84986 .7942 L
.84682 .79725 L
.84523 .79899 L
.84204 .80219 L
.84055 .80377 L
.83726 .80754 L
.83622 .80855 L
.83319 .81334 L
.83247 .81407 L
.82894 .81812 L
.82769 .81938 L
.8243 .8229 L
.8229 .8243 L
.81938 .82769 L
.81812 .82894 L
.81407 .83247 L
.81334 .83319 L
.80855 .83622 L
.80754 .83726 L
.80377 .84055 L
.80219 .84204 L
.79899 .84523 L
.79725 .84682 L
.7942 .84986 L
.79221 .85161 L
.78942 .85437 L
.78687 .85639 L
.78463 .85858 L
.7802 .86117 L
.77985 .8615 L
.77507 .86436 L
.77319 .86596 L
.77028 .86883 L
.76773 .87074 L
.7655 .8729 L
.76072 .87465 L
.75833 .87553 L
.75593 .87848 L
.75348 .88031 L
.75115 .88257 L
.74636 .88412 L
.74382 .88509 L
.74158 .88788 L
.73856 .88988 L
.7368 .89154 L
.73201 .89283 L
Mistroke
.72955 .89466 L
.72723 .8969 L
.72245 .89799 L
.72049 .89945 L
.71766 .90183 L
.71288 .90379 L
.71244 .90423 L
.70809 .90659 L
.70331 .90872 L
.703 .90901 L
.69853 .91121 L
.69374 .91271 L
.69263 .9138 L
.68896 .91568 L
.68418 .91628 L
.68079 .91858 L
.67939 .91988 L
.67461 .9207 L
.66986 .92336 L
.66982 .9234 L
.66504 .92489 L
.66026 .92571 L
.65617 .92815 L
.65547 .92848 L
.65069 .92941 L
.64591 .93084 L
.64112 .93272 L
.64011 .93293 L
.63634 .9335 L
.63155 .93446 L
.62677 .93614 L
.62199 .93626 L
.6172 .93668 L
.61242 .93581 L
.60991 .93293 L
.61052 .92815 L
.61242 .92417 L
.61288 .92336 L
.61584 .91858 L
.6172 .91646 L
.61905 .9138 L
.62199 .90951 L
.62234 .90901 L
.62562 .90423 L
.62677 .90253 L
.62885 .89945 L
.63155 .89536 L
.63201 .89466 L
.63508 .88988 L
.63634 .88788 L
Mistroke
.63806 .88509 L
.64094 .88031 L
.64112 .87999 L
.64371 .87553 L
.64591 .8716 L
.64637 .87074 L
.64894 .86596 L
.65069 .86258 L
.6514 .86117 L
.65376 .85639 L
.65547 .85278 L
.65602 .85161 L
.65818 .84682 L
.66024 .84204 L
.66026 .84199 L
.6622 .83726 L
.66407 .83247 L
.66504 .82988 L
.66584 .82769 L
.66752 .8229 L
.66911 .81812 L
.66982 .81586 L
.6706 .81334 L
.672 .80855 L
.67331 .80377 L
.67452 .79899 L
.67461 .79862 L
.67564 .7942 L
.67667 .78942 L
.6776 .78463 L
.67843 .77985 L
.67916 .77507 L
.67939 .77343 L
.67979 .77028 L
.68031 .7655 L
.68073 .76072 L
.68102 .75593 L
.68118 .75115 L
.68121 .74636 L
.68108 .74158 L
.68078 .7368 L
.68028 .73201 L
.67955 .72723 L
.67939 .72641 L
.67851 .72245 L
.67711 .71766 L
.67521 .71288 L
.67461 .71162 L
.67263 .70809 L
.66982 .70418 L
Mistroke
.6691 .70331 L
.66504 .69922 L
.66424 .69853 L
.66026 .69546 L
.65769 .69374 L
.65547 .69236 L
.65069 .68964 L
.64942 .68896 L
.64591 .68713 L
.64112 .68475 L
.63995 .68418 L
.63634 .68242 L
.63155 .68009 L
.6301 .67939 L
.62677 .67775 L
.62199 .67536 L
.6205 .67461 L
.6172 .6729 L
.61242 .67036 L
.61144 .66982 L
.60763 .66771 L
.60299 .66504 L
.60285 .66496 L
.59807 .66207 L
.59515 .66026 L
.59328 .65905 L
.5885 .65588 L
.5879 .65547 L
.58372 .65255 L
.58115 .65069 L
.57893 .64903 L
.57488 .64591 L
.57415 .64532 L
.56936 .64139 L
.56904 .64112 L
.56458 .63723 L
.56359 .63634 L
.5598 .63281 L
.55848 .63155 L
.55501 .62811 L
.55371 .62677 L
.55023 .62308 L
.54923 .62199 L
.54545 .61768 L
.54503 .6172 L
.5411 .61242 L
.54066 .61187 L
.5374 .60763 L
.53588 .60557 L
.53393 .60285 L
Mistroke
.53109 .5987 L
.53068 .59807 L
.52763 .59328 L
.52631 .59111 L
.52478 .5885 L
.52211 .58372 L
.52153 .58263 L
.51963 .57893 L
.5173 .57415 L
.51674 .57295 L
.51518 .56936 L
.51318 .56458 L
.51196 .56154 L
.51141 .5598 L
.50982 .55501 L
.50818 .55023 L
.50718 .54724 L
.50666 .54545 L
.50537 .54066 L
.50423 .53588 L
.50324 .53109 L
.50241 .52631 L
.50239 .52619 L
.49761 .52619 L
.49759 .52631 L
.49676 .53109 L
.49577 .53588 L
.49463 .54066 L
.49334 .54545 L
.49282 .54724 L
.49182 .55023 L
.49018 .55501 L
.48859 .5598 L
.48804 .56154 L
.48682 .56458 L
.48482 .56936 L
.48326 .57295 L
.4827 .57415 L
.48037 .57893 L
.47847 .58263 L
.47789 .58372 L
.47522 .5885 L
.47369 .59111 L
.47237 .59328 L
.46932 .59807 L
.46891 .5987 L
.46607 .60285 L
.46412 .60557 L
.4626 .60763 L
.45934 .61187 L
Mistroke
.4589 .61242 L
.45497 .6172 L
.45455 .61768 L
.45077 .62199 L
.44977 .62308 L
.44629 .62677 L
.44499 .62811 L
.44152 .63155 L
.4402 .63281 L
.43641 .63634 L
.43542 .63723 L
.43096 .64112 L
.43064 .64139 L
.42585 .64532 L
.42512 .64591 L
.42107 .64903 L
.41885 .65069 L
.41628 .65255 L
.4121 .65547 L
.4115 .65588 L
.40672 .65905 L
.40485 .66026 L
.40193 .66207 L
.39715 .66496 L
.39701 .66504 L
.39237 .66771 L
.38856 .66982 L
.38758 .67036 L
.3828 .6729 L
.3795 .67461 L
.37801 .67536 L
.37323 .67775 L
.3699 .67939 L
.36845 .68009 L
.36366 .68242 L
.36005 .68418 L
.35888 .68475 L
.35409 .68713 L
.35058 .68896 L
.34931 .68964 L
.34453 .69236 L
.34231 .69374 L
.33974 .69546 L
.33576 .69853 L
.33496 .69922 L
.3309 .70331 L
.33018 .70418 L
.32737 .70809 L
.32539 .71162 L
.32479 .71288 L
Mistroke
.32289 .71766 L
.32149 .72245 L
.32061 .72641 L
.32045 .72723 L
.31972 .73201 L
.31922 .7368 L
.31892 .74158 L
.31879 .74636 L
.31882 .75115 L
.31898 .75593 L
.31927 .76072 L
.31969 .7655 L
.32021 .77028 L
.32061 .77343 L
.32084 .77507 L
.32157 .77985 L
.3224 .78463 L
.32333 .78942 L
.32436 .7942 L
.32539 .79862 L
.32548 .79899 L
.32669 .80377 L
.328 .80855 L
.3294 .81334 L
.33018 .81586 L
.33089 .81812 L
.33248 .8229 L
.33416 .82769 L
.33496 .82988 L
.33593 .83247 L
.3378 .83726 L
.33974 .84199 L
.33976 .84204 L
.34182 .84682 L
.34398 .85161 L
.34453 .85278 L
.34624 .85639 L
.3486 .86117 L
.34931 .86258 L
.35106 .86596 L
.35363 .87074 L
.35409 .8716 L
.35629 .87553 L
.35888 .87999 L
.35906 .88031 L
.36194 .88509 L
.36366 .88788 L
.36492 .88988 L
.36799 .89466 L
.36845 .89536 L
Mistroke
.37115 .89945 L
.37323 .90253 L
.37438 .90423 L
.37766 .90901 L
.37801 .90951 L
.38095 .9138 L
.3828 .91646 L
.38416 .91858 L
.38712 .92336 L
.38758 .92417 L
.38948 .92815 L
.39009 .93293 L
.38758 .93581 L
.3828 .93668 L
.37801 .93626 L
.37323 .93614 L
.36845 .93446 L
.36366 .9335 L
.35989 .93293 L
.35888 .93272 L
.35409 .93084 L
.34931 .92941 L
.34453 .92848 L
.34383 .92815 L
.33974 .92571 L
.33496 .92489 L
.33018 .9234 L
.33014 .92336 L
.32539 .9207 L
.32061 .91988 L
.31921 .91858 L
.31582 .91628 L
.31104 .91568 L
.30737 .9138 L
.30626 .91271 L
.30147 .91121 L
.297 .90901 L
.29669 .90872 L
.29191 .90659 L
.28756 .90423 L
.28712 .90379 L
.28234 .90183 L
.27951 .89945 L
.27755 .89799 L
.27277 .8969 L
.27045 .89466 L
.26799 .89283 L
.2632 .89154 L
.26144 .88988 L
.25842 .88788 L
Mistroke
.25618 .88509 L
.25364 .88412 L
.24885 .88257 L
.24652 .88031 L
.24407 .87848 L
.24167 .87553 L
.23928 .87465 L
.2345 .8729 L
.23227 .87074 L
.22972 .86883 L
.22681 .86596 L
.22493 .86436 L
.22015 .8615 L
.2198 .86117 L
.21537 .85858 L
.21313 .85639 L
.21058 .85437 L
.20779 .85161 L
.2058 .84986 L
.20275 .84682 L
.20101 .84523 L
.19781 .84204 L
.19623 .84055 L
.19246 .83726 L
.19145 .83622 L
.18666 .83319 L
.18593 .83247 L
.18188 .82894 L
.18062 .82769 L
.1771 .8243 L
.1757 .8229 L
.17231 .81938 L
.17106 .81812 L
.16753 .81407 L
.16681 .81334 L
.16378 .80855 L
.16274 .80754 L
.15945 .80377 L
.15796 .80219 L
.15477 .79899 L
.15318 .79725 L
.15014 .7942 L
.14839 .79221 L
.14563 .78942 L
.14361 .78687 L
.14142 .78463 L
.13883 .7802 L
.1385 .77985 L
.13564 .77507 L
.13404 .77319 L
Mistroke
.13117 .77028 L
.12926 .76773 L
.1271 .7655 L
.12535 .76072 L
.12447 .75833 L
.12152 .75593 L
.11969 .75348 L
.11743 .75115 L
.11588 .74636 L
.11491 .74382 L
.11212 .74158 L
.11012 .73856 L
.10846 .7368 L
.10717 .73201 L
.10534 .72955 L
.1031 .72723 L
.10201 .72245 L
.10055 .72049 L
.09817 .71766 L
.09621 .71288 L
.09577 .71244 L
.09341 .70809 L
.09128 .70331 L
.09099 .703 L
.08879 .69853 L
.08729 .69374 L
.0862 .69263 L
.08432 .68896 L
.08372 .68418 L
.08142 .68079 L
.08012 .67939 L
.0793 .67461 L
.07664 .66986 L
.0766 .66982 L
.07511 .66504 L
.07429 .66026 L
.07185 .65617 L
.07152 .65547 L
.07059 .65069 L
.06916 .64591 L
.06728 .64112 L
.06707 .64011 L
.0665 .63634 L
.06554 .63155 L
.06386 .62677 L
.06374 .62199 L
.06332 .6172 L
.06419 .61242 L
.06707 .60991 L
.07185 .61052 L
Mistroke
.07583 .61242 L
.07664 .61288 L
.08142 .61584 L
.08354 .6172 L
.0862 .61905 L
.09049 .62199 L
.09099 .62234 L
.09577 .62562 L
.09747 .62677 L
.10055 .62885 L
.10464 .63155 L
.10534 .63201 L
.11012 .63508 L
.11212 .63634 L
.11491 .63806 L
.11969 .64094 L
.12001 .64112 L
.12447 .64371 L
.1284 .64591 L
.12926 .64637 L
.13404 .64894 L
.13742 .65069 L
.13883 .6514 L
.14361 .65376 L
.14722 .65547 L
.14839 .65602 L
.15318 .65818 L
.15796 .66024 L
.15801 .66026 L
.16274 .6622 L
.16753 .66407 L
.17012 .66504 L
.17231 .66584 L
.1771 .66752 L
.18188 .66911 L
.18414 .66982 L
.18666 .6706 L
.19145 .672 L
.19623 .67331 L
.20101 .67452 L
.20138 .67461 L
.2058 .67564 L
.21058 .67667 L
.21537 .6776 L
.22015 .67843 L
.22493 .67916 L
.22657 .67939 L
.22972 .67979 L
.2345 .68031 L
.23928 .68073 L
Mistroke
.24407 .68102 L
.24885 .68118 L
.25364 .68121 L
.25842 .68108 L
.2632 .68078 L
.26799 .68028 L
.27277 .67955 L
.27359 .67939 L
.27755 .67851 L
.28234 .67711 L
.28712 .67521 L
.28838 .67461 L
.29191 .67263 L
.29582 .66982 L
.29669 .6691 L
.30078 .66504 L
.30147 .66424 L
.30454 .66026 L
.30626 .65769 L
.30764 .65547 L
.31036 .65069 L
.31104 .64942 L
.31287 .64591 L
.31525 .64112 L
.31582 .63995 L
.31758 .63634 L
.31991 .63155 L
.32061 .6301 L
.32225 .62677 L
.32464 .62199 L
.32539 .6205 L
.3271 .6172 L
.32964 .61242 L
.33018 .61144 L
.33229 .60763 L
.33496 .60299 L
.33504 .60285 L
.33793 .59807 L
.33974 .59515 L
.34095 .59328 L
.34412 .5885 L
.34453 .5879 L
.34745 .58372 L
.34931 .58115 L
.35097 .57893 L
.35409 .57488 L
.35468 .57415 L
.35861 .56936 L
.35888 .56904 L
.36277 .56458 L
Mistroke
.36366 .56359 L
.36719 .5598 L
.36845 .55848 L
.37189 .55501 L
.37323 .55371 L
.37692 .55023 L
.37801 .54923 L
.38232 .54545 L
.3828 .54503 L
.38758 .5411 L
.38813 .54066 L
.39237 .5374 L
.39443 .53588 L
.39715 .53393 L
.4013 .53109 L
.40193 .53068 L
.40672 .52763 L
.40889 .52631 L
.4115 .52478 L
.41628 .52211 L
.41737 .52153 L
.42107 .51963 L
.42585 .5173 L
.42705 .51674 L
.43064 .51518 L
.43542 .51318 L
.43846 .51196 L
.4402 .51141 L
.44499 .50982 L
.44977 .50818 L
.45276 .50718 L
.45455 .50666 L
.45934 .50537 L
.46412 .50423 L
.46891 .50324 L
.47369 .50241 L
.47381 .50239 L
.47381 .49761 L
.47369 .49759 L
.46891 .49676 L
.46412 .49577 L
.45934 .49463 L
.45455 .49334 L
.45276 .49282 L
.44977 .49182 L
.44499 .49018 L
.4402 .48859 L
.43846 .48804 L
.43542 .48682 L
.43064 .48482 L
Mistroke
.42705 .48326 L
.42585 .4827 L
.42107 .48037 L
.41737 .47847 L
.41628 .47789 L
.4115 .47522 L
.40889 .47369 L
.40672 .47237 L
.40193 .46932 L
.4013 .46891 L
.39715 .46607 L
.39443 .46412 L
.39237 .4626 L
.38813 .45934 L
.38758 .4589 L
.3828 .45497 L
.38232 .45455 L
.37801 .45077 L
.37692 .44977 L
.37323 .44629 L
.37189 .44499 L
.36845 .44152 L
.36719 .4402 L
.36366 .43641 L
.36277 .43542 L
.35888 .43096 L
.35861 .43064 L
.35468 .42585 L
.35409 .42512 L
.35097 .42107 L
.34931 .41885 L
.34745 .41628 L
.34453 .4121 L
.34412 .4115 L
.34095 .40672 L
.33974 .40485 L
.33793 .40193 L
.33504 .39715 L
.33496 .39701 L
.33229 .39237 L
.33018 .38856 L
.32964 .38758 L
.3271 .3828 L
.32539 .3795 L
.32464 .37801 L
.32225 .37323 L
.32061 .3699 L
.31991 .36845 L
.31758 .36366 L
.31582 .36005 L
Mistroke
.31525 .35888 L
.31287 .35409 L
.31104 .35058 L
.31036 .34931 L
.30764 .34453 L
.30626 .34231 L
.30454 .33974 L
.30147 .33576 L
.30078 .33496 L
.29669 .3309 L
.29582 .33018 L
.29191 .32737 L
.28838 .32539 L
.28712 .32479 L
.28234 .32289 L
.27755 .32149 L
.27359 .32061 L
.27277 .32045 L
.26799 .31972 L
.2632 .31922 L
.25842 .31892 L
.25364 .31879 L
.24885 .31882 L
.24407 .31898 L
.23928 .31927 L
.2345 .31969 L
.22972 .32021 L
.22657 .32061 L
.22493 .32084 L
.22015 .32157 L
.21537 .3224 L
.21058 .32333 L
.2058 .32436 L
.20138 .32539 L
.20101 .32548 L
.19623 .32669 L
.19145 .328 L
.18666 .3294 L
.18414 .33018 L
.18188 .33089 L
.1771 .33248 L
.17231 .33416 L
.17012 .33496 L
.16753 .33593 L
.16274 .3378 L
.15801 .33974 L
.15796 .33976 L
.15318 .34182 L
.14839 .34398 L
.14722 .34453 L
Mistroke
.14361 .34624 L
.13883 .3486 L
.13742 .34931 L
.13404 .35106 L
.12926 .35363 L
.1284 .35409 L
.12447 .35629 L
.12001 .35888 L
.11969 .35906 L
.11491 .36194 L
.11212 .36366 L
.11012 .36492 L
.10534 .36799 L
.10464 .36845 L
.10055 .37115 L
.09747 .37323 L
.09577 .37438 L
.09099 .37766 L
.09049 .37801 L
.0862 .38095 L
.08354 .3828 L
.08142 .38416 L
.07664 .38712 L
.07583 .38758 L
.07185 .38948 L
.06707 .39009 L
.06419 .38758 L
.06332 .3828 L
.06374 .37801 L
.06386 .37323 L
.06554 .36845 L
.0665 .36366 L
.06707 .35989 L
.06728 .35888 L
.06916 .35409 L
.07059 .34931 L
.07152 .34453 L
.07185 .34383 L
.07429 .33974 L
.07511 .33496 L
.0766 .33018 L
.07664 .33014 L
.0793 .32539 L
.08012 .32061 L
.08142 .31921 L
.08372 .31582 L
.08432 .31104 L
.0862 .30737 L
.08729 .30626 L
.08879 .30147 L
Mistroke
.09099 .297 L
.09128 .29669 L
.09341 .29191 L
.09577 .28756 L
.09621 .28712 L
.09817 .28234 L
.10055 .27951 L
.10201 .27755 L
.1031 .27277 L
.10534 .27045 L
.10717 .26799 L
.10846 .2632 L
.11012 .26144 L
.11212 .25842 L
.11491 .25618 L
.11588 .25364 L
.11743 .24885 L
.11969 .24652 L
.12152 .24407 L
.12447 .24167 L
.12535 .23928 L
.1271 .2345 L
.12926 .23227 L
.13117 .22972 L
.13404 .22681 L
.13564 .22493 L
.1385 .22015 L
.13883 .2198 L
.14142 .21537 L
.14361 .21313 L
.14563 .21058 L
.14839 .20779 L
.15014 .2058 L
.15318 .20275 L
.15477 .20101 L
.15796 .19781 L
.15945 .19623 L
.16274 .19246 L
.16378 .19145 L
.16681 .18666 L
.16753 .18593 L
.17106 .18188 L
.17231 .18062 L
.1757 .1771 L
.1771 .1757 L
.18062 .17231 L
.18188 .17106 L
.18593 .16753 L
.18666 .16681 L
.19145 .16378 L
Mistroke
.19246 .16274 L
.19623 .15945 L
.19781 .15796 L
.20101 .15477 L
.20275 .15318 L
.2058 .15014 L
.20779 .14839 L
.21058 .14563 L
.21313 .14361 L
.21537 .14142 L
.2198 .13883 L
.22015 .1385 L
.22493 .13564 L
.22681 .13404 L
.22972 .13117 L
.23227 .12926 L
.2345 .1271 L
.23928 .12535 L
.24167 .12447 L
.24407 .12152 L
.24652 .11969 L
.24885 .11743 L
.25364 .11588 L
.25618 .11491 L
.25842 .11212 L
.26144 .11012 L
.2632 .10846 L
.26799 .10717 L
.27045 .10534 L
.27277 .1031 L
.27755 .10201 L
.27951 .10055 L
.28234 .09817 L
.28712 .09621 L
.28756 .09577 L
.29191 .09341 L
.29669 .09128 L
.297 .09099 L
.30147 .08879 L
.30626 .08729 L
.30737 .0862 L
.31104 .08432 L
.31582 .08372 L
.31921 .08142 L
.32061 .08012 L
.32539 .0793 L
.33014 .07664 L
.33018 .0766 L
.33496 .07511 L
.33974 .07429 L
Mistroke
.34383 .07185 L
.34453 .07152 L
.34931 .07059 L
.35409 .06916 L
.35888 .06728 L
.35989 .06707 L
.36366 .0665 L
Mfstroke
.3 g
.2058 .35397 m
.21058 .3534 L
.21537 .35299 L
.22015 .35276 L
.22493 .35272 L
.22972 .35286 L
.2345 .3532 L
.23928 .35375 L
.24159 .35409 L
.24407 .35453 L
.24885 .35556 L
.25364 .35684 L
.25842 .3584 L
.25972 .35888 L
.2632 .36027 L
.26799 .36245 L
.27038 .36366 L
.27277 .36497 L
.27755 .36784 L
.27849 .36845 L
.28234 .37108 L
.28525 .37323 L
.28712 .37468 L
.29118 .37801 L
.29191 .37864 L
.29656 .3828 L
.29669 .38292 L
.30147 .3875 L
.30156 .38758 L
.30626 .39231 L
.30631 .39237 L
.3109 .39715 L
.31104 .3973 L
.31539 .40193 L
.31582 .4024 L
.31983 .40672 L
.32061 .40756 L
.32427 .4115 L
.32539 .41271 L
.32874 .41628 L
.33018 .41781 L
.33328 .42107 L
.33496 .42282 L
.33792 .42585 L
.33974 .4277 L
.34268 .43064 L
.34453 .43244 L
.34761 .43542 L
.34931 .43703 L
.35274 .4402 L
.35409 .44144 L
.35809 .44499 L
.35888 .44567 L
.36366 .44972 L
.36372 .44977 L
.36845 .4536 L
.36966 .45455 L
.37323 .45729 L
.37599 .45934 L
.37801 .46081 L
.38276 .46412 L
.3828 .46415 L
.38758 .46732 L
.39007 .46891 L
.39237 .47032 L
.39715 .47316 L
.39806 .47369 L
.40193 .47584 L
.40672 .47837 L
.40692 .47847 L
.4115 .48072 L
.41628 .48296 L
.41694 .48326 L
.42107 .48499 L
.42585 .48694 L
.42866 .48804 L
.43064 .48864 L
.43542 .49019 L
.4402 .49182 L
.44319 .49282 L
.44499 .49333 L
.44977 .49461 L
.45455 .49575 L
.45934 .49675 L
.46412 .4976 L
.46419 .49761 L
.46419 .50239 L
.46412 .5024 L
.45934 .50325 L
.45455 .50425 L
.44977 .50539 L
.44499 .50667 L
.44319 .50718 L
.4402 .50818 L
.43542 .50981 L
.43064 .51136 L
.42866 .51196 L
.42585 .51306 L
.42107 .51501 L
.41694 .51674 L
.41628 .51704 L
.4115 .51928 L
.40692 .52153 L
.40672 .52163 L
.40193 .52416 L
.39806 .52631 L
.39715 .52684 L
.39237 .52968 L
.39007 .53109 L
.38758 .53268 L
.3828 .53585 L
.38276 .53588 L
.37801 .53919 L
.37599 .54066 L
.37323 .54271 L
.36966 .54545 L
.36845 .5464 L
.36372 .55023 L
.36366 .55028 L
.35888 .55433 L
.35809 .55501 L
.35409 .55856 L
.35274 .5598 L
.34931 .56297 L
.34761 .56458 L
.34453 .56756 L
.34268 .56936 L
.33974 .5723 L
.33792 .57415 L
.33496 .57718 L
.33328 .57893 L
.33018 .58219 L
.32874 .58372 L
.32539 .58729 L
.32427 .5885 L
.32061 .59244 L
.31983 .59328 L
.31582 .5976 L
.31539 .59807 L
.31104 .6027 L
.3109 .60285 L
.30631 .60763 L
.30626 .60769 L
.30156 .61242 L
.30147 .6125 L
.29669 .61708 L
.29656 .6172 L
.29191 .62136 L
.29118 .62199 L
.28712 .62532 L
.28525 .62677 L
.28234 .62892 L
.27849 .63155 L
.27755 .63216 L
.27277 .63503 L
.27038 .63634 L
.26799 .63755 L
.2632 .63973 L
.25972 .64112 L
.25842 .6416 L
.25364 .64316 L
.24885 .64444 L
.24407 .64547 L
.24159 .64591 L
.23928 .64625 L
.2345 .6468 L
.22972 .64714 L
.22493 .64728 L
.22015 .64724 L
.21537 .64701 L
.21058 .6466 L
.2058 .64603 L
.20487 .64591 L
.20101 .6453 L
.19623 .64441 L
.19145 .64337 L
.18666 .64217 L
.18291 .64112 L
.18188 .64082 L
.1771 .63932 L
.17231 .63766 L
.16877 .63634 L
.16753 .63585 L
.16274 .63389 L
.15796 .63176 L
.15752 .63155 L
.15318 .62947 L
.14839 .627 L
.14796 .62677 L
.14361 .62436 L
.13958 .62199 L
.13883 .62152 L
.13404 .61849 L
.13211 .6172 L
.12926 .61524 L
.12535 .61242 L
.12447 .61176 L
.11969 .60803 L
.11921 .60763 L
.11491 .60401 L
.11359 .60285 L
.11012 .59968 L
.10844 .59807 L
.10534 .59499 L
.1037 .59328 L
.10055 .58988 L
.09934 .5885 L
.09577 .58427 L
.09533 .58372 L
.09164 .57893 L
.09099 .57804 L
.08826 .57415 L
.0862 .57102 L
.08516 .56936 L
.08234 .56458 L
.08142 .56293 L
.07977 .5598 L
.07744 .55501 L
.07664 .55323 L
.07535 .55023 L
.07348 .54545 L
.07185 .54075 L
.07182 .54066 L
.07038 .53588 L
.06913 .53109 L
.06807 .52631 L
.06719 .52153 L
.06707 .52078 L
.0665 .51674 L
.06598 .51196 L
.06564 .50718 L
.06547 .50239 L
.06547 .49761 L
.06564 .49282 L
.06598 .48804 L
.0665 .48326 L
.06707 .47922 L
.06719 .47847 L
.06807 .47369 L
.06913 .46891 L
.07038 .46412 L
.07182 .45934 L
.07185 .45925 L
.07348 .45455 L
.07535 .44977 L
.07664 .44677 L
.07744 .44499 L
.07977 .4402 L
.08142 .43707 L
.08234 .43542 L
.08516 .43064 L
.0862 .42898 L
.08826 .42585 L
.09099 .42196 L
.09164 .42107 L
.09533 .41628 L
.09577 .41573 L
.09934 .4115 L
.10055 .41012 L
.1037 .40672 L
.10534 .40501 L
.10844 .40193 L
.11012 .40032 L
.11359 .39715 L
.11491 .39599 L
.11921 .39237 L
.11969 .39197 L
.12447 .38824 L
.12535 .38758 L
.12926 .38476 L
.13211 .3828 L
.13404 .38151 L
.13883 .37848 L
.13958 .37801 L
.14361 .37564 L
.14796 .37323 L
.14839 .373 L
.15318 .37053 L
.15752 .36845 L
.15796 .36824 L
.16274 .36611 L
.16753 .36415 L
.16877 .36366 L
.17231 .36234 L
.1771 .36068 L
.18188 .35918 L
.18291 .35888 L
.18666 .35783 L
.19145 .35663 L
.19623 .35559 L
.20101 .3547 L
.20487 .35409 L
F
0 g
.2058 .35397 m
.21058 .3534 L
.21537 .35299 L
.22015 .35276 L
.22493 .35272 L
.22972 .35286 L
.2345 .3532 L
.23928 .35375 L
.24159 .35409 L
.24407 .35453 L
.24885 .35556 L
.25364 .35684 L
.25842 .3584 L
.25972 .35888 L
.2632 .36027 L
.26799 .36245 L
.27038 .36366 L
.27277 .36497 L
.27755 .36784 L
.27849 .36845 L
.28234 .37108 L
.28525 .37323 L
.28712 .37468 L
.29118 .37801 L
.29191 .37864 L
.29656 .3828 L
.29669 .38292 L
.30147 .3875 L
.30156 .38758 L
.30626 .39231 L
.30631 .39237 L
.3109 .39715 L
.31104 .3973 L
.31539 .40193 L
.31582 .4024 L
.31983 .40672 L
.32061 .40756 L
.32427 .4115 L
.32539 .41271 L
.32874 .41628 L
.33018 .41781 L
.33328 .42107 L
.33496 .42282 L
.33792 .42585 L
.33974 .4277 L
.34268 .43064 L
.34453 .43244 L
.34761 .43542 L
.34931 .43703 L
.35274 .4402 L
Mistroke
.35409 .44144 L
.35809 .44499 L
.35888 .44567 L
.36366 .44972 L
.36372 .44977 L
.36845 .4536 L
.36966 .45455 L
.37323 .45729 L
.37599 .45934 L
.37801 .46081 L
.38276 .46412 L
.3828 .46415 L
.38758 .46732 L
.39007 .46891 L
.39237 .47032 L
.39715 .47316 L
.39806 .47369 L
.40193 .47584 L
.40672 .47837 L
.40692 .47847 L
.4115 .48072 L
.41628 .48296 L
.41694 .48326 L
.42107 .48499 L
.42585 .48694 L
.42866 .48804 L
.43064 .48864 L
.43542 .49019 L
.4402 .49182 L
.44319 .49282 L
.44499 .49333 L
.44977 .49461 L
.45455 .49575 L
.45934 .49675 L
.46412 .4976 L
.46419 .49761 L
.46419 .50239 L
.46412 .5024 L
.45934 .50325 L
.45455 .50425 L
.44977 .50539 L
.44499 .50667 L
.44319 .50718 L
.4402 .50818 L
.43542 .50981 L
.43064 .51136 L
.42866 .51196 L
.42585 .51306 L
.42107 .51501 L
.41694 .51674 L
Mistroke
.41628 .51704 L
.4115 .51928 L
.40692 .52153 L
.40672 .52163 L
.40193 .52416 L
.39806 .52631 L
.39715 .52684 L
.39237 .52968 L
.39007 .53109 L
.38758 .53268 L
.3828 .53585 L
.38276 .53588 L
.37801 .53919 L
.37599 .54066 L
.37323 .54271 L
.36966 .54545 L
.36845 .5464 L
.36372 .55023 L
.36366 .55028 L
.35888 .55433 L
.35809 .55501 L
.35409 .55856 L
.35274 .5598 L
.34931 .56297 L
.34761 .56458 L
.34453 .56756 L
.34268 .56936 L
.33974 .5723 L
.33792 .57415 L
.33496 .57718 L
.33328 .57893 L
.33018 .58219 L
.32874 .58372 L
.32539 .58729 L
.32427 .5885 L
.32061 .59244 L
.31983 .59328 L
.31582 .5976 L
.31539 .59807 L
.31104 .6027 L
.3109 .60285 L
.30631 .60763 L
.30626 .60769 L
.30156 .61242 L
.30147 .6125 L
.29669 .61708 L
.29656 .6172 L
.29191 .62136 L
.29118 .62199 L
.28712 .62532 L
Mistroke
.28525 .62677 L
.28234 .62892 L
.27849 .63155 L
.27755 .63216 L
.27277 .63503 L
.27038 .63634 L
.26799 .63755 L
.2632 .63973 L
.25972 .64112 L
.25842 .6416 L
.25364 .64316 L
.24885 .64444 L
.24407 .64547 L
.24159 .64591 L
.23928 .64625 L
.2345 .6468 L
.22972 .64714 L
.22493 .64728 L
.22015 .64724 L
.21537 .64701 L
.21058 .6466 L
.2058 .64603 L
.20487 .64591 L
.20101 .6453 L
.19623 .64441 L
.19145 .64337 L
.18666 .64217 L
.18291 .64112 L
.18188 .64082 L
.1771 .63932 L
.17231 .63766 L
.16877 .63634 L
.16753 .63585 L
.16274 .63389 L
.15796 .63176 L
.15752 .63155 L
.15318 .62947 L
.14839 .627 L
.14796 .62677 L
.14361 .62436 L
.13958 .62199 L
.13883 .62152 L
.13404 .61849 L
.13211 .6172 L
.12926 .61524 L
.12535 .61242 L
.12447 .61176 L
.11969 .60803 L
.11921 .60763 L
.11491 .60401 L
Mistroke
.11359 .60285 L
.11012 .59968 L
.10844 .59807 L
.10534 .59499 L
.1037 .59328 L
.10055 .58988 L
.09934 .5885 L
.09577 .58427 L
.09533 .58372 L
.09164 .57893 L
.09099 .57804 L
.08826 .57415 L
.0862 .57102 L
.08516 .56936 L
.08234 .56458 L
.08142 .56293 L
.07977 .5598 L
.07744 .55501 L
.07664 .55323 L
.07535 .55023 L
.07348 .54545 L
.07185 .54075 L
.07182 .54066 L
.07038 .53588 L
.06913 .53109 L
.06807 .52631 L
.06719 .52153 L
.06707 .52078 L
.0665 .51674 L
.06598 .51196 L
.06564 .50718 L
.06547 .50239 L
.06547 .49761 L
.06564 .49282 L
.06598 .48804 L
.0665 .48326 L
.06707 .47922 L
.06719 .47847 L
.06807 .47369 L
.06913 .46891 L
.07038 .46412 L
.07182 .45934 L
.07185 .45925 L
.07348 .45455 L
.07535 .44977 L
.07664 .44677 L
.07744 .44499 L
.07977 .4402 L
.08142 .43707 L
.08234 .43542 L
Mistroke
.08516 .43064 L
.0862 .42898 L
.08826 .42585 L
.09099 .42196 L
.09164 .42107 L
.09533 .41628 L
.09577 .41573 L
.09934 .4115 L
.10055 .41012 L
.1037 .40672 L
.10534 .40501 L
.10844 .40193 L
.11012 .40032 L
.11359 .39715 L
.11491 .39599 L
.11921 .39237 L
.11969 .39197 L
.12447 .38824 L
.12535 .38758 L
.12926 .38476 L
.13211 .3828 L
.13404 .38151 L
.13883 .37848 L
.13958 .37801 L
.14361 .37564 L
.14796 .37323 L
.14839 .373 L
.15318 .37053 L
.15752 .36845 L
.15796 .36824 L
.16274 .36611 L
.16753 .36415 L
.16877 .36366 L
.17231 .36234 L
.1771 .36068 L
.18188 .35918 L
.18291 .35888 L
.18666 .35783 L
.19145 .35663 L
.19623 .35559 L
.20101 .3547 L
.20487 .35409 L
.2058 .35397 L
Mfstroke
.6 g
.30626 .09539 m
.31104 .09435 L
.31582 .09377 L
.32061 .09392 L
.32532 .09577 L
.32539 .09584 L
.32837 .10055 L
.32864 .10534 L
.32793 .11012 L
.32672 .11491 L
.32539 .11921 L
.32522 .11969 L
.32354 .12447 L
.32175 .12926 L
.32061 .1322 L
.31988 .13404 L
.31798 .13883 L
.31606 .14361 L
.31582 .1442 L
.31413 .14839 L
.31221 .15318 L
.31104 .15609 L
.31029 .15796 L
.30839 .16274 L
.30651 .16753 L
.30626 .16817 L
.30464 .17231 L
.30279 .1771 L
.30147 .18053 L
.30096 .18188 L
.29913 .18666 L
.29732 .19145 L
.29669 .19311 L
.29551 .19623 L
.29369 .20101 L
.29191 .20567 L
.29186 .2058 L
.29 .21058 L
.28811 .21537 L
.28712 .21781 L
.28616 .22015 L
.28414 .22493 L
.28234 .22899 L
.28201 .22972 L
.27974 .2345 L
.27755 .23879 L
.27729 .23928 L
.2746 .24407 L
.27277 .24705 L
.2716 .24885 L
.26817 .25364 L
.26799 .25388 L
.26421 .25842 L
.2632 .25951 L
.25951 .2632 L
.25842 .26421 L
.25388 .26799 L
.25364 .26817 L
.24885 .2716 L
.24705 .27277 L
.24407 .2746 L
.23928 .27729 L
.23879 .27755 L
.2345 .27974 L
.22972 .28201 L
.22899 .28234 L
.22493 .28414 L
.22015 .28616 L
.21781 .28712 L
.21537 .28811 L
.21058 .29 L
.2058 .29186 L
.20567 .29191 L
.20101 .29369 L
.19623 .29551 L
.19311 .29669 L
.19145 .29732 L
.18666 .29913 L
.18188 .30096 L
.18053 .30147 L
.1771 .30279 L
.17231 .30464 L
.16817 .30626 L
.16753 .30651 L
.16274 .30839 L
.15796 .31029 L
.15609 .31104 L
.15318 .31221 L
.14839 .31413 L
.1442 .31582 L
.14361 .31606 L
.13883 .31798 L
.13404 .31988 L
.1322 .32061 L
.12926 .32175 L
.12447 .32354 L
.11969 .32522 L
.11921 .32539 L
.11491 .32672 L
.11012 .32793 L
.10534 .32864 L
.10055 .32837 L
.09584 .32539 L
.09577 .32532 L
.09392 .32061 L
.09377 .31582 L
.09435 .31104 L
.09539 .30626 L
.09577 .30454 L
.09666 .30147 L
.0982 .29669 L
.10002 .29191 L
.10055 .29049 L
.1019 .28712 L
.10401 .28234 L
.10534 .27943 L
.10621 .27755 L
.1086 .27277 L
.11012 .26975 L
.11104 .26799 L
.11371 .2632 L
.11491 .26092 L
.11634 .25842 L
.11941 .25364 L
.11969 .25278 L
.12213 .24885 L
.12447 .24504 L
.12511 .24407 L
.1287 .23928 L
.12926 .2378 L
.13158 .2345 L
.13404 .23083 L
.13486 .22972 L
.13855 .22493 L
.13883 .22437 L
.14231 .22015 L
.14361 .21795 L
.1457 .21537 L
.14839 .21182 L
.14942 .21058 L
.15318 .206 L
.15335 .2058 L
.15763 .20101 L
.15796 .20068 L
.16214 .19623 L
.16274 .19551 L
.16672 .19145 L
.16753 .18998 L
.17073 .18666 L
.17231 .18485 L
.17522 .18188 L
.1771 .17993 L
.17993 .1771 L
.18188 .17522 L
.18485 .17231 L
.18666 .17073 L
.18998 .16753 L
.19145 .16672 L
.19551 .16274 L
.19623 .16214 L
.20068 .15796 L
.20101 .15763 L
.2058 .15335 L
.206 .15318 L
.21058 .14942 L
.21182 .14839 L
.21537 .1457 L
.21795 .14361 L
.22015 .14231 L
.22437 .13883 L
.22493 .13855 L
.22972 .13486 L
.23083 .13404 L
.2345 .13158 L
.2378 .12926 L
.23928 .1287 L
.24407 .12511 L
.24504 .12447 L
.24885 .12213 L
.25278 .11969 L
.25364 .11941 L
.25842 .11634 L
.26092 .11491 L
.2632 .11371 L
.26799 .11104 L
.26975 .11012 L
.27277 .1086 L
.27755 .10621 L
.27943 .10534 L
.28234 .10401 L
.28712 .1019 L
.29049 .10055 L
.29191 .10002 L
.29669 .0982 L
.30147 .09666 L
.30454 .09577 L
F
0 g
.30626 .09539 m
.31104 .09435 L
.31582 .09377 L
.32061 .09392 L
.32532 .09577 L
.32539 .09584 L
.32837 .10055 L
.32864 .10534 L
.32793 .11012 L
.32672 .11491 L
.32539 .11921 L
.32522 .11969 L
.32354 .12447 L
.32175 .12926 L
.32061 .1322 L
.31988 .13404 L
.31798 .13883 L
.31606 .14361 L
.31582 .1442 L
.31413 .14839 L
.31221 .15318 L
.31104 .15609 L
.31029 .15796 L
.30839 .16274 L
.30651 .16753 L
.30626 .16817 L
.30464 .17231 L
.30279 .1771 L
.30147 .18053 L
.30096 .18188 L
.29913 .18666 L
.29732 .19145 L
.29669 .19311 L
.29551 .19623 L
.29369 .20101 L
.29191 .20567 L
.29186 .2058 L
.29 .21058 L
.28811 .21537 L
.28712 .21781 L
.28616 .22015 L
.28414 .22493 L
.28234 .22899 L
.28201 .22972 L
.27974 .2345 L
.27755 .23879 L
.27729 .23928 L
.2746 .24407 L
.27277 .24705 L
.2716 .24885 L
Mistroke
.26817 .25364 L
.26799 .25388 L
.26421 .25842 L
.2632 .25951 L
.25951 .2632 L
.25842 .26421 L
.25388 .26799 L
.25364 .26817 L
.24885 .2716 L
.24705 .27277 L
.24407 .2746 L
.23928 .27729 L
.23879 .27755 L
.2345 .27974 L
.22972 .28201 L
.22899 .28234 L
.22493 .28414 L
.22015 .28616 L
.21781 .28712 L
.21537 .28811 L
.21058 .29 L
.2058 .29186 L
.20567 .29191 L
.20101 .29369 L
.19623 .29551 L
.19311 .29669 L
.19145 .29732 L
.18666 .29913 L
.18188 .30096 L
.18053 .30147 L
.1771 .30279 L
.17231 .30464 L
.16817 .30626 L
.16753 .30651 L
.16274 .30839 L
.15796 .31029 L
.15609 .31104 L
.15318 .31221 L
.14839 .31413 L
.1442 .31582 L
.14361 .31606 L
.13883 .31798 L
.13404 .31988 L
.1322 .32061 L
.12926 .32175 L
.12447 .32354 L
.11969 .32522 L
.11921 .32539 L
.11491 .32672 L
.11012 .32793 L
Mistroke
.10534 .32864 L
.10055 .32837 L
.09584 .32539 L
.09577 .32532 L
.09392 .32061 L
.09377 .31582 L
.09435 .31104 L
.09539 .30626 L
.09577 .30454 L
.09666 .30147 L
.0982 .29669 L
.10002 .29191 L
.10055 .29049 L
.1019 .28712 L
.10401 .28234 L
.10534 .27943 L
.10621 .27755 L
.1086 .27277 L
.11012 .26975 L
.11104 .26799 L
.11371 .2632 L
.11491 .26092 L
.11634 .25842 L
.11941 .25364 L
.11969 .25278 L
.12213 .24885 L
.12447 .24504 L
.12511 .24407 L
.1287 .23928 L
.12926 .2378 L
.13158 .2345 L
.13404 .23083 L
.13486 .22972 L
.13855 .22493 L
.13883 .22437 L
.14231 .22015 L
.14361 .21795 L
.1457 .21537 L
.14839 .21182 L
.14942 .21058 L
.15318 .206 L
.15335 .2058 L
.15763 .20101 L
.15796 .20068 L
.16214 .19623 L
.16274 .19551 L
.16672 .19145 L
.16753 .18998 L
.17073 .18666 L
.17231 .18485 L
Mistroke
.17522 .18188 L
.1771 .17993 L
.17993 .1771 L
.18188 .17522 L
.18485 .17231 L
.18666 .17073 L
.18998 .16753 L
.19145 .16672 L
.19551 .16274 L
.19623 .16214 L
.20068 .15796 L
.20101 .15763 L
.2058 .15335 L
.206 .15318 L
.21058 .14942 L
.21182 .14839 L
.21537 .1457 L
.21795 .14361 L
.22015 .14231 L
.22437 .13883 L
.22493 .13855 L
.22972 .13486 L
.23083 .13404 L
.2345 .13158 L
.2378 .12926 L
.23928 .1287 L
.24407 .12511 L
.24504 .12447 L
.24885 .12213 L
.25278 .11969 L
.25364 .11941 L
.25842 .11634 L
.26092 .11491 L
.2632 .11371 L
.26799 .11104 L
.26975 .11012 L
.27277 .1086 L
.27755 .10621 L
.27943 .10534 L
.28234 .10401 L
.28712 .1019 L
.29049 .10055 L
.29191 .10002 L
.29669 .0982 L
.30147 .09666 L
.30454 .09577 L
.30626 .09539 L
Mfstroke
.6 g
.10055 .67163 m
.10534 .67136 L
.11012 .67207 L
.11491 .67328 L
.11921 .67461 L
.11969 .67478 L
.12447 .67646 L
.12926 .67825 L
.1322 .67939 L
.13404 .68012 L
.13883 .68202 L
.14361 .68394 L
.1442 .68418 L
.14839 .68587 L
.15318 .68779 L
.15609 .68896 L
.15796 .68971 L
.16274 .69161 L
.16753 .69349 L
.16817 .69374 L
.17231 .69536 L
.1771 .69721 L
.18053 .69853 L
.18188 .69904 L
.18666 .70087 L
.19145 .70268 L
.19311 .70331 L
.19623 .70449 L
.20101 .70631 L
.20567 .70809 L
.2058 .70814 L
.21058 .71 L
.21537 .71189 L
.21781 .71288 L
.22015 .71384 L
.22493 .71586 L
.22899 .71766 L
.22972 .71799 L
.2345 .72026 L
.23879 .72245 L
.23928 .72271 L
.24407 .7254 L
.24705 .72723 L
.24885 .7284 L
.25364 .73183 L
.25388 .73201 L
.25842 .73579 L
.25951 .7368 L
.2632 .74049 L
.26421 .74158 L
.26799 .74612 L
.26817 .74636 L
.2716 .75115 L
.27277 .75295 L
.2746 .75593 L
.27729 .76072 L
.27755 .76121 L
.27974 .7655 L
.28201 .77028 L
.28234 .77101 L
.28414 .77507 L
.28616 .77985 L
.28712 .78219 L
.28811 .78463 L
.29 .78942 L
.29186 .7942 L
.29191 .79433 L
.29369 .79899 L
.29551 .80377 L
.29669 .80689 L
.29732 .80855 L
.29913 .81334 L
.30096 .81812 L
.30147 .81947 L
.30279 .8229 L
.30464 .82769 L
.30626 .83183 L
.30651 .83247 L
.30839 .83726 L
.31029 .84204 L
.31104 .84391 L
.31221 .84682 L
.31413 .85161 L
.31582 .8558 L
.31606 .85639 L
.31798 .86117 L
.31988 .86596 L
.32061 .8678 L
.32175 .87074 L
.32354 .87553 L
.32522 .88031 L
.32539 .88079 L
.32672 .88509 L
.32793 .88988 L
.32864 .89466 L
.32837 .89945 L
.32539 .90416 L
.32532 .90423 L
.32061 .90608 L
.31582 .90623 L
.31104 .90565 L
.30626 .90461 L
.30454 .90423 L
.30147 .90334 L
.29669 .9018 L
.29191 .89998 L
.29049 .89945 L
.28712 .8981 L
.28234 .89599 L
.27943 .89466 L
.27755 .89379 L
.27277 .8914 L
.26975 .88988 L
.26799 .88896 L
.2632 .88629 L
.26092 .88509 L
.25842 .88366 L
.25364 .88059 L
.25278 .88031 L
.24885 .87787 L
.24504 .87553 L
.24407 .87489 L
.23928 .8713 L
.2378 .87074 L
.2345 .86842 L
.23083 .86596 L
.22972 .86514 L
.22493 .86145 L
.22437 .86117 L
.22015 .85769 L
.21795 .85639 L
.21537 .8543 L
.21182 .85161 L
.21058 .85058 L
.206 .84682 L
.2058 .84665 L
.20101 .84237 L
.20068 .84204 L
.19623 .83786 L
.19551 .83726 L
.19145 .83328 L
.18998 .83247 L
.18666 .82927 L
.18485 .82769 L
.18188 .82478 L
.17993 .8229 L
.1771 .82007 L
.17522 .81812 L
.17231 .81515 L
.17073 .81334 L
.16753 .81002 L
.16672 .80855 L
.16274 .80449 L
.16214 .80377 L
.15796 .79932 L
.15763 .79899 L
.15335 .7942 L
.15318 .794 L
.14942 .78942 L
.14839 .78818 L
.1457 .78463 L
.14361 .78205 L
.14231 .77985 L
.13883 .77563 L
.13855 .77507 L
.13486 .77028 L
.13404 .76917 L
.13158 .7655 L
.12926 .7622 L
.1287 .76072 L
.12511 .75593 L
.12447 .75496 L
.12213 .75115 L
.11969 .74722 L
.11941 .74636 L
.11634 .74158 L
.11491 .73908 L
.11371 .7368 L
.11104 .73201 L
.11012 .73025 L
.1086 .72723 L
.10621 .72245 L
.10534 .72057 L
.10401 .71766 L
.1019 .71288 L
.10055 .70951 L
.10002 .70809 L
.0982 .70331 L
.09666 .69853 L
.09577 .69546 L
.09539 .69374 L
.09435 .68896 L
.09377 .68418 L
.09392 .67939 L
.09577 .67468 L
.09584 .67461 L
F
0 g
.10055 .67163 m
.10534 .67136 L
.11012 .67207 L
.11491 .67328 L
.11921 .67461 L
.11969 .67478 L
.12447 .67646 L
.12926 .67825 L
.1322 .67939 L
.13404 .68012 L
.13883 .68202 L
.14361 .68394 L
.1442 .68418 L
.14839 .68587 L
.15318 .68779 L
.15609 .68896 L
.15796 .68971 L
.16274 .69161 L
.16753 .69349 L
.16817 .69374 L
.17231 .69536 L
.1771 .69721 L
.18053 .69853 L
.18188 .69904 L
.18666 .70087 L
.19145 .70268 L
.19311 .70331 L
.19623 .70449 L
.20101 .70631 L
.20567 .70809 L
.2058 .70814 L
.21058 .71 L
.21537 .71189 L
.21781 .71288 L
.22015 .71384 L
.22493 .71586 L
.22899 .71766 L
.22972 .71799 L
.2345 .72026 L
.23879 .72245 L
.23928 .72271 L
.24407 .7254 L
.24705 .72723 L
.24885 .7284 L
.25364 .73183 L
.25388 .73201 L
.25842 .73579 L
.25951 .7368 L
.2632 .74049 L
.26421 .74158 L
Mistroke
.26799 .74612 L
.26817 .74636 L
.2716 .75115 L
.27277 .75295 L
.2746 .75593 L
.27729 .76072 L
.27755 .76121 L
.27974 .7655 L
.28201 .77028 L
.28234 .77101 L
.28414 .77507 L
.28616 .77985 L
.28712 .78219 L
.28811 .78463 L
.29 .78942 L
.29186 .7942 L
.29191 .79433 L
.29369 .79899 L
.29551 .80377 L
.29669 .80689 L
.29732 .80855 L
.29913 .81334 L
.30096 .81812 L
.30147 .81947 L
.30279 .8229 L
.30464 .82769 L
.30626 .83183 L
.30651 .83247 L
.30839 .83726 L
.31029 .84204 L
.31104 .84391 L
.31221 .84682 L
.31413 .85161 L
.31582 .8558 L
.31606 .85639 L
.31798 .86117 L
.31988 .86596 L
.32061 .8678 L
.32175 .87074 L
.32354 .87553 L
.32522 .88031 L
.32539 .88079 L
.32672 .88509 L
.32793 .88988 L
.32864 .89466 L
.32837 .89945 L
.32539 .90416 L
.32532 .90423 L
.32061 .90608 L
.31582 .90623 L
Mistroke
.31104 .90565 L
.30626 .90461 L
.30454 .90423 L
.30147 .90334 L
.29669 .9018 L
.29191 .89998 L
.29049 .89945 L
.28712 .8981 L
.28234 .89599 L
.27943 .89466 L
.27755 .89379 L
.27277 .8914 L
.26975 .88988 L
.26799 .88896 L
.2632 .88629 L
.26092 .88509 L
.25842 .88366 L
.25364 .88059 L
.25278 .88031 L
.24885 .87787 L
.24504 .87553 L
.24407 .87489 L
.23928 .8713 L
.2378 .87074 L
.2345 .86842 L
.23083 .86596 L
.22972 .86514 L
.22493 .86145 L
.22437 .86117 L
.22015 .85769 L
.21795 .85639 L
.21537 .8543 L
.21182 .85161 L
.21058 .85058 L
.206 .84682 L
.2058 .84665 L
.20101 .84237 L
.20068 .84204 L
.19623 .83786 L
.19551 .83726 L
.19145 .83328 L
.18998 .83247 L
.18666 .82927 L
.18485 .82769 L
.18188 .82478 L
.17993 .8229 L
.1771 .82007 L
.17522 .81812 L
.17231 .81515 L
.17073 .81334 L
Mistroke
.16753 .81002 L
.16672 .80855 L
.16274 .80449 L
.16214 .80377 L
.15796 .79932 L
.15763 .79899 L
.15335 .7942 L
.15318 .794 L
.14942 .78942 L
.14839 .78818 L
.1457 .78463 L
.14361 .78205 L
.14231 .77985 L
.13883 .77563 L
.13855 .77507 L
.13486 .77028 L
.13404 .76917 L
.13158 .7655 L
.12926 .7622 L
.1287 .76072 L
.12511 .75593 L
.12447 .75496 L
.12213 .75115 L
.11969 .74722 L
.11941 .74636 L
.11634 .74158 L
.11491 .73908 L
.11371 .7368 L
.11104 .73201 L
.11012 .73025 L
.1086 .72723 L
.10621 .72245 L
.10534 .72057 L
.10401 .71766 L
.1019 .71288 L
.10055 .70951 L
.10002 .70809 L
.0982 .70331 L
.09666 .69853 L
.09577 .69546 L
.09539 .69374 L
.09435 .68896 L
.09377 .68418 L
.09392 .67939 L
.09577 .67468 L
.09584 .67461 L
.10055 .67163 L
Mfstroke
.2 g
.2058 .38228 m
.21058 .38182 L
.21537 .38157 L
.22015 .38153 L
.22493 .38169 L
.22972 .38206 L
.2345 .38265 L
.23547 .3828 L
.23928 .38347 L
.24407 .38451 L
.24885 .38578 L
.25364 .38728 L
.25451 .38758 L
.25842 .38902 L
.2632 .39101 L
.2662 .39237 L
.26799 .39322 L
.27277 .39568 L
.27545 .39715 L
.27755 .39835 L
.28234 .40125 L
.28342 .40193 L
.28712 .40434 L
.29062 .40672 L
.29191 .40761 L
.29669 .41104 L
.29731 .4115 L
.30147 .41461 L
.30367 .41628 L
.30626 .41828 L
.30982 .42107 L
.31104 .42203 L
.31582 .42583 L
.31585 .42585 L
.32061 .42965 L
.32183 .43064 L
.32539 .43348 L
.32783 .43542 L
.33018 .43728 L
.3339 .4402 L
.33496 .44103 L
.33974 .44473 L
.34008 .44499 L
.34453 .44835 L
.34644 .44977 L
.34931 .45188 L
.35303 .45455 L
.35409 .45531 L
.35888 .45864 L
.35991 .45934 L
.36366 .46185 L
.36715 .46412 L
.36845 .46495 L
.37323 .46792 L
.37485 .46891 L
.37801 .47078 L
.3828 .47351 L
.38312 .47369 L
.38758 .47611 L
.39211 .47847 L
.39237 .4786 L
.39715 .48095 L
.40193 .4832 L
.40205 .48326 L
.40672 .48527 L
.4115 .48729 L
.4133 .48804 L
.41628 .48902 L
.42107 .49075 L
.42585 .49263 L
.42635 .49282 L
.43064 .49425 L
.43542 .49579 L
.4402 .49733 L
.44101 .49761 L
.44101 .50239 L
.4402 .50267 L
.43542 .50421 L
.43064 .50575 L
.42635 .50718 L
.42585 .50737 L
.42107 .50925 L
.41628 .51098 L
.4133 .51196 L
.4115 .51271 L
.40672 .51473 L
.40205 .51674 L
.40193 .5168 L
.39715 .51905 L
.39237 .5214 L
.39211 .52153 L
.38758 .52389 L
.38312 .52631 L
.3828 .52649 L
.37801 .52922 L
.37485 .53109 L
.37323 .53208 L
.36845 .53505 L
.36715 .53588 L
.36366 .53815 L
.35991 .54066 L
.35888 .54136 L
.35409 .54469 L
.35303 .54545 L
.34931 .54812 L
.34644 .55023 L
.34453 .55165 L
.34008 .55501 L
.33974 .55527 L
.33496 .55897 L
.3339 .5598 L
.33018 .56272 L
.32783 .56458 L
.32539 .56652 L
.32183 .56936 L
.32061 .57035 L
.31585 .57415 L
.31582 .57417 L
.31104 .57797 L
.30982 .57893 L
.30626 .58172 L
.30367 .58372 L
.30147 .58539 L
.29731 .5885 L
.29669 .58896 L
.29191 .59239 L
.29062 .59328 L
.28712 .59566 L
.28342 .59807 L
.28234 .59875 L
.27755 .60165 L
.27545 .60285 L
.27277 .60432 L
.26799 .60678 L
.2662 .60763 L
.2632 .60899 L
.25842 .61098 L
.25451 .61242 L
.25364 .61272 L
.24885 .61422 L
.24407 .61549 L
.23928 .61653 L
.23547 .6172 L
.2345 .61735 L
.22972 .61794 L
.22493 .61831 L
.22015 .61847 L
.21537 .61843 L
.21058 .61818 L
.2058 .61772 L
.20183 .6172 L
.20101 .61707 L
.19623 .61622 L
.19145 .61517 L
.18666 .61392 L
.18188 .61247 L
.18172 .61242 L
.1771 .61081 L
.17231 .60894 L
.16926 .60763 L
.16753 .60685 L
.16274 .60453 L
.15956 .60285 L
.15796 .60197 L
.15318 .59915 L
.15146 .59807 L
.14839 .59605 L
.14448 .59328 L
.14361 .59264 L
.13883 .5889 L
.13834 .5885 L
.13404 .58478 L
.13288 .58372 L
.12926 .58022 L
.128 .57893 L
.12447 .57514 L
.1236 .57415 L
.11969 .56943 L
.11964 .56936 L
.11607 .56458 L
.11491 .5629 L
.11286 .5598 L
.11012 .55528 L
.10997 .55501 L
.10738 .55023 L
.10534 .54601 L
.10508 .54545 L
.10305 .54066 L
.10127 .53588 L
.10055 .53374 L
.09974 .53109 L
.09844 .52631 L
.09737 .52153 L
.09652 .51674 L
.09589 .51196 L
.09577 .51107 L
.09547 .50718 L
.09526 .50239 L
.09526 .49761 L
.09547 .49282 L
.09577 .48893 L
.09589 .48804 L
.09652 .48326 L
.09737 .47847 L
.09844 .47369 L
.09974 .46891 L
.10055 .46626 L
.10127 .46412 L
.10305 .45934 L
.10508 .45455 L
.10534 .45399 L
.10738 .44977 L
.10997 .44499 L
.11012 .44472 L
.11286 .4402 L
.11491 .4371 L
.11607 .43542 L
.11964 .43064 L
.11969 .43057 L
.1236 .42585 L
.12447 .42486 L
.128 .42107 L
.12926 .41978 L
.13288 .41628 L
.13404 .41522 L
.13834 .4115 L
.13883 .4111 L
.14361 .40736 L
.14448 .40672 L
.14839 .40395 L
.15146 .40193 L
.15318 .40085 L
.15796 .39803 L
.15956 .39715 L
.16274 .39547 L
.16753 .39315 L
.16926 .39237 L
.17231 .39106 L
.1771 .38919 L
.18172 .38758 L
.18188 .38753 L
.18666 .38608 L
.19145 .38483 L
.19623 .38378 L
.20101 .38293 L
.20183 .3828 L
F
0 g
.2058 .38228 m
.21058 .38182 L
.21537 .38157 L
.22015 .38153 L
.22493 .38169 L
.22972 .38206 L
.2345 .38265 L
.23547 .3828 L
.23928 .38347 L
.24407 .38451 L
.24885 .38578 L
.25364 .38728 L
.25451 .38758 L
.25842 .38902 L
.2632 .39101 L
.2662 .39237 L
.26799 .39322 L
.27277 .39568 L
.27545 .39715 L
.27755 .39835 L
.28234 .40125 L
.28342 .40193 L
.28712 .40434 L
.29062 .40672 L
.29191 .40761 L
.29669 .41104 L
.29731 .4115 L
.30147 .41461 L
.30367 .41628 L
.30626 .41828 L
.30982 .42107 L
.31104 .42203 L
.31582 .42583 L
.31585 .42585 L
.32061 .42965 L
.32183 .43064 L
.32539 .43348 L
.32783 .43542 L
.33018 .43728 L
.3339 .4402 L
.33496 .44103 L
.33974 .44473 L
.34008 .44499 L
.34453 .44835 L
.34644 .44977 L
.34931 .45188 L
.35303 .45455 L
.35409 .45531 L
.35888 .45864 L
.35991 .45934 L
Mistroke
.36366 .46185 L
.36715 .46412 L
.36845 .46495 L
.37323 .46792 L
.37485 .46891 L
.37801 .47078 L
.3828 .47351 L
.38312 .47369 L
.38758 .47611 L
.39211 .47847 L
.39237 .4786 L
.39715 .48095 L
.40193 .4832 L
.40205 .48326 L
.40672 .48527 L
.4115 .48729 L
.4133 .48804 L
.41628 .48902 L
.42107 .49075 L
.42585 .49263 L
.42635 .49282 L
.43064 .49425 L
.43542 .49579 L
.4402 .49733 L
.44101 .49761 L
.44101 .50239 L
.4402 .50267 L
.43542 .50421 L
.43064 .50575 L
.42635 .50718 L
.42585 .50737 L
.42107 .50925 L
.41628 .51098 L
.4133 .51196 L
.4115 .51271 L
.40672 .51473 L
.40205 .51674 L
.40193 .5168 L
.39715 .51905 L
.39237 .5214 L
.39211 .52153 L
.38758 .52389 L
.38312 .52631 L
.3828 .52649 L
.37801 .52922 L
.37485 .53109 L
.37323 .53208 L
.36845 .53505 L
.36715 .53588 L
.36366 .53815 L
Mistroke
.35991 .54066 L
.35888 .54136 L
.35409 .54469 L
.35303 .54545 L
.34931 .54812 L
.34644 .55023 L
.34453 .55165 L
.34008 .55501 L
.33974 .55527 L
.33496 .55897 L
.3339 .5598 L
.33018 .56272 L
.32783 .56458 L
.32539 .56652 L
.32183 .56936 L
.32061 .57035 L
.31585 .57415 L
.31582 .57417 L
.31104 .57797 L
.30982 .57893 L
.30626 .58172 L
.30367 .58372 L
.30147 .58539 L
.29731 .5885 L
.29669 .58896 L
.29191 .59239 L
.29062 .59328 L
.28712 .59566 L
.28342 .59807 L
.28234 .59875 L
.27755 .60165 L
.27545 .60285 L
.27277 .60432 L
.26799 .60678 L
.2662 .60763 L
.2632 .60899 L
.25842 .61098 L
.25451 .61242 L
.25364 .61272 L
.24885 .61422 L
.24407 .61549 L
.23928 .61653 L
.23547 .6172 L
.2345 .61735 L
.22972 .61794 L
.22493 .61831 L
.22015 .61847 L
.21537 .61843 L
.21058 .61818 L
.2058 .61772 L
Mistroke
.20183 .6172 L
.20101 .61707 L
.19623 .61622 L
.19145 .61517 L
.18666 .61392 L
.18188 .61247 L
.18172 .61242 L
.1771 .61081 L
.17231 .60894 L
.16926 .60763 L
.16753 .60685 L
.16274 .60453 L
.15956 .60285 L
.15796 .60197 L
.15318 .59915 L
.15146 .59807 L
.14839 .59605 L
.14448 .59328 L
.14361 .59264 L
.13883 .5889 L
.13834 .5885 L
.13404 .58478 L
.13288 .58372 L
.12926 .58022 L
.128 .57893 L
.12447 .57514 L
.1236 .57415 L
.11969 .56943 L
.11964 .56936 L
.11607 .56458 L
.11491 .5629 L
.11286 .5598 L
.11012 .55528 L
.10997 .55501 L
.10738 .55023 L
.10534 .54601 L
.10508 .54545 L
.10305 .54066 L
.10127 .53588 L
.10055 .53374 L
.09974 .53109 L
.09844 .52631 L
.09737 .52153 L
.09652 .51674 L
.09589 .51196 L
.09577 .51107 L
.09547 .50718 L
.09526 .50239 L
.09526 .49761 L
.09547 .49282 L
Mistroke
.09577 .48893 L
.09589 .48804 L
.09652 .48326 L
.09737 .47847 L
.09844 .47369 L
.09974 .46891 L
.10055 .46626 L
.10127 .46412 L
.10305 .45934 L
.10508 .45455 L
.10534 .45399 L
.10738 .44977 L
.10997 .44499 L
.11012 .44472 L
.11286 .4402 L
.11491 .4371 L
.11607 .43542 L
.11964 .43064 L
.11969 .43057 L
.1236 .42585 L
.12447 .42486 L
.128 .42107 L
.12926 .41978 L
.13288 .41628 L
.13404 .41522 L
.13834 .4115 L
.13883 .4111 L
.14361 .40736 L
.14448 .40672 L
.14839 .40395 L
.15146 .40193 L
.15318 .40085 L
.15796 .39803 L
.15956 .39715 L
.16274 .39547 L
.16753 .39315 L
.16926 .39237 L
.17231 .39106 L
.1771 .38919 L
.18172 .38758 L
.18188 .38753 L
.18666 .38608 L
.19145 .38483 L
.19623 .38378 L
.20101 .38293 L
.20183 .3828 L
.2058 .38228 L
Mfstroke
.1 g
.2058 .41131 m
.21058 .41064 L
.21537 .4102 L
.22015 .41 L
.22493 .41001 L
.22972 .41025 L
.2345 .41071 L
.23928 .41139 L
.23996 .4115 L
.24407 .41228 L
.24885 .41338 L
.25364 .41468 L
.25842 .41619 L
.25871 .41628 L
.2632 .41788 L
.26799 .41977 L
.27106 .42107 L
.27277 .42183 L
.27755 .42405 L
.28121 .42585 L
.28234 .42643 L
.28712 .42894 L
.29022 .43064 L
.29191 .43158 L
.29669 .43432 L
.29857 .43542 L
.30147 .43715 L
.30626 .44005 L
.3065 .4402 L
.31104 .44301 L
.31421 .44499 L
.31582 .446 L
.32061 .44902 L
.3218 .44977 L
.32539 .45204 L
.32938 .45455 L
.33018 .45505 L
.33496 .45805 L
.33704 .45934 L
.33974 .46101 L
.34453 .46392 L
.34485 .46412 L
.34931 .46679 L
.3529 .46891 L
.35409 .4696 L
.35888 .47235 L
.36124 .47369 L
.36366 .47503 L
.36845 .47765 L
.36996 .47847 L
.37323 .48019 L
.37801 .4827 L
.37909 .48326 L
.3828 .48509 L
.38758 .48754 L
.38854 .48804 L
.39237 .48971 L
.39715 .49242 L
.39778 .49282 L
.40193 .49533 L
.40467 .49761 L
.40467 .50239 L
.40193 .50467 L
.39778 .50718 L
.39715 .50758 L
.39237 .51029 L
.38854 .51196 L
.38758 .51246 L
.3828 .51491 L
.37909 .51674 L
.37801 .5173 L
.37323 .51981 L
.36996 .52153 L
.36845 .52235 L
.36366 .52497 L
.36124 .52631 L
.35888 .52765 L
.35409 .5304 L
.3529 .53109 L
.34931 .53321 L
.34485 .53588 L
.34453 .53608 L
.33974 .53899 L
.33704 .54066 L
.33496 .54195 L
.33018 .54495 L
.32938 .54545 L
.32539 .54796 L
.3218 .55023 L
.32061 .55098 L
.31582 .554 L
.31421 .55501 L
.31104 .55699 L
.3065 .5598 L
.30626 .55995 L
.30147 .56285 L
.29857 .56458 L
.29669 .56568 L
.29191 .56842 L
.29022 .56936 L
.28712 .57106 L
.28234 .57357 L
.28121 .57415 L
.27755 .57595 L
.27277 .57817 L
.27106 .57893 L
.26799 .58023 L
.2632 .58212 L
.25871 .58372 L
.25842 .58381 L
.25364 .58532 L
.24885 .58662 L
.24407 .58772 L
.23996 .5885 L
.23928 .58861 L
.2345 .58929 L
.22972 .58975 L
.22493 .58999 L
.22015 .59 L
.21537 .5898 L
.21058 .58936 L
.2058 .58869 L
.20466 .5885 L
.20101 .58778 L
.19623 .58663 L
.19145 .58522 L
.18711 .58372 L
.18666 .58355 L
.18188 .58159 L
.1771 .57933 L
.17631 .57893 L
.17231 .57675 L
.16805 .57415 L
.16753 .57381 L
.16274 .57047 L
.16129 .56936 L
.15796 .56667 L
.15557 .56458 L
.15318 .56233 L
.15066 .5598 L
.14839 .55734 L
.1464 .55501 L
.14361 .55149 L
.14268 .55023 L
.13944 .54545 L
.13883 .54445 L
.13663 .54066 L
.1342 .53588 L
.13404 .53554 L
.13213 .53109 L
.13039 .52631 L
.12926 .52261 L
.12896 .52153 L
.12784 .51674 L
.127 .51196 L
.12645 .50718 L
.12617 .50239 L
.12617 .49761 L
.12645 .49282 L
.127 .48804 L
.12784 .48326 L
.12896 .47847 L
.12926 .47739 L
.13039 .47369 L
.13213 .46891 L
.13404 .46446 L
.1342 .46412 L
.13663 .45934 L
.13883 .45555 L
.13944 .45455 L
.14268 .44977 L
.14361 .44851 L
.1464 .44499 L
.14839 .44266 L
.15066 .4402 L
.15318 .43767 L
.15557 .43542 L
.15796 .43333 L
.16129 .43064 L
.16274 .42953 L
.16753 .42619 L
.16805 .42585 L
.17231 .42325 L
.17631 .42107 L
.1771 .42067 L
.18188 .41841 L
.18666 .41645 L
.18711 .41628 L
.19145 .41478 L
.19623 .41337 L
.20101 .41222 L
.20466 .4115 L
F
0 g
.2058 .41131 m
.21058 .41064 L
.21537 .4102 L
.22015 .41 L
.22493 .41001 L
.22972 .41025 L
.2345 .41071 L
.23928 .41139 L
.23996 .4115 L
.24407 .41228 L
.24885 .41338 L
.25364 .41468 L
.25842 .41619 L
.25871 .41628 L
.2632 .41788 L
.26799 .41977 L
.27106 .42107 L
.27277 .42183 L
.27755 .42405 L
.28121 .42585 L
.28234 .42643 L
.28712 .42894 L
.29022 .43064 L
.29191 .43158 L
.29669 .43432 L
.29857 .43542 L
.30147 .43715 L
.30626 .44005 L
.3065 .4402 L
.31104 .44301 L
.31421 .44499 L
.31582 .446 L
.32061 .44902 L
.3218 .44977 L
.32539 .45204 L
.32938 .45455 L
.33018 .45505 L
.33496 .45805 L
.33704 .45934 L
.33974 .46101 L
.34453 .46392 L
.34485 .46412 L
.34931 .46679 L
.3529 .46891 L
.35409 .4696 L
.35888 .47235 L
.36124 .47369 L
.36366 .47503 L
.36845 .47765 L
.36996 .47847 L
Mistroke
.37323 .48019 L
.37801 .4827 L
.37909 .48326 L
.3828 .48509 L
.38758 .48754 L
.38854 .48804 L
.39237 .48971 L
.39715 .49242 L
.39778 .49282 L
.40193 .49533 L
.40467 .49761 L
.40467 .50239 L
.40193 .50467 L
.39778 .50718 L
.39715 .50758 L
.39237 .51029 L
.38854 .51196 L
.38758 .51246 L
.3828 .51491 L
.37909 .51674 L
.37801 .5173 L
.37323 .51981 L
.36996 .52153 L
.36845 .52235 L
.36366 .52497 L
.36124 .52631 L
.35888 .52765 L
.35409 .5304 L
.3529 .53109 L
.34931 .53321 L
.34485 .53588 L
.34453 .53608 L
.33974 .53899 L
.33704 .54066 L
.33496 .54195 L
.33018 .54495 L
.32938 .54545 L
.32539 .54796 L
.3218 .55023 L
.32061 .55098 L
.31582 .554 L
.31421 .55501 L
.31104 .55699 L
.3065 .5598 L
.30626 .55995 L
.30147 .56285 L
.29857 .56458 L
.29669 .56568 L
.29191 .56842 L
.29022 .56936 L
Mistroke
.28712 .57106 L
.28234 .57357 L
.28121 .57415 L
.27755 .57595 L
.27277 .57817 L
.27106 .57893 L
.26799 .58023 L
.2632 .58212 L
.25871 .58372 L
.25842 .58381 L
.25364 .58532 L
.24885 .58662 L
.24407 .58772 L
.23996 .5885 L
.23928 .58861 L
.2345 .58929 L
.22972 .58975 L
.22493 .58999 L
.22015 .59 L
.21537 .5898 L
.21058 .58936 L
.2058 .58869 L
.20466 .5885 L
.20101 .58778 L
.19623 .58663 L
.19145 .58522 L
.18711 .58372 L
.18666 .58355 L
.18188 .58159 L
.1771 .57933 L
.17631 .57893 L
.17231 .57675 L
.16805 .57415 L
.16753 .57381 L
.16274 .57047 L
.16129 .56936 L
.15796 .56667 L
.15557 .56458 L
.15318 .56233 L
.15066 .5598 L
.14839 .55734 L
.1464 .55501 L
.14361 .55149 L
.14268 .55023 L
.13944 .54545 L
.13883 .54445 L
.13663 .54066 L
.1342 .53588 L
.13404 .53554 L
.13213 .53109 L
Mistroke
.13039 .52631 L
.12926 .52261 L
.12896 .52153 L
.12784 .51674 L
.127 .51196 L
.12645 .50718 L
.12617 .50239 L
.12617 .49761 L
.12645 .49282 L
.127 .48804 L
.12784 .48326 L
.12896 .47847 L
.12926 .47739 L
.13039 .47369 L
.13213 .46891 L
.13404 .46446 L
.1342 .46412 L
.13663 .45934 L
.13883 .45555 L
.13944 .45455 L
.14268 .44977 L
.14361 .44851 L
.1464 .44499 L
.14839 .44266 L
.15066 .4402 L
.15318 .43767 L
.15557 .43542 L
.15796 .43333 L
.16129 .43064 L
.16274 .42953 L
.16753 .42619 L
.16805 .42585 L
.17231 .42325 L
.17631 .42107 L
.1771 .42067 L
.18188 .41841 L
.18666 .41645 L
.18711 .41628 L
.19145 .41478 L
.19623 .41337 L
.20101 .41222 L
.20466 .4115 L
.2058 .41131 L
Mfstroke
.7 g
.2632 .1286 m
.26799 .12797 L
.27277 .12847 L
.27512 .12926 L
.27755 .13143 L
.27866 .13404 L
.27948 .13883 L
.27925 .14361 L
.27847 .14839 L
.27755 .15245 L
.27733 .15318 L
.27594 .15796 L
.27436 .16274 L
.27277 .16711 L
.27261 .16753 L
.27074 .17231 L
.26873 .1771 L
.26799 .17881 L
.26661 .18188 L
.26437 .18666 L
.2632 .18906 L
.26201 .19145 L
.2595 .19623 L
.25842 .19822 L
.25685 .20101 L
.25401 .2058 L
.25364 .20641 L
.25098 .21058 L
.24885 .21374 L
.24771 .21537 L
.24417 .22015 L
.24407 .22028 L
.2403 .22493 L
.23928 .22612 L
.23605 .22972 L
.2345 .23135 L
.23135 .2345 L
.22972 .23605 L
.22612 .23928 L
.22493 .2403 L
.22028 .24407 L
.22015 .24417 L
.21537 .24771 L
.21374 .24885 L
.21058 .25098 L
.20641 .25364 L
.2058 .25401 L
.20101 .25685 L
.19822 .25842 L
.19623 .2595 L
.19145 .26201 L
.18906 .2632 L
.18666 .26437 L
.18188 .26661 L
.17881 .26799 L
.1771 .26873 L
.17231 .27074 L
.16753 .27261 L
.16711 .27277 L
.16274 .27436 L
.15796 .27594 L
.15318 .27733 L
.15245 .27755 L
.14839 .27847 L
.14361 .27925 L
.13883 .27948 L
.13404 .27866 L
.13143 .27755 L
.12926 .27512 L
.12847 .27277 L
.12797 .26799 L
.1286 .2632 L
.12926 .26047 L
.12983 .25842 L
.1315 .25364 L
.13355 .24885 L
.13404 .24775 L
.13583 .24407 L
.1384 .23928 L
.13883 .2385 L
.14113 .2345 L
.14361 .23046 L
.14409 .22972 L
.14722 .22493 L
.14839 .22319 L
.15051 .22015 L
.15318 .21646 L
.154 .21537 L
.15765 .21058 L
.15796 .21019 L
.16145 .2058 L
.16274 .20421 L
.16542 .20101 L
.16753 .19856 L
.16957 .19623 L
.17231 .19318 L
.1739 .19145 L
.1771 .18804 L
.17842 .18666 L
.18188 .18313 L
.18313 .18188 L
.18666 .17842 L
.18804 .1771 L
.19145 .1739 L
.19318 .17231 L
.19623 .16957 L
.19856 .16753 L
.20101 .16542 L
.20421 .16274 L
.2058 .16145 L
.21019 .15796 L
.21058 .15765 L
.21537 .154 L
.21646 .15318 L
.22015 .15051 L
.22319 .14839 L
.22493 .14722 L
.22972 .14409 L
.23046 .14361 L
.2345 .14113 L
.2385 .13883 L
.23928 .1384 L
.24407 .13583 L
.24775 .13404 L
.24885 .13355 L
.25364 .1315 L
.25842 .12983 L
.26047 .12926 L
F
0 g
.2632 .1286 m
.26799 .12797 L
.27277 .12847 L
.27512 .12926 L
.27755 .13143 L
.27866 .13404 L
.27948 .13883 L
.27925 .14361 L
.27847 .14839 L
.27755 .15245 L
.27733 .15318 L
.27594 .15796 L
.27436 .16274 L
.27277 .16711 L
.27261 .16753 L
.27074 .17231 L
.26873 .1771 L
.26799 .17881 L
.26661 .18188 L
.26437 .18666 L
.2632 .18906 L
.26201 .19145 L
.2595 .19623 L
.25842 .19822 L
.25685 .20101 L
.25401 .2058 L
.25364 .20641 L
.25098 .21058 L
.24885 .21374 L
.24771 .21537 L
.24417 .22015 L
.24407 .22028 L
.2403 .22493 L
.23928 .22612 L
.23605 .22972 L
.2345 .23135 L
.23135 .2345 L
.22972 .23605 L
.22612 .23928 L
.22493 .2403 L
.22028 .24407 L
.22015 .24417 L
.21537 .24771 L
.21374 .24885 L
.21058 .25098 L
.20641 .25364 L
.2058 .25401 L
.20101 .25685 L
.19822 .25842 L
.19623 .2595 L
Mistroke
.19145 .26201 L
.18906 .2632 L
.18666 .26437 L
.18188 .26661 L
.17881 .26799 L
.1771 .26873 L
.17231 .27074 L
.16753 .27261 L
.16711 .27277 L
.16274 .27436 L
.15796 .27594 L
.15318 .27733 L
.15245 .27755 L
.14839 .27847 L
.14361 .27925 L
.13883 .27948 L
.13404 .27866 L
.13143 .27755 L
.12926 .27512 L
.12847 .27277 L
.12797 .26799 L
.1286 .2632 L
.12926 .26047 L
.12983 .25842 L
.1315 .25364 L
.13355 .24885 L
.13404 .24775 L
.13583 .24407 L
.1384 .23928 L
.13883 .2385 L
.14113 .2345 L
.14361 .23046 L
.14409 .22972 L
.14722 .22493 L
.14839 .22319 L
.15051 .22015 L
.15318 .21646 L
.154 .21537 L
.15765 .21058 L
.15796 .21019 L
.16145 .2058 L
.16274 .20421 L
.16542 .20101 L
.16753 .19856 L
.16957 .19623 L
.17231 .19318 L
.1739 .19145 L
.1771 .18804 L
.17842 .18666 L
.18188 .18313 L
Mistroke
.18313 .18188 L
.18666 .17842 L
.18804 .1771 L
.19145 .1739 L
.19318 .17231 L
.19623 .16957 L
.19856 .16753 L
.20101 .16542 L
.20421 .16274 L
.2058 .16145 L
.21019 .15796 L
.21058 .15765 L
.21537 .154 L
.21646 .15318 L
.22015 .15051 L
.22319 .14839 L
.22493 .14722 L
.22972 .14409 L
.23046 .14361 L
.2345 .14113 L
.2385 .13883 L
.23928 .1384 L
.24407 .13583 L
.24775 .13404 L
.24885 .13355 L
.25364 .1315 L
.25842 .12983 L
.26047 .12926 L
.2632 .1286 L
Mfstroke
.7 g
.13404 .72134 m
.13883 .72052 L
.14361 .72075 L
.14839 .72153 L
.15245 .72245 L
.15318 .72267 L
.15796 .72406 L
.16274 .72564 L
.16711 .72723 L
.16753 .72739 L
.17231 .72926 L
.1771 .73127 L
.17881 .73201 L
.18188 .73339 L
.18666 .73563 L
.18906 .7368 L
.19145 .73799 L
.19623 .7405 L
.19822 .74158 L
.20101 .74315 L
.2058 .74599 L
.20641 .74636 L
.21058 .74902 L
.21374 .75115 L
.21537 .75229 L
.22015 .75583 L
.22028 .75593 L
.22493 .7597 L
.22612 .76072 L
.22972 .76395 L
.23135 .7655 L
.2345 .76865 L
.23605 .77028 L
.23928 .77388 L
.2403 .77507 L
.24407 .77972 L
.24417 .77985 L
.24771 .78463 L
.24885 .78626 L
.25098 .78942 L
.25364 .79359 L
.25401 .7942 L
.25685 .79899 L
.25842 .80178 L
.2595 .80377 L
.26201 .80855 L
.2632 .81094 L
.26437 .81334 L
.26661 .81812 L
.26799 .82119 L
.26873 .8229 L
.27074 .82769 L
.27261 .83247 L
.27277 .83289 L
.27436 .83726 L
.27594 .84204 L
.27733 .84682 L
.27755 .84755 L
.27847 .85161 L
.27925 .85639 L
.27948 .86117 L
.27866 .86596 L
.27755 .86857 L
.27512 .87074 L
.27277 .87153 L
.26799 .87203 L
.2632 .8714 L
.26047 .87074 L
.25842 .87017 L
.25364 .8685 L
.24885 .86645 L
.24775 .86596 L
.24407 .86417 L
.23928 .8616 L
.2385 .86117 L
.2345 .85887 L
.23046 .85639 L
.22972 .85591 L
.22493 .85278 L
.22319 .85161 L
.22015 .84949 L
.21646 .84682 L
.21537 .846 L
.21058 .84235 L
.21019 .84204 L
.2058 .83855 L
.20421 .83726 L
.20101 .83458 L
.19856 .83247 L
.19623 .83043 L
.19318 .82769 L
.19145 .8261 L
.18804 .8229 L
.18666 .82158 L
.18313 .81812 L
.18188 .81687 L
.17842 .81334 L
.1771 .81196 L
.1739 .80855 L
.17231 .80682 L
.16957 .80377 L
.16753 .80144 L
.16542 .79899 L
.16274 .79579 L
.16145 .7942 L
.15796 .78981 L
.15765 .78942 L
.154 .78463 L
.15318 .78354 L
.15051 .77985 L
.14839 .77681 L
.14722 .77507 L
.14409 .77028 L
.14361 .76954 L
.14113 .7655 L
.13883 .7615 L
.1384 .76072 L
.13583 .75593 L
.13404 .75225 L
.13355 .75115 L
.1315 .74636 L
.12983 .74158 L
.12926 .73953 L
.1286 .7368 L
.12797 .73201 L
.12847 .72723 L
.12926 .72488 L
.13143 .72245 L
F
0 g
.13404 .72134 m
.13883 .72052 L
.14361 .72075 L
.14839 .72153 L
.15245 .72245 L
.15318 .72267 L
.15796 .72406 L
.16274 .72564 L
.16711 .72723 L
.16753 .72739 L
.17231 .72926 L
.1771 .73127 L
.17881 .73201 L
.18188 .73339 L
.18666 .73563 L
.18906 .7368 L
.19145 .73799 L
.19623 .7405 L
.19822 .74158 L
.20101 .74315 L
.2058 .74599 L
.20641 .74636 L
.21058 .74902 L
.21374 .75115 L
.21537 .75229 L
.22015 .75583 L
.22028 .75593 L
.22493 .7597 L
.22612 .76072 L
.22972 .76395 L
.23135 .7655 L
.2345 .76865 L
.23605 .77028 L
.23928 .77388 L
.2403 .77507 L
.24407 .77972 L
.24417 .77985 L
.24771 .78463 L
.24885 .78626 L
.25098 .78942 L
.25364 .79359 L
.25401 .7942 L
.25685 .79899 L
.25842 .80178 L
.2595 .80377 L
.26201 .80855 L
.2632 .81094 L
.26437 .81334 L
.26661 .81812 L
.26799 .82119 L
Mistroke
.26873 .8229 L
.27074 .82769 L
.27261 .83247 L
.27277 .83289 L
.27436 .83726 L
.27594 .84204 L
.27733 .84682 L
.27755 .84755 L
.27847 .85161 L
.27925 .85639 L
.27948 .86117 L
.27866 .86596 L
.27755 .86857 L
.27512 .87074 L
.27277 .87153 L
.26799 .87203 L
.2632 .8714 L
.26047 .87074 L
.25842 .87017 L
.25364 .8685 L
.24885 .86645 L
.24775 .86596 L
.24407 .86417 L
.23928 .8616 L
.2385 .86117 L
.2345 .85887 L
.23046 .85639 L
.22972 .85591 L
.22493 .85278 L
.22319 .85161 L
.22015 .84949 L
.21646 .84682 L
.21537 .846 L
.21058 .84235 L
.21019 .84204 L
.2058 .83855 L
.20421 .83726 L
.20101 .83458 L
.19856 .83247 L
.19623 .83043 L
.19318 .82769 L
.19145 .8261 L
.18804 .8229 L
.18666 .82158 L
.18313 .81812 L
.18188 .81687 L
.17842 .81334 L
.1771 .81196 L
.1739 .80855 L
.17231 .80682 L
Mistroke
.16957 .80377 L
.16753 .80144 L
.16542 .79899 L
.16274 .79579 L
.16145 .7942 L
.15796 .78981 L
.15765 .78942 L
.154 .78463 L
.15318 .78354 L
.15051 .77985 L
.14839 .77681 L
.14722 .77507 L
.14409 .77028 L
.14361 .76954 L
.14113 .7655 L
.13883 .7615 L
.1384 .76072 L
.13583 .75593 L
.13404 .75225 L
.13355 .75115 L
.1315 .74636 L
.12983 .74158 L
.12926 .73953 L
.1286 .7368 L
.12797 .73201 L
.12847 .72723 L
.12926 .72488 L
.13143 .72245 L
.13404 .72134 L
Mfstroke
.21058 .44417 m
.21537 .44299 L
.22015 .44213 L
.22493 .44155 L
.22972 .44125 L
.2345 .4412 L
.23928 .4414 L
.24407 .44183 L
.24885 .44247 L
.25364 .44333 L
.25842 .44438 L
.26086 .44499 L
.2632 .44562 L
.26799 .44703 L
.27277 .44861 L
.27604 .44977 L
.27755 .45033 L
.28234 .4522 L
.28712 .4542 L
.28795 .45455 L
.29191 .4563 L
.29669 .45852 L
.29842 .45934 L
.30147 .46082 L
.30626 .46321 L
.30805 .46412 L
.31104 .46566 L
.31582 .46819 L
.31717 .46891 L
.32061 .47076 L
.32539 .47341 L
.3259 .47369 L
.33018 .4761 L
.33427 .47847 L
.33496 .47887 L
.33974 .48172 L
.34218 .48326 L
.34453 .4847 L
.34931 .48804 L
.34931 .48804 L
.35409 .49177 L
.35503 .49282 L
.35834 .49761 L
.35834 .50239 L
.35503 .50718 L
.35409 .50823 L
.34931 .51196 L
.34931 .51196 L
.34453 .5153 L
.34218 .51674 L
.33974 .51828 L
.33496 .52113 L
.33427 .52153 L
.33018 .5239 L
.3259 .52631 L
.32539 .52659 L
.32061 .52924 L
.31717 .53109 L
.31582 .53181 L
.31104 .53434 L
.30805 .53588 L
.30626 .53679 L
.30147 .53918 L
.29842 .54066 L
.29669 .54148 L
.29191 .5437 L
.28795 .54545 L
.28712 .5458 L
.28234 .5478 L
.27755 .54967 L
.27604 .55023 L
.27277 .55139 L
.26799 .55297 L
.2632 .55438 L
.26086 .55501 L
.25842 .55562 L
.25364 .55667 L
.24885 .55753 L
.24407 .55817 L
.23928 .5586 L
.2345 .5588 L
.22972 .55875 L
.22493 .55845 L
.22015 .55787 L
.21537 .55701 L
.21058 .55583 L
.20787 .55501 L
.2058 .55431 L
.20101 .55241 L
.1965 .55023 L
.19623 .55009 L
.19145 .54727 L
.18877 .54545 L
.18666 .54387 L
.18289 .54066 L
.18188 .53972 L
.17822 .53588 L
.1771 .53455 L
.17447 .53109 L
.17231 .5278 L
.17145 .52631 L
.16904 .52153 L
.16753 .51774 L
.16719 .51674 L
.16583 .51196 L
.16495 .50718 L
.16451 .50239 L
.16451 .49761 L
.16495 .49282 L
.16583 .48804 L
.16719 .48326 L
.16753 .48226 L
.16904 .47847 L
.17145 .47369 L
.17231 .4722 L
.17447 .46891 L
.1771 .46545 L
.17822 .46412 L
.18188 .46028 L
.18289 .45934 L
.18666 .45613 L
.18877 .45455 L
.19145 .45273 L
.19623 .44991 L
.1965 .44977 L
.20101 .44759 L
.2058 .44569 L
.20787 .44499 L
F
.21058 .44417 m
.21537 .44299 L
.22015 .44213 L
.22493 .44155 L
.22972 .44125 L
.2345 .4412 L
.23928 .4414 L
.24407 .44183 L
.24885 .44247 L
.25364 .44333 L
.25842 .44438 L
.26086 .44499 L
.2632 .44562 L
.26799 .44703 L
.27277 .44861 L
.27604 .44977 L
.27755 .45033 L
.28234 .4522 L
.28712 .4542 L
.28795 .45455 L
.29191 .4563 L
.29669 .45852 L
.29842 .45934 L
.30147 .46082 L
.30626 .46321 L
.30805 .46412 L
.31104 .46566 L
.31582 .46819 L
.31717 .46891 L
.32061 .47076 L
.32539 .47341 L
.3259 .47369 L
.33018 .4761 L
.33427 .47847 L
.33496 .47887 L
.33974 .48172 L
.34218 .48326 L
.34453 .4847 L
.34931 .48804 L
.34931 .48804 L
.35409 .49177 L
.35503 .49282 L
.35834 .49761 L
.35834 .50239 L
.35503 .50718 L
.35409 .50823 L
.34931 .51196 L
.34931 .51196 L
.34453 .5153 L
.34218 .51674 L
Mistroke
.33974 .51828 L
.33496 .52113 L
.33427 .52153 L
.33018 .5239 L
.3259 .52631 L
.32539 .52659 L
.32061 .52924 L
.31717 .53109 L
.31582 .53181 L
.31104 .53434 L
.30805 .53588 L
.30626 .53679 L
.30147 .53918 L
.29842 .54066 L
.29669 .54148 L
.29191 .5437 L
.28795 .54545 L
.28712 .5458 L
.28234 .5478 L
.27755 .54967 L
.27604 .55023 L
.27277 .55139 L
.26799 .55297 L
.2632 .55438 L
.26086 .55501 L
.25842 .55562 L
.25364 .55667 L
.24885 .55753 L
.24407 .55817 L
.23928 .5586 L
.2345 .5588 L
.22972 .55875 L
.22493 .55845 L
.22015 .55787 L
.21537 .55701 L
.21058 .55583 L
.20787 .55501 L
.2058 .55431 L
.20101 .55241 L
.1965 .55023 L
.19623 .55009 L
.19145 .54727 L
.18877 .54545 L
.18666 .54387 L
.18289 .54066 L
.18188 .53972 L
.17822 .53588 L
.1771 .53455 L
.17447 .53109 L
.17231 .5278 L
Mistroke
.17145 .52631 L
.16904 .52153 L
.16753 .51774 L
.16719 .51674 L
.16583 .51196 L
.16495 .50718 L
.16451 .50239 L
.16451 .49761 L
.16495 .49282 L
.16583 .48804 L
.16719 .48326 L
.16753 .48226 L
.16904 .47847 L
.17145 .47369 L
.17231 .4722 L
.17447 .46891 L
.1771 .46545 L
.17822 .46412 L
.18188 .46028 L
.18289 .45934 L
.18666 .45613 L
.18877 .45455 L
.19145 .45273 L
.19623 .44991 L
.1965 .44977 L
.20101 .44759 L
.2058 .44569 L
.20787 .44499 L
.21058 .44417 L
Mfstroke
.6 g
.36845 .3533 m
.37323 .35228 L
.37801 .35192 L
.3828 .35209 L
.38758 .35267 L
.39237 .35362 L
.39437 .35409 L
.39715 .3549 L
.40193 .35647 L
.40672 .35832 L
.40805 .35888 L
.4115 .36044 L
.41628 .36283 L
.41784 .36366 L
.42107 .36549 L
.42585 .36841 L
.4259 .36845 L
.43064 .37162 L
.4329 .37323 L
.43542 .37511 L
.43911 .37801 L
.4402 .37891 L
.44472 .3828 L
.44499 .38304 L
.44977 .38753 L
.44983 .38758 L
.45451 .39237 L
.45455 .39241 L
.45884 .39715 L
.45934 .39773 L
.46283 .40193 L
.46412 .40356 L
.46654 .40672 L
.46891 .40998 L
.46997 .4115 L
.47316 .41628 L
.47369 .41711 L
.47613 .42107 L
.47847 .42512 L
.47888 .42585 L
.48142 .43064 L
.48326 .4343 L
.48378 .43542 L
.48594 .4402 L
.48798 .44499 L
.48804 .44514 L
.48964 .44977 L
.49136 .45455 L
.49282 .45868 L
.49303 .45934 L
.49443 .46412 L
.49568 .46891 L
.49675 .47369 L
.49761 .47825 L
.50239 .47825 L
.50325 .47369 L
.50432 .46891 L
.50557 .46412 L
.50697 .45934 L
.50718 .45868 L
.50864 .45455 L
.51036 .44977 L
.51196 .44514 L
.51202 .44499 L
.51406 .4402 L
.51622 .43542 L
.51674 .4343 L
.51858 .43064 L
.52112 .42585 L
.52153 .42512 L
.52387 .42107 L
.52631 .41711 L
.52684 .41628 L
.53003 .4115 L
.53109 .40998 L
.53346 .40672 L
.53588 .40356 L
.53717 .40193 L
.54066 .39773 L
.54116 .39715 L
.54545 .39241 L
.54549 .39237 L
.55017 .38758 L
.55023 .38753 L
.55501 .38304 L
.55528 .3828 L
.5598 .37891 L
.56089 .37801 L
.56458 .37511 L
.5671 .37323 L
.56936 .37162 L
.5741 .36845 L
.57415 .36841 L
.57893 .36549 L
.58216 .36366 L
.58372 .36283 L
.5885 .36044 L
.59195 .35888 L
.59328 .35832 L
.59807 .35647 L
.60285 .3549 L
.60563 .35409 L
.60763 .35362 L
.61242 .35267 L
.6172 .35209 L
.62199 .35192 L
.62677 .35228 L
.63155 .3533 L
.63388 .35409 L
.63634 .35527 L
.64112 .35883 L
.64117 .35888 L
.64473 .36366 L
.64591 .36612 L
.6467 .36845 L
.64772 .37323 L
.64808 .37801 L
.64791 .3828 L
.64733 .38758 L
.64638 .39237 L
.64591 .39437 L
.6451 .39715 L
.64353 .40193 L
.64168 .40672 L
.64112 .40805 L
.63956 .4115 L
.63717 .41628 L
.63634 .41784 L
.63451 .42107 L
.63159 .42585 L
.63155 .4259 L
.62838 .43064 L
.62677 .4329 L
.62489 .43542 L
.62199 .43911 L
.62109 .4402 L
.6172 .44472 L
.61696 .44499 L
.61247 .44977 L
.61242 .44983 L
.60763 .45451 L
.60759 .45455 L
.60285 .45884 L
.60227 .45934 L
.59807 .46283 L
.59644 .46412 L
.59328 .46654 L
.59002 .46891 L
.5885 .46997 L
.58372 .47316 L
.58289 .47369 L
.57893 .47613 L
.57488 .47847 L
.57415 .47888 L
.56936 .48142 L
.5657 .48326 L
.56458 .48378 L
.5598 .48594 L
.55501 .48798 L
.55486 .48804 L
.55023 .48964 L
.54545 .49136 L
.54132 .49282 L
.54066 .49303 L
.53588 .49443 L
.53109 .49568 L
.52631 .49675 L
.52175 .49761 L
.52175 .50239 L
.52631 .50325 L
.53109 .50432 L
.53588 .50557 L
.54066 .50697 L
.54132 .50718 L
.54545 .50864 L
.55023 .51036 L
.55486 .51196 L
.55501 .51202 L
.5598 .51406 L
.56458 .51622 L
.5657 .51674 L
.56936 .51858 L
.57415 .52112 L
.57488 .52153 L
.57893 .52387 L
.58289 .52631 L
.58372 .52684 L
.5885 .53003 L
.59002 .53109 L
.59328 .53346 L
.59644 .53588 L
.59807 .53717 L
.60227 .54066 L
.60285 .54116 L
.60759 .54545 L
.60763 .54549 L
.61242 .55017 L
.61247 .55023 L
.61696 .55501 L
.6172 .55528 L
.62109 .5598 L
.62199 .56089 L
.62489 .56458 L
.62677 .5671 L
.62838 .56936 L
.63155 .5741 L
.63159 .57415 L
.63451 .57893 L
.63634 .58216 L
.63717 .58372 L
.63956 .5885 L
.64112 .59195 L
.64168 .59328 L
.64353 .59807 L
.6451 .60285 L
.64591 .60563 L
.64638 .60763 L
.64733 .61242 L
.64791 .6172 L
.64808 .62199 L
.64772 .62677 L
.6467 .63155 L
.64591 .63388 L
.64473 .63634 L
.64117 .64112 L
.64112 .64117 L
.63634 .64473 L
.63388 .64591 L
.63155 .6467 L
.62677 .64772 L
.62199 .64808 L
.6172 .64791 L
.61242 .64733 L
.60763 .64638 L
.60563 .64591 L
.60285 .6451 L
.59807 .64353 L
.59328 .64168 L
.59195 .64112 L
.5885 .63956 L
.58372 .63717 L
.58216 .63634 L
.57893 .63451 L
.57415 .63159 L
.5741 .63155 L
.56936 .62838 L
.5671 .62677 L
.56458 .62489 L
.56089 .62199 L
.5598 .62109 L
.55528 .6172 L
.55501 .61696 L
.55023 .61247 L
.55017 .61242 L
.54549 .60763 L
.54545 .60759 L
.54116 .60285 L
.54066 .60227 L
.53717 .59807 L
.53588 .59644 L
.53346 .59328 L
.53109 .59002 L
.53003 .5885 L
.52684 .58372 L
.52631 .58289 L
.52387 .57893 L
.52153 .57488 L
.52112 .57415 L
.51858 .56936 L
.51674 .5657 L
.51622 .56458 L
.51406 .5598 L
.51202 .55501 L
.51196 .55486 L
.51036 .55023 L
.50864 .54545 L
.50718 .54132 L
.50697 .54066 L
.50557 .53588 L
.50432 .53109 L
.50325 .52631 L
.50239 .52175 L
.49761 .52175 L
.49675 .52631 L
.49568 .53109 L
.49443 .53588 L
.49303 .54066 L
.49282 .54132 L
.49136 .54545 L
.48964 .55023 L
.48804 .55486 L
.48798 .55501 L
.48594 .5598 L
.48378 .56458 L
.48326 .5657 L
.48142 .56936 L
.47888 .57415 L
.47847 .57488 L
.47613 .57893 L
.47369 .58289 L
.47316 .58372 L
.46997 .5885 L
.46891 .59002 L
.46654 .59328 L
.46412 .59644 L
.46283 .59807 L
.45934 .60227 L
.45884 .60285 L
.45455 .60759 L
.45451 .60763 L
.44983 .61242 L
.44977 .61247 L
.44499 .61696 L
.44472 .6172 L
.4402 .62109 L
.43911 .62199 L
.43542 .62489 L
.4329 .62677 L
.43064 .62838 L
.4259 .63155 L
.42585 .63159 L
.42107 .63451 L
.41784 .63634 L
.41628 .63717 L
.4115 .63956 L
.40805 .64112 L
.40672 .64168 L
.40193 .64353 L
.39715 .6451 L
.39437 .64591 L
.39237 .64638 L
.38758 .64733 L
.3828 .64791 L
.37801 .64808 L
.37323 .64772 L
.36845 .6467 L
.36612 .64591 L
.36366 .64473 L
.35888 .64117 L
.35883 .64112 L
.35527 .63634 L
.35409 .63388 L
.3533 .63155 L
.35228 .62677 L
.35192 .62199 L
.35209 .6172 L
.35267 .61242 L
.35362 .60763 L
.35409 .60563 L
.3549 .60285 L
.35647 .59807 L
.35832 .59328 L
.35888 .59195 L
.36044 .5885 L
.36283 .58372 L
.36366 .58216 L
.36549 .57893 L
.36841 .57415 L
.36845 .5741 L
.37162 .56936 L
.37323 .5671 L
.37511 .56458 L
.37801 .56089 L
.37891 .5598 L
.3828 .55528 L
.38304 .55501 L
.38753 .55023 L
.38758 .55017 L
.39237 .54549 L
.39241 .54545 L
.39715 .54116 L
.39773 .54066 L
.40193 .53717 L
.40356 .53588 L
.40672 .53346 L
.40998 .53109 L
.4115 .53003 L
.41628 .52684 L
.41711 .52631 L
.42107 .52387 L
.42512 .52153 L
.42585 .52112 L
.43064 .51858 L
.4343 .51674 L
.43542 .51622 L
.4402 .51406 L
.44499 .51202 L
.44514 .51196 L
.44977 .51036 L
.45455 .50864 L
.45868 .50718 L
.45934 .50697 L
.46412 .50557 L
.46891 .50432 L
.47369 .50325 L
.47825 .50239 L
.47825 .49761 L
.47369 .49675 L
.46891 .49568 L
.46412 .49443 L
.45934 .49303 L
.45868 .49282 L
.45455 .49136 L
.44977 .48964 L
.44514 .48804 L
.44499 .48798 L
.4402 .48594 L
.43542 .48378 L
.4343 .48326 L
.43064 .48142 L
.42585 .47888 L
.42512 .47847 L
.42107 .47613 L
.41711 .47369 L
.41628 .47316 L
.4115 .46997 L
.40998 .46891 L
.40672 .46654 L
.40356 .46412 L
.40193 .46283 L
.39773 .45934 L
.39715 .45884 L
.39241 .45455 L
.39237 .45451 L
.38758 .44983 L
.38753 .44977 L
.38304 .44499 L
.3828 .44472 L
.37891 .4402 L
.37801 .43911 L
.37511 .43542 L
.37323 .4329 L
.37162 .43064 L
.36845 .4259 L
.36841 .42585 L
.36549 .42107 L
.36366 .41784 L
.36283 .41628 L
.36044 .4115 L
.35888 .40805 L
.35832 .40672 L
.35647 .40193 L
.3549 .39715 L
.35409 .39437 L
.35362 .39237 L
.35267 .38758 L
.35209 .3828 L
.35192 .37801 L
.35228 .37323 L
.3533 .36845 L
.35409 .36612 L
.35527 .36366 L
.35883 .35888 L
.35888 .35883 L
.36366 .35527 L
.36612 .35409 L
F
0 g
.36845 .3533 m
.37323 .35228 L
.37801 .35192 L
.3828 .35209 L
.38758 .35267 L
.39237 .35362 L
.39437 .35409 L
.39715 .3549 L
.40193 .35647 L
.40672 .35832 L
.40805 .35888 L
.4115 .36044 L
.41628 .36283 L
.41784 .36366 L
.42107 .36549 L
.42585 .36841 L
.4259 .36845 L
.43064 .37162 L
.4329 .37323 L
.43542 .37511 L
.43911 .37801 L
.4402 .37891 L
.44472 .3828 L
.44499 .38304 L
.44977 .38753 L
.44983 .38758 L
.45451 .39237 L
.45455 .39241 L
.45884 .39715 L
.45934 .39773 L
.46283 .40193 L
.46412 .40356 L
.46654 .40672 L
.46891 .40998 L
.46997 .4115 L
.47316 .41628 L
.47369 .41711 L
.47613 .42107 L
.47847 .42512 L
.47888 .42585 L
.48142 .43064 L
.48326 .4343 L
.48378 .43542 L
.48594 .4402 L
.48798 .44499 L
.48804 .44514 L
.48964 .44977 L
.49136 .45455 L
.49282 .45868 L
.49303 .45934 L
Mistroke
.49443 .46412 L
.49568 .46891 L
.49675 .47369 L
.49761 .47825 L
.50239 .47825 L
.50325 .47369 L
.50432 .46891 L
.50557 .46412 L
.50697 .45934 L
.50718 .45868 L
.50864 .45455 L
.51036 .44977 L
.51196 .44514 L
.51202 .44499 L
.51406 .4402 L
.51622 .43542 L
.51674 .4343 L
.51858 .43064 L
.52112 .42585 L
.52153 .42512 L
.52387 .42107 L
.52631 .41711 L
.52684 .41628 L
.53003 .4115 L
.53109 .40998 L
.53346 .40672 L
.53588 .40356 L
.53717 .40193 L
.54066 .39773 L
.54116 .39715 L
.54545 .39241 L
.54549 .39237 L
.55017 .38758 L
.55023 .38753 L
.55501 .38304 L
.55528 .3828 L
.5598 .37891 L
.56089 .37801 L
.56458 .37511 L
.5671 .37323 L
.56936 .37162 L
.5741 .36845 L
.57415 .36841 L
.57893 .36549 L
.58216 .36366 L
.58372 .36283 L
.5885 .36044 L
.59195 .35888 L
.59328 .35832 L
.59807 .35647 L
Mistroke
.60285 .3549 L
.60563 .35409 L
.60763 .35362 L
.61242 .35267 L
.6172 .35209 L
.62199 .35192 L
.62677 .35228 L
.63155 .3533 L
.63388 .35409 L
.63634 .35527 L
.64112 .35883 L
.64117 .35888 L
.64473 .36366 L
.64591 .36612 L
.6467 .36845 L
.64772 .37323 L
.64808 .37801 L
.64791 .3828 L
.64733 .38758 L
.64638 .39237 L
.64591 .39437 L
.6451 .39715 L
.64353 .40193 L
.64168 .40672 L
.64112 .40805 L
.63956 .4115 L
.63717 .41628 L
.63634 .41784 L
.63451 .42107 L
.63159 .42585 L
.63155 .4259 L
.62838 .43064 L
.62677 .4329 L
.62489 .43542 L
.62199 .43911 L
.62109 .4402 L
.6172 .44472 L
.61696 .44499 L
.61247 .44977 L
.61242 .44983 L
.60763 .45451 L
.60759 .45455 L
.60285 .45884 L
.60227 .45934 L
.59807 .46283 L
.59644 .46412 L
.59328 .46654 L
.59002 .46891 L
.5885 .46997 L
.58372 .47316 L
Mistroke
.58289 .47369 L
.57893 .47613 L
.57488 .47847 L
.57415 .47888 L
.56936 .48142 L
.5657 .48326 L
.56458 .48378 L
.5598 .48594 L
.55501 .48798 L
.55486 .48804 L
.55023 .48964 L
.54545 .49136 L
.54132 .49282 L
.54066 .49303 L
.53588 .49443 L
.53109 .49568 L
.52631 .49675 L
.52175 .49761 L
.52175 .50239 L
.52631 .50325 L
.53109 .50432 L
.53588 .50557 L
.54066 .50697 L
.54132 .50718 L
.54545 .50864 L
.55023 .51036 L
.55486 .51196 L
.55501 .51202 L
.5598 .51406 L
.56458 .51622 L
.5657 .51674 L
.56936 .51858 L
.57415 .52112 L
.57488 .52153 L
.57893 .52387 L
.58289 .52631 L
.58372 .52684 L
.5885 .53003 L
.59002 .53109 L
.59328 .53346 L
.59644 .53588 L
.59807 .53717 L
.60227 .54066 L
.60285 .54116 L
.60759 .54545 L
.60763 .54549 L
.61242 .55017 L
.61247 .55023 L
.61696 .55501 L
.6172 .55528 L
Mistroke
.62109 .5598 L
.62199 .56089 L
.62489 .56458 L
.62677 .5671 L
.62838 .56936 L
.63155 .5741 L
.63159 .57415 L
.63451 .57893 L
.63634 .58216 L
.63717 .58372 L
.63956 .5885 L
.64112 .59195 L
.64168 .59328 L
.64353 .59807 L
.6451 .60285 L
.64591 .60563 L
.64638 .60763 L
.64733 .61242 L
.64791 .6172 L
.64808 .62199 L
.64772 .62677 L
.6467 .63155 L
.64591 .63388 L
.64473 .63634 L
.64117 .64112 L
.64112 .64117 L
.63634 .64473 L
.63388 .64591 L
.63155 .6467 L
.62677 .64772 L
.62199 .64808 L
.6172 .64791 L
.61242 .64733 L
.60763 .64638 L
.60563 .64591 L
.60285 .6451 L
.59807 .64353 L
.59328 .64168 L
.59195 .64112 L
.5885 .63956 L
.58372 .63717 L
.58216 .63634 L
.57893 .63451 L
.57415 .63159 L
.5741 .63155 L
.56936 .62838 L
.5671 .62677 L
.56458 .62489 L
.56089 .62199 L
.5598 .62109 L
Mistroke
.55528 .6172 L
.55501 .61696 L
.55023 .61247 L
.55017 .61242 L
.54549 .60763 L
.54545 .60759 L
.54116 .60285 L
.54066 .60227 L
.53717 .59807 L
.53588 .59644 L
.53346 .59328 L
.53109 .59002 L
.53003 .5885 L
.52684 .58372 L
.52631 .58289 L
.52387 .57893 L
.52153 .57488 L
.52112 .57415 L
.51858 .56936 L
.51674 .5657 L
.51622 .56458 L
.51406 .5598 L
.51202 .55501 L
.51196 .55486 L
.51036 .55023 L
.50864 .54545 L
.50718 .54132 L
.50697 .54066 L
.50557 .53588 L
.50432 .53109 L
.50325 .52631 L
.50239 .52175 L
.49761 .52175 L
.49675 .52631 L
.49568 .53109 L
.49443 .53588 L
.49303 .54066 L
.49282 .54132 L
.49136 .54545 L
.48964 .55023 L
.48804 .55486 L
.48798 .55501 L
.48594 .5598 L
.48378 .56458 L
.48326 .5657 L
.48142 .56936 L
.47888 .57415 L
.47847 .57488 L
.47613 .57893 L
.47369 .58289 L
Mistroke
.47316 .58372 L
.46997 .5885 L
.46891 .59002 L
.46654 .59328 L
.46412 .59644 L
.46283 .59807 L
.45934 .60227 L
.45884 .60285 L
.45455 .60759 L
.45451 .60763 L
.44983 .61242 L
.44977 .61247 L
.44499 .61696 L
.44472 .6172 L
.4402 .62109 L
.43911 .62199 L
.43542 .62489 L
.4329 .62677 L
.43064 .62838 L
.4259 .63155 L
.42585 .63159 L
.42107 .63451 L
.41784 .63634 L
.41628 .63717 L
.4115 .63956 L
.40805 .64112 L
.40672 .64168 L
.40193 .64353 L
.39715 .6451 L
.39437 .64591 L
.39237 .64638 L
.38758 .64733 L
.3828 .64791 L
.37801 .64808 L
.37323 .64772 L
.36845 .6467 L
.36612 .64591 L
.36366 .64473 L
.35888 .64117 L
.35883 .64112 L
.35527 .63634 L
.35409 .63388 L
.3533 .63155 L
.35228 .62677 L
.35192 .62199 L
.35209 .6172 L
.35267 .61242 L
.35362 .60763 L
.35409 .60563 L
.3549 .60285 L
Mistroke
.35647 .59807 L
.35832 .59328 L
.35888 .59195 L
.36044 .5885 L
.36283 .58372 L
.36366 .58216 L
.36549 .57893 L
.36841 .57415 L
.36845 .5741 L
.37162 .56936 L
.37323 .5671 L
.37511 .56458 L
.37801 .56089 L
.37891 .5598 L
.3828 .55528 L
.38304 .55501 L
.38753 .55023 L
.38758 .55017 L
.39237 .54549 L
.39241 .54545 L
.39715 .54116 L
.39773 .54066 L
.40193 .53717 L
.40356 .53588 L
.40672 .53346 L
.40998 .53109 L
.4115 .53003 L
.41628 .52684 L
.41711 .52631 L
.42107 .52387 L
.42512 .52153 L
.42585 .52112 L
.43064 .51858 L
.4343 .51674 L
.43542 .51622 L
.4402 .51406 L
.44499 .51202 L
.44514 .51196 L
.44977 .51036 L
.45455 .50864 L
.45868 .50718 L
.45934 .50697 L
.46412 .50557 L
.46891 .50432 L
.47369 .50325 L
.47825 .50239 L
.47825 .49761 L
.47369 .49675 L
.46891 .49568 L
.46412 .49443 L
Mistroke
.45934 .49303 L
.45868 .49282 L
.45455 .49136 L
.44977 .48964 L
.44514 .48804 L
.44499 .48798 L
.4402 .48594 L
.43542 .48378 L
.4343 .48326 L
.43064 .48142 L
.42585 .47888 L
.42512 .47847 L
.42107 .47613 L
.41711 .47369 L
.41628 .47316 L
.4115 .46997 L
.40998 .46891 L
.40672 .46654 L
.40356 .46412 L
.40193 .46283 L
.39773 .45934 L
.39715 .45884 L
.39241 .45455 L
.39237 .45451 L
.38758 .44983 L
.38753 .44977 L
.38304 .44499 L
.3828 .44472 L
.37891 .4402 L
.37801 .43911 L
.37511 .43542 L
.37323 .4329 L
.37162 .43064 L
.36845 .4259 L
.36841 .42585 L
.36549 .42107 L
.36366 .41784 L
.36283 .41628 L
.36044 .4115 L
.35888 .40805 L
.35832 .40672 L
.35647 .40193 L
.3549 .39715 L
.35409 .39437 L
.35362 .39237 L
.35267 .38758 L
.35209 .3828 L
.35192 .37801 L
.35228 .37323 L
.3533 .36845 L
Mistroke
.35409 .36612 L
.35527 .36366 L
.35883 .35888 L
.35888 .35883 L
.36366 .35527 L
.36612 .35409 L
.36845 .3533 L
Mfstroke
.3 g
.48326 .0665 m
.48804 .06598 L
.49282 .06564 L
.49761 .06547 L
.50239 .06547 L
.50718 .06564 L
.51196 .06598 L
.51674 .0665 L
.52078 .06707 L
.52153 .06719 L
.52631 .06807 L
.53109 .06913 L
.53588 .07038 L
.54066 .07182 L
.54075 .07185 L
.54545 .07348 L
.55023 .07535 L
.55323 .07664 L
.55501 .07744 L
.5598 .07977 L
.56293 .08142 L
.56458 .08234 L
.56936 .08516 L
.57102 .0862 L
.57415 .08826 L
.57804 .09099 L
.57893 .09164 L
.58372 .09533 L
.58427 .09577 L
.5885 .09934 L
.58988 .10055 L
.59328 .1037 L
.59499 .10534 L
.59807 .10844 L
.59968 .11012 L
.60285 .11359 L
.60401 .11491 L
.60763 .11921 L
.60803 .11969 L
.61176 .12447 L
.61242 .12535 L
.61524 .12926 L
.6172 .13211 L
.61849 .13404 L
.62152 .13883 L
.62199 .13958 L
.62436 .14361 L
.62677 .14796 L
.627 .14839 L
.62947 .15318 L
.63155 .15752 L
.63176 .15796 L
.63389 .16274 L
.63585 .16753 L
.63634 .16877 L
.63766 .17231 L
.63932 .1771 L
.64082 .18188 L
.64112 .18291 L
.64217 .18666 L
.64337 .19145 L
.64441 .19623 L
.6453 .20101 L
.64591 .20487 L
.64603 .2058 L
.6466 .21058 L
.64701 .21537 L
.64724 .22015 L
.64728 .22493 L
.64714 .22972 L
.6468 .2345 L
.64625 .23928 L
.64591 .24159 L
.64547 .24407 L
.64444 .24885 L
.64316 .25364 L
.6416 .25842 L
.64112 .25972 L
.63973 .2632 L
.63755 .26799 L
.63634 .27038 L
.63503 .27277 L
.63216 .27755 L
.63155 .27849 L
.62892 .28234 L
.62677 .28525 L
.62532 .28712 L
.62199 .29118 L
.62136 .29191 L
.6172 .29656 L
.61708 .29669 L
.6125 .30147 L
.61242 .30156 L
.60769 .30626 L
.60763 .30631 L
.60285 .3109 L
.6027 .31104 L
.59807 .31539 L
.5976 .31582 L
.59328 .31983 L
.59244 .32061 L
.5885 .32427 L
.58729 .32539 L
.58372 .32874 L
.58219 .33018 L
.57893 .33328 L
.57718 .33496 L
.57415 .33792 L
.5723 .33974 L
.56936 .34268 L
.56756 .34453 L
.56458 .34761 L
.56297 .34931 L
.5598 .35274 L
.55856 .35409 L
.55501 .35809 L
.55433 .35888 L
.55028 .36366 L
.55023 .36372 L
.5464 .36845 L
.54545 .36966 L
.54271 .37323 L
.54066 .37599 L
.53919 .37801 L
.53588 .38276 L
.53585 .3828 L
.53268 .38758 L
.53109 .39007 L
.52968 .39237 L
.52684 .39715 L
.52631 .39806 L
.52416 .40193 L
.52163 .40672 L
.52153 .40692 L
.51928 .4115 L
.51704 .41628 L
.51674 .41694 L
.51501 .42107 L
.51306 .42585 L
.51196 .42866 L
.51136 .43064 L
.50981 .43542 L
.50818 .4402 L
.50718 .44319 L
.50667 .44499 L
.50539 .44977 L
.50425 .45455 L
.50325 .45934 L
.5024 .46412 L
.50239 .46419 L
.49761 .46419 L
.4976 .46412 L
.49675 .45934 L
.49575 .45455 L
.49461 .44977 L
.49333 .44499 L
.49282 .44319 L
.49182 .4402 L
.49019 .43542 L
.48864 .43064 L
.48804 .42866 L
.48694 .42585 L
.48499 .42107 L
.48326 .41694 L
.48296 .41628 L
.48072 .4115 L
.47847 .40692 L
.47837 .40672 L
.47584 .40193 L
.47369 .39806 L
.47316 .39715 L
.47032 .39237 L
.46891 .39007 L
.46732 .38758 L
.46415 .3828 L
.46412 .38276 L
.46081 .37801 L
.45934 .37599 L
.45729 .37323 L
.45455 .36966 L
.4536 .36845 L
.44977 .36372 L
.44972 .36366 L
.44567 .35888 L
.44499 .35809 L
.44144 .35409 L
.4402 .35274 L
.43703 .34931 L
.43542 .34761 L
.43244 .34453 L
.43064 .34268 L
.4277 .33974 L
.42585 .33792 L
.42282 .33496 L
.42107 .33328 L
.41781 .33018 L
.41628 .32874 L
.41271 .32539 L
.4115 .32427 L
.40756 .32061 L
.40672 .31983 L
.4024 .31582 L
.40193 .31539 L
.3973 .31104 L
.39715 .3109 L
.39237 .30631 L
.39231 .30626 L
.38758 .30156 L
.3875 .30147 L
.38292 .29669 L
.3828 .29656 L
.37864 .29191 L
.37801 .29118 L
.37468 .28712 L
.37323 .28525 L
.37108 .28234 L
.36845 .27849 L
.36784 .27755 L
.36497 .27277 L
.36366 .27038 L
.36245 .26799 L
.36027 .2632 L
.35888 .25972 L
.3584 .25842 L
.35684 .25364 L
.35556 .24885 L
.35453 .24407 L
.35409 .24159 L
.35375 .23928 L
.3532 .2345 L
.35286 .22972 L
.35272 .22493 L
.35276 .22015 L
.35299 .21537 L
.3534 .21058 L
.35397 .2058 L
.35409 .20487 L
.3547 .20101 L
.35559 .19623 L
.35663 .19145 L
.35783 .18666 L
.35888 .18291 L
.35918 .18188 L
.36068 .1771 L
.36234 .17231 L
.36366 .16877 L
.36415 .16753 L
.36611 .16274 L
.36824 .15796 L
.36845 .15752 L
.37053 .15318 L
.373 .14839 L
.37323 .14796 L
.37564 .14361 L
.37801 .13958 L
.37848 .13883 L
.38151 .13404 L
.3828 .13211 L
.38476 .12926 L
.38758 .12535 L
.38824 .12447 L
.39197 .11969 L
.39237 .11921 L
.39599 .11491 L
.39715 .11359 L
.40032 .11012 L
.40193 .10844 L
.40501 .10534 L
.40672 .1037 L
.41012 .10055 L
.4115 .09934 L
.41573 .09577 L
.41628 .09533 L
.42107 .09164 L
.42196 .09099 L
.42585 .08826 L
.42898 .0862 L
.43064 .08516 L
.43542 .08234 L
.43707 .08142 L
.4402 .07977 L
.44499 .07744 L
.44677 .07664 L
.44977 .07535 L
.45455 .07348 L
.45925 .07185 L
.45934 .07182 L
.46412 .07038 L
.46891 .06913 L
.47369 .06807 L
.47847 .06719 L
.47922 .06707 L
F
0 g
.48326 .0665 m
.48804 .06598 L
.49282 .06564 L
.49761 .06547 L
.50239 .06547 L
.50718 .06564 L
.51196 .06598 L
.51674 .0665 L
.52078 .06707 L
.52153 .06719 L
.52631 .06807 L
.53109 .06913 L
.53588 .07038 L
.54066 .07182 L
.54075 .07185 L
.54545 .07348 L
.55023 .07535 L
.55323 .07664 L
.55501 .07744 L
.5598 .07977 L
.56293 .08142 L
.56458 .08234 L
.56936 .08516 L
.57102 .0862 L
.57415 .08826 L
.57804 .09099 L
.57893 .09164 L
.58372 .09533 L
.58427 .09577 L
.5885 .09934 L
.58988 .10055 L
.59328 .1037 L
.59499 .10534 L
.59807 .10844 L
.59968 .11012 L
.60285 .11359 L
.60401 .11491 L
.60763 .11921 L
.60803 .11969 L
.61176 .12447 L
.61242 .12535 L
.61524 .12926 L
.6172 .13211 L
.61849 .13404 L
.62152 .13883 L
.62199 .13958 L
.62436 .14361 L
.62677 .14796 L
.627 .14839 L
.62947 .15318 L
Mistroke
.63155 .15752 L
.63176 .15796 L
.63389 .16274 L
.63585 .16753 L
.63634 .16877 L
.63766 .17231 L
.63932 .1771 L
.64082 .18188 L
.64112 .18291 L
.64217 .18666 L
.64337 .19145 L
.64441 .19623 L
.6453 .20101 L
.64591 .20487 L
.64603 .2058 L
.6466 .21058 L
.64701 .21537 L
.64724 .22015 L
.64728 .22493 L
.64714 .22972 L
.6468 .2345 L
.64625 .23928 L
.64591 .24159 L
.64547 .24407 L
.64444 .24885 L
.64316 .25364 L
.6416 .25842 L
.64112 .25972 L
.63973 .2632 L
.63755 .26799 L
.63634 .27038 L
.63503 .27277 L
.63216 .27755 L
.63155 .27849 L
.62892 .28234 L
.62677 .28525 L
.62532 .28712 L
.62199 .29118 L
.62136 .29191 L
.6172 .29656 L
.61708 .29669 L
.6125 .30147 L
.61242 .30156 L
.60769 .30626 L
.60763 .30631 L
.60285 .3109 L
.6027 .31104 L
.59807 .31539 L
.5976 .31582 L
.59328 .31983 L
Mistroke
.59244 .32061 L
.5885 .32427 L
.58729 .32539 L
.58372 .32874 L
.58219 .33018 L
.57893 .33328 L
.57718 .33496 L
.57415 .33792 L
.5723 .33974 L
.56936 .34268 L
.56756 .34453 L
.56458 .34761 L
.56297 .34931 L
.5598 .35274 L
.55856 .35409 L
.55501 .35809 L
.55433 .35888 L
.55028 .36366 L
.55023 .36372 L
.5464 .36845 L
.54545 .36966 L
.54271 .37323 L
.54066 .37599 L
.53919 .37801 L
.53588 .38276 L
.53585 .3828 L
.53268 .38758 L
.53109 .39007 L
.52968 .39237 L
.52684 .39715 L
.52631 .39806 L
.52416 .40193 L
.52163 .40672 L
.52153 .40692 L
.51928 .4115 L
.51704 .41628 L
.51674 .41694 L
.51501 .42107 L
.51306 .42585 L
.51196 .42866 L
.51136 .43064 L
.50981 .43542 L
.50818 .4402 L
.50718 .44319 L
.50667 .44499 L
.50539 .44977 L
.50425 .45455 L
.50325 .45934 L
.5024 .46412 L
.50239 .46419 L
Mistroke
.49761 .46419 L
.4976 .46412 L
.49675 .45934 L
.49575 .45455 L
.49461 .44977 L
.49333 .44499 L
.49282 .44319 L
.49182 .4402 L
.49019 .43542 L
.48864 .43064 L
.48804 .42866 L
.48694 .42585 L
.48499 .42107 L
.48326 .41694 L
.48296 .41628 L
.48072 .4115 L
.47847 .40692 L
.47837 .40672 L
.47584 .40193 L
.47369 .39806 L
.47316 .39715 L
.47032 .39237 L
.46891 .39007 L
.46732 .38758 L
.46415 .3828 L
.46412 .38276 L
.46081 .37801 L
.45934 .37599 L
.45729 .37323 L
.45455 .36966 L
.4536 .36845 L
.44977 .36372 L
.44972 .36366 L
.44567 .35888 L
.44499 .35809 L
.44144 .35409 L
.4402 .35274 L
.43703 .34931 L
.43542 .34761 L
.43244 .34453 L
.43064 .34268 L
.4277 .33974 L
.42585 .33792 L
.42282 .33496 L
.42107 .33328 L
.41781 .33018 L
.41628 .32874 L
.41271 .32539 L
.4115 .32427 L
.40756 .32061 L
Mistroke
.40672 .31983 L
.4024 .31582 L
.40193 .31539 L
.3973 .31104 L
.39715 .3109 L
.39237 .30631 L
.39231 .30626 L
.38758 .30156 L
.3875 .30147 L
.38292 .29669 L
.3828 .29656 L
.37864 .29191 L
.37801 .29118 L
.37468 .28712 L
.37323 .28525 L
.37108 .28234 L
.36845 .27849 L
.36784 .27755 L
.36497 .27277 L
.36366 .27038 L
.36245 .26799 L
.36027 .2632 L
.35888 .25972 L
.3584 .25842 L
.35684 .25364 L
.35556 .24885 L
.35453 .24407 L
.35409 .24159 L
.35375 .23928 L
.3532 .2345 L
.35286 .22972 L
.35272 .22493 L
.35276 .22015 L
.35299 .21537 L
.3534 .21058 L
.35397 .2058 L
.35409 .20487 L
.3547 .20101 L
.35559 .19623 L
.35663 .19145 L
.35783 .18666 L
.35888 .18291 L
.35918 .18188 L
.36068 .1771 L
.36234 .17231 L
.36366 .16877 L
.36415 .16753 L
.36611 .16274 L
.36824 .15796 L
.36845 .15752 L
Mistroke
.37053 .15318 L
.373 .14839 L
.37323 .14796 L
.37564 .14361 L
.37801 .13958 L
.37848 .13883 L
.38151 .13404 L
.3828 .13211 L
.38476 .12926 L
.38758 .12535 L
.38824 .12447 L
.39197 .11969 L
.39237 .11921 L
.39599 .11491 L
.39715 .11359 L
.40032 .11012 L
.40193 .10844 L
.40501 .10534 L
.40672 .1037 L
.41012 .10055 L
.4115 .09934 L
.41573 .09577 L
.41628 .09533 L
.42107 .09164 L
.42196 .09099 L
.42585 .08826 L
.42898 .0862 L
.43064 .08516 L
.43542 .08234 L
.43707 .08142 L
.4402 .07977 L
.44499 .07744 L
.44677 .07664 L
.44977 .07535 L
.45455 .07348 L
.45925 .07185 L
.45934 .07182 L
.46412 .07038 L
.46891 .06913 L
.47369 .06807 L
.47847 .06719 L
.47922 .06707 L
.48326 .0665 L
Mfstroke
.3 g
.49761 .53581 m
.50239 .53581 L
.5024 .53588 L
.50325 .54066 L
.50425 .54545 L
.50539 .55023 L
.50667 .55501 L
.50718 .55681 L
.50818 .5598 L
.50981 .56458 L
.51136 .56936 L
.51196 .57134 L
.51306 .57415 L
.51501 .57893 L
.51674 .58306 L
.51704 .58372 L
.51928 .5885 L
.52153 .59308 L
.52163 .59328 L
.52416 .59807 L
.52631 .60194 L
.52684 .60285 L
.52968 .60763 L
.53109 .60993 L
.53268 .61242 L
.53585 .6172 L
.53588 .61724 L
.53919 .62199 L
.54066 .62401 L
.54271 .62677 L
.54545 .63034 L
.5464 .63155 L
.55023 .63628 L
.55028 .63634 L
.55433 .64112 L
.55501 .64191 L
.55856 .64591 L
.5598 .64726 L
.56297 .65069 L
.56458 .65239 L
.56756 .65547 L
.56936 .65732 L
.5723 .66026 L
.57415 .66208 L
.57718 .66504 L
.57893 .66672 L
.58219 .66982 L
.58372 .67126 L
.58729 .67461 L
.5885 .67573 L
.59244 .67939 L
.59328 .68017 L
.5976 .68418 L
.59807 .68461 L
.6027 .68896 L
.60285 .6891 L
.60763 .69369 L
.60769 .69374 L
.61242 .69844 L
.6125 .69853 L
.61708 .70331 L
.6172 .70344 L
.62136 .70809 L
.62199 .70882 L
.62532 .71288 L
.62677 .71475 L
.62892 .71766 L
.63155 .72151 L
.63216 .72245 L
.63503 .72723 L
.63634 .72962 L
.63755 .73201 L
.63973 .7368 L
.64112 .74028 L
.6416 .74158 L
.64316 .74636 L
.64444 .75115 L
.64547 .75593 L
.64591 .75841 L
.64625 .76072 L
.6468 .7655 L
.64714 .77028 L
.64728 .77507 L
.64724 .77985 L
.64701 .78463 L
.6466 .78942 L
.64603 .7942 L
.64591 .79513 L
.6453 .79899 L
.64441 .80377 L
.64337 .80855 L
.64217 .81334 L
.64112 .81709 L
.64082 .81812 L
.63932 .8229 L
.63766 .82769 L
.63634 .83123 L
.63585 .83247 L
.63389 .83726 L
.63176 .84204 L
.63155 .84248 L
.62947 .84682 L
.627 .85161 L
.62677 .85204 L
.62436 .85639 L
.62199 .86042 L
.62152 .86117 L
.61849 .86596 L
.6172 .86789 L
.61524 .87074 L
.61242 .87465 L
.61176 .87553 L
.60803 .88031 L
.60763 .88079 L
.60401 .88509 L
.60285 .88641 L
.59968 .88988 L
.59807 .89156 L
.59499 .89466 L
.59328 .8963 L
.58988 .89945 L
.5885 .90066 L
.58427 .90423 L
.58372 .90467 L
.57893 .90836 L
.57804 .90901 L
.57415 .91174 L
.57102 .9138 L
.56936 .91484 L
.56458 .91766 L
.56293 .91858 L
.5598 .92023 L
.55501 .92256 L
.55323 .92336 L
.55023 .92465 L
.54545 .92652 L
.54075 .92815 L
.54066 .92818 L
.53588 .92962 L
.53109 .93087 L
.52631 .93193 L
.52153 .93281 L
.52078 .93293 L
.51674 .9335 L
.51196 .93402 L
.50718 .93436 L
.50239 .93453 L
.49761 .93453 L
.49282 .93436 L
.48804 .93402 L
.48326 .9335 L
.47922 .93293 L
.47847 .93281 L
.47369 .93193 L
.46891 .93087 L
.46412 .92962 L
.45934 .92818 L
.45925 .92815 L
.45455 .92652 L
.44977 .92465 L
.44677 .92336 L
.44499 .92256 L
.4402 .92023 L
.43707 .91858 L
.43542 .91766 L
.43064 .91484 L
.42898 .9138 L
.42585 .91174 L
.42196 .90901 L
.42107 .90836 L
.41628 .90467 L
.41573 .90423 L
.4115 .90066 L
.41012 .89945 L
.40672 .8963 L
.40501 .89466 L
.40193 .89156 L
.40032 .88988 L
.39715 .88641 L
.39599 .88509 L
.39237 .88079 L
.39197 .88031 L
.38824 .87553 L
.38758 .87465 L
.38476 .87074 L
.3828 .86789 L
.38151 .86596 L
.37848 .86117 L
.37801 .86042 L
.37564 .85639 L
.37323 .85204 L
.373 .85161 L
.37053 .84682 L
.36845 .84248 L
.36824 .84204 L
.36611 .83726 L
.36415 .83247 L
.36366 .83123 L
.36234 .82769 L
.36068 .8229 L
.35918 .81812 L
.35888 .81709 L
.35783 .81334 L
.35663 .80855 L
.35559 .80377 L
.3547 .79899 L
.35409 .79513 L
.35397 .7942 L
.3534 .78942 L
.35299 .78463 L
.35276 .77985 L
.35272 .77507 L
.35286 .77028 L
.3532 .7655 L
.35375 .76072 L
.35409 .75841 L
.35453 .75593 L
.35556 .75115 L
.35684 .74636 L
.3584 .74158 L
.35888 .74028 L
.36027 .7368 L
.36245 .73201 L
.36366 .72962 L
.36497 .72723 L
.36784 .72245 L
.36845 .72151 L
.37108 .71766 L
.37323 .71475 L
.37468 .71288 L
.37801 .70882 L
.37864 .70809 L
.3828 .70344 L
.38292 .70331 L
.3875 .69853 L
.38758 .69844 L
.39231 .69374 L
.39237 .69369 L
.39715 .6891 L
.3973 .68896 L
.40193 .68461 L
.4024 .68418 L
.40672 .68017 L
.40756 .67939 L
.4115 .67573 L
.41271 .67461 L
.41628 .67126 L
.41781 .66982 L
.42107 .66672 L
.42282 .66504 L
.42585 .66208 L
.4277 .66026 L
.43064 .65732 L
.43244 .65547 L
.43542 .65239 L
.43703 .65069 L
.4402 .64726 L
.44144 .64591 L
.44499 .64191 L
.44567 .64112 L
.44972 .63634 L
.44977 .63628 L
.4536 .63155 L
.45455 .63034 L
.45729 .62677 L
.45934 .62401 L
.46081 .62199 L
.46412 .61724 L
.46415 .6172 L
.46732 .61242 L
.46891 .60993 L
.47032 .60763 L
.47316 .60285 L
.47369 .60194 L
.47584 .59807 L
.47837 .59328 L
.47847 .59308 L
.48072 .5885 L
.48296 .58372 L
.48326 .58306 L
.48499 .57893 L
.48694 .57415 L
.48804 .57134 L
.48864 .56936 L
.49019 .56458 L
.49182 .5598 L
.49282 .55681 L
.49333 .55501 L
.49461 .55023 L
.49575 .54545 L
.49675 .54066 L
.4976 .53588 L
F
0 g
.49761 .53581 m
.50239 .53581 L
.5024 .53588 L
.50325 .54066 L
.50425 .54545 L
.50539 .55023 L
.50667 .55501 L
.50718 .55681 L
.50818 .5598 L
.50981 .56458 L
.51136 .56936 L
.51196 .57134 L
.51306 .57415 L
.51501 .57893 L
.51674 .58306 L
.51704 .58372 L
.51928 .5885 L
.52153 .59308 L
.52163 .59328 L
.52416 .59807 L
.52631 .60194 L
.52684 .60285 L
.52968 .60763 L
.53109 .60993 L
.53268 .61242 L
.53585 .6172 L
.53588 .61724 L
.53919 .62199 L
.54066 .62401 L
.54271 .62677 L
.54545 .63034 L
.5464 .63155 L
.55023 .63628 L
.55028 .63634 L
.55433 .64112 L
.55501 .64191 L
.55856 .64591 L
.5598 .64726 L
.56297 .65069 L
.56458 .65239 L
.56756 .65547 L
.56936 .65732 L
.5723 .66026 L
.57415 .66208 L
.57718 .66504 L
.57893 .66672 L
.58219 .66982 L
.58372 .67126 L
.58729 .67461 L
.5885 .67573 L
Mistroke
.59244 .67939 L
.59328 .68017 L
.5976 .68418 L
.59807 .68461 L
.6027 .68896 L
.60285 .6891 L
.60763 .69369 L
.60769 .69374 L
.61242 .69844 L
.6125 .69853 L
.61708 .70331 L
.6172 .70344 L
.62136 .70809 L
.62199 .70882 L
.62532 .71288 L
.62677 .71475 L
.62892 .71766 L
.63155 .72151 L
.63216 .72245 L
.63503 .72723 L
.63634 .72962 L
.63755 .73201 L
.63973 .7368 L
.64112 .74028 L
.6416 .74158 L
.64316 .74636 L
.64444 .75115 L
.64547 .75593 L
.64591 .75841 L
.64625 .76072 L
.6468 .7655 L
.64714 .77028 L
.64728 .77507 L
.64724 .77985 L
.64701 .78463 L
.6466 .78942 L
.64603 .7942 L
.64591 .79513 L
.6453 .79899 L
.64441 .80377 L
.64337 .80855 L
.64217 .81334 L
.64112 .81709 L
.64082 .81812 L
.63932 .8229 L
.63766 .82769 L
.63634 .83123 L
.63585 .83247 L
.63389 .83726 L
.63176 .84204 L
Mistroke
.63155 .84248 L
.62947 .84682 L
.627 .85161 L
.62677 .85204 L
.62436 .85639 L
.62199 .86042 L
.62152 .86117 L
.61849 .86596 L
.6172 .86789 L
.61524 .87074 L
.61242 .87465 L
.61176 .87553 L
.60803 .88031 L
.60763 .88079 L
.60401 .88509 L
.60285 .88641 L
.59968 .88988 L
.59807 .89156 L
.59499 .89466 L
.59328 .8963 L
.58988 .89945 L
.5885 .90066 L
.58427 .90423 L
.58372 .90467 L
.57893 .90836 L
.57804 .90901 L
.57415 .91174 L
.57102 .9138 L
.56936 .91484 L
.56458 .91766 L
.56293 .91858 L
.5598 .92023 L
.55501 .92256 L
.55323 .92336 L
.55023 .92465 L
.54545 .92652 L
.54075 .92815 L
.54066 .92818 L
.53588 .92962 L
.53109 .93087 L
.52631 .93193 L
.52153 .93281 L
.52078 .93293 L
.51674 .9335 L
.51196 .93402 L
.50718 .93436 L
.50239 .93453 L
.49761 .93453 L
.49282 .93436 L
.48804 .93402 L
Mistroke
.48326 .9335 L
.47922 .93293 L
.47847 .93281 L
.47369 .93193 L
.46891 .93087 L
.46412 .92962 L
.45934 .92818 L
.45925 .92815 L
.45455 .92652 L
.44977 .92465 L
.44677 .92336 L
.44499 .92256 L
.4402 .92023 L
.43707 .91858 L
.43542 .91766 L
.43064 .91484 L
.42898 .9138 L
.42585 .91174 L
.42196 .90901 L
.42107 .90836 L
.41628 .90467 L
.41573 .90423 L
.4115 .90066 L
.41012 .89945 L
.40672 .8963 L
.40501 .89466 L
.40193 .89156 L
.40032 .88988 L
.39715 .88641 L
.39599 .88509 L
.39237 .88079 L
.39197 .88031 L
.38824 .87553 L
.38758 .87465 L
.38476 .87074 L
.3828 .86789 L
.38151 .86596 L
.37848 .86117 L
.37801 .86042 L
.37564 .85639 L
.37323 .85204 L
.373 .85161 L
.37053 .84682 L
.36845 .84248 L
.36824 .84204 L
.36611 .83726 L
.36415 .83247 L
.36366 .83123 L
.36234 .82769 L
.36068 .8229 L
Mistroke
.35918 .81812 L
.35888 .81709 L
.35783 .81334 L
.35663 .80855 L
.35559 .80377 L
.3547 .79899 L
.35409 .79513 L
.35397 .7942 L
.3534 .78942 L
.35299 .78463 L
.35276 .77985 L
.35272 .77507 L
.35286 .77028 L
.3532 .7655 L
.35375 .76072 L
.35409 .75841 L
.35453 .75593 L
.35556 .75115 L
.35684 .74636 L
.3584 .74158 L
.35888 .74028 L
.36027 .7368 L
.36245 .73201 L
.36366 .72962 L
.36497 .72723 L
.36784 .72245 L
.36845 .72151 L
.37108 .71766 L
.37323 .71475 L
.37468 .71288 L
.37801 .70882 L
.37864 .70809 L
.3828 .70344 L
.38292 .70331 L
.3875 .69853 L
.38758 .69844 L
.39231 .69374 L
.39237 .69369 L
.39715 .6891 L
.3973 .68896 L
.40193 .68461 L
.4024 .68418 L
.40672 .68017 L
.40756 .67939 L
.4115 .67573 L
.41271 .67461 L
.41628 .67126 L
.41781 .66982 L
.42107 .66672 L
.42282 .66504 L
Mistroke
.42585 .66208 L
.4277 .66026 L
.43064 .65732 L
.43244 .65547 L
.43542 .65239 L
.43703 .65069 L
.4402 .64726 L
.44144 .64591 L
.44499 .64191 L
.44567 .64112 L
.44972 .63634 L
.44977 .63628 L
.4536 .63155 L
.45455 .63034 L
.45729 .62677 L
.45934 .62401 L
.46081 .62199 L
.46412 .61724 L
.46415 .6172 L
.46732 .61242 L
.46891 .60993 L
.47032 .60763 L
.47316 .60285 L
.47369 .60194 L
.47584 .59807 L
.47837 .59328 L
.47847 .59308 L
.48072 .5885 L
.48296 .58372 L
.48326 .58306 L
.48499 .57893 L
.48694 .57415 L
.48804 .57134 L
.48864 .56936 L
.49019 .56458 L
.49182 .5598 L
.49282 .55681 L
.49333 .55501 L
.49461 .55023 L
.49575 .54545 L
.49675 .54066 L
.4976 .53588 L
.49761 .53581 L
Mfstroke
.7 g
.39715 .3731 m
.40193 .37319 L
.40245 .37323 L
.40672 .37379 L
.4115 .37483 L
.41628 .37626 L
.42094 .37801 L
.42107 .37807 L
.42585 .38023 L
.43064 .38274 L
.43073 .3828 L
.43542 .3856 L
.43844 .38758 L
.4402 .38881 L
.44495 .39237 L
.44499 .39239 L
.44977 .39636 L
.45067 .39715 L
.45455 .40075 L
.45577 .40193 L
.45934 .4056 L
.46038 .40672 L
.46412 .41097 L
.46457 .4115 L
.46842 .41628 L
.46891 .41693 L
.47194 .42107 L
.47369 .42359 L
.47519 .42585 L
.47818 .43064 L
.47847 .43113 L
.48093 .43542 L
.48326 .43978 L
.48347 .4402 L
.48578 .44499 L
.48794 .44977 L
.48804 .44999 L
.48973 .45455 L
.49156 .45934 L
.49282 .46272 L
.49329 .46412 L
.49476 .46891 L
.49605 .47369 L
.49714 .47847 L
.49761 .48102 L
.50239 .48102 L
.50286 .47847 L
.50395 .47369 L
.50524 .46891 L
.50671 .46412 L
.50718 .46272 L
.50844 .45934 L
.51027 .45455 L
.51196 .44999 L
.51206 .44977 L
.51422 .44499 L
.51653 .4402 L
.51674 .43978 L
.51907 .43542 L
.52153 .43113 L
.52182 .43064 L
.52481 .42585 L
.52631 .42359 L
.52806 .42107 L
.53109 .41693 L
.53158 .41628 L
.53543 .4115 L
.53588 .41097 L
.53962 .40672 L
.54066 .4056 L
.54423 .40193 L
.54545 .40075 L
.54933 .39715 L
.55023 .39636 L
.55501 .39239 L
.55505 .39237 L
.5598 .38881 L
.56156 .38758 L
.56458 .3856 L
.56927 .3828 L
.56936 .38274 L
.57415 .38023 L
.57893 .37807 L
.57906 .37801 L
.58372 .37626 L
.5885 .37483 L
.59328 .37379 L
.59755 .37323 L
.59807 .37319 L
.60285 .3731 L
.60481 .37323 L
.60763 .37362 L
.61242 .37495 L
.6172 .37743 L
.61801 .37801 L
.62199 .38199 L
.62257 .3828 L
.62505 .38758 L
.62638 .39237 L
.62677 .39519 L
.6269 .39715 L
.62681 .40193 L
.62677 .40245 L
.62621 .40672 L
.62517 .4115 L
.62374 .41628 L
.62199 .42094 L
.62193 .42107 L
.61977 .42585 L
.61726 .43064 L
.6172 .43073 L
.6144 .43542 L
.61242 .43844 L
.61119 .4402 L
.60763 .44495 L
.60761 .44499 L
.60364 .44977 L
.60285 .45067 L
.59925 .45455 L
.59807 .45577 L
.5944 .45934 L
.59328 .46038 L
.58903 .46412 L
.5885 .46457 L
.58372 .46842 L
.58307 .46891 L
.57893 .47194 L
.57641 .47369 L
.57415 .47519 L
.56936 .47818 L
.56887 .47847 L
.56458 .48093 L
.56022 .48326 L
.5598 .48347 L
.55501 .48578 L
.55023 .48794 L
.55001 .48804 L
.54545 .48973 L
.54066 .49156 L
.53728 .49282 L
.53588 .49329 L
.53109 .49476 L
.52631 .49605 L
.52153 .49714 L
.51898 .49761 L
.51898 .50239 L
.52153 .50286 L
.52631 .50395 L
.53109 .50524 L
.53588 .50671 L
.53728 .50718 L
.54066 .50844 L
.54545 .51027 L
.55001 .51196 L
.55023 .51206 L
.55501 .51422 L
.5598 .51653 L
.56022 .51674 L
.56458 .51907 L
.56887 .52153 L
.56936 .52182 L
.57415 .52481 L
.57641 .52631 L
.57893 .52806 L
.58307 .53109 L
.58372 .53158 L
.5885 .53543 L
.58903 .53588 L
.59328 .53962 L
.5944 .54066 L
.59807 .54423 L
.59925 .54545 L
.60285 .54933 L
.60364 .55023 L
.60761 .55501 L
.60763 .55505 L
.61119 .5598 L
.61242 .56156 L
.6144 .56458 L
.6172 .56927 L
.61726 .56936 L
.61977 .57415 L
.62193 .57893 L
.62199 .57906 L
.62374 .58372 L
.62517 .5885 L
.62621 .59328 L
.62677 .59755 L
.62681 .59807 L
.6269 .60285 L
.62677 .60481 L
.62638 .60763 L
.62505 .61242 L
.62257 .6172 L
.62199 .61801 L
.61801 .62199 L
.6172 .62257 L
.61242 .62505 L
.60763 .62638 L
.60481 .62677 L
.60285 .6269 L
.59807 .62681 L
.59755 .62677 L
.59328 .62621 L
.5885 .62517 L
.58372 .62374 L
.57906 .62199 L
.57893 .62193 L
.57415 .61977 L
.56936 .61726 L
.56927 .6172 L
.56458 .6144 L
.56156 .61242 L
.5598 .61119 L
.55505 .60763 L
.55501 .60761 L
.55023 .60364 L
.54933 .60285 L
.54545 .59925 L
.54423 .59807 L
.54066 .5944 L
.53962 .59328 L
.53588 .58903 L
.53543 .5885 L
.53158 .58372 L
.53109 .58307 L
.52806 .57893 L
.52631 .57641 L
.52481 .57415 L
.52182 .56936 L
.52153 .56887 L
.51907 .56458 L
.51674 .56022 L
.51653 .5598 L
.51422 .55501 L
.51206 .55023 L
.51196 .55001 L
.51027 .54545 L
.50844 .54066 L
.50718 .53728 L
.50671 .53588 L
.50524 .53109 L
.50395 .52631 L
.50286 .52153 L
.50239 .51898 L
.49761 .51898 L
.49714 .52153 L
.49605 .52631 L
.49476 .53109 L
.49329 .53588 L
.49282 .53728 L
.49156 .54066 L
.48973 .54545 L
.48804 .55001 L
.48794 .55023 L
.48578 .55501 L
.48347 .5598 L
.48326 .56022 L
.48093 .56458 L
.47847 .56887 L
.47818 .56936 L
.47519 .57415 L
.47369 .57641 L
.47194 .57893 L
.46891 .58307 L
.46842 .58372 L
.46457 .5885 L
.46412 .58903 L
.46038 .59328 L
.45934 .5944 L
.45577 .59807 L
.45455 .59925 L
.45067 .60285 L
.44977 .60364 L
.44499 .60761 L
.44495 .60763 L
.4402 .61119 L
.43844 .61242 L
.43542 .6144 L
.43073 .6172 L
.43064 .61726 L
.42585 .61977 L
.42107 .62193 L
.42094 .62199 L
.41628 .62374 L
.4115 .62517 L
.40672 .62621 L
.40245 .62677 L
.40193 .62681 L
.39715 .6269 L
.39519 .62677 L
.39237 .62638 L
.38758 .62505 L
.3828 .62257 L
.38199 .62199 L
.37801 .61801 L
.37743 .6172 L
.37495 .61242 L
.37362 .60763 L
.37323 .60481 L
.3731 .60285 L
.37319 .59807 L
.37323 .59755 L
.37379 .59328 L
.37483 .5885 L
.37626 .58372 L
.37801 .57906 L
.37807 .57893 L
.38023 .57415 L
.38274 .56936 L
.3828 .56927 L
.3856 .56458 L
.38758 .56156 L
.38881 .5598 L
.39237 .55505 L
.39239 .55501 L
.39636 .55023 L
.39715 .54933 L
.40075 .54545 L
.40193 .54423 L
.4056 .54066 L
.40672 .53962 L
.41097 .53588 L
.4115 .53543 L
.41628 .53158 L
.41693 .53109 L
.42107 .52806 L
.42359 .52631 L
.42585 .52481 L
.43064 .52182 L
.43113 .52153 L
.43542 .51907 L
.43978 .51674 L
.4402 .51653 L
.44499 .51422 L
.44977 .51206 L
.44999 .51196 L
.45455 .51027 L
.45934 .50844 L
.46272 .50718 L
.46412 .50671 L
.46891 .50524 L
.47369 .50395 L
.47847 .50286 L
.48102 .50239 L
.48102 .49761 L
.47847 .49714 L
.47369 .49605 L
.46891 .49476 L
.46412 .49329 L
.46272 .49282 L
.45934 .49156 L
.45455 .48973 L
.44999 .48804 L
.44977 .48794 L
.44499 .48578 L
.4402 .48347 L
.43978 .48326 L
.43542 .48093 L
.43113 .47847 L
.43064 .47818 L
.42585 .47519 L
.42359 .47369 L
.42107 .47194 L
.41693 .46891 L
.41628 .46842 L
.4115 .46457 L
.41097 .46412 L
.40672 .46038 L
.4056 .45934 L
.40193 .45577 L
.40075 .45455 L
.39715 .45067 L
.39636 .44977 L
.39239 .44499 L
.39237 .44495 L
.38881 .4402 L
.38758 .43844 L
.3856 .43542 L
.3828 .43073 L
.38274 .43064 L
.38023 .42585 L
.37807 .42107 L
.37801 .42094 L
.37626 .41628 L
.37483 .4115 L
.37379 .40672 L
.37323 .40245 L
.37319 .40193 L
.3731 .39715 L
.37323 .39519 L
.37362 .39237 L
.37495 .38758 L
.37743 .3828 L
.37801 .38199 L
.38199 .37801 L
.3828 .37743 L
.38758 .37495 L
.39237 .37362 L
.39519 .37323 L
F
0 g
.39715 .3731 m
.40193 .37319 L
.40245 .37323 L
.40672 .37379 L
.4115 .37483 L
.41628 .37626 L
.42094 .37801 L
.42107 .37807 L
.42585 .38023 L
.43064 .38274 L
.43073 .3828 L
.43542 .3856 L
.43844 .38758 L
.4402 .38881 L
.44495 .39237 L
.44499 .39239 L
.44977 .39636 L
.45067 .39715 L
.45455 .40075 L
.45577 .40193 L
.45934 .4056 L
.46038 .40672 L
.46412 .41097 L
.46457 .4115 L
.46842 .41628 L
.46891 .41693 L
.47194 .42107 L
.47369 .42359 L
.47519 .42585 L
.47818 .43064 L
.47847 .43113 L
.48093 .43542 L
.48326 .43978 L
.48347 .4402 L
.48578 .44499 L
.48794 .44977 L
.48804 .44999 L
.48973 .45455 L
.49156 .45934 L
.49282 .46272 L
.49329 .46412 L
.49476 .46891 L
.49605 .47369 L
.49714 .47847 L
.49761 .48102 L
.50239 .48102 L
.50286 .47847 L
.50395 .47369 L
.50524 .46891 L
.50671 .46412 L
Mistroke
.50718 .46272 L
.50844 .45934 L
.51027 .45455 L
.51196 .44999 L
.51206 .44977 L
.51422 .44499 L
.51653 .4402 L
.51674 .43978 L
.51907 .43542 L
.52153 .43113 L
.52182 .43064 L
.52481 .42585 L
.52631 .42359 L
.52806 .42107 L
.53109 .41693 L
.53158 .41628 L
.53543 .4115 L
.53588 .41097 L
.53962 .40672 L
.54066 .4056 L
.54423 .40193 L
.54545 .40075 L
.54933 .39715 L
.55023 .39636 L
.55501 .39239 L
.55505 .39237 L
.5598 .38881 L
.56156 .38758 L
.56458 .3856 L
.56927 .3828 L
.56936 .38274 L
.57415 .38023 L
.57893 .37807 L
.57906 .37801 L
.58372 .37626 L
.5885 .37483 L
.59328 .37379 L
.59755 .37323 L
.59807 .37319 L
.60285 .3731 L
.60481 .37323 L
.60763 .37362 L
.61242 .37495 L
.6172 .37743 L
.61801 .37801 L
.62199 .38199 L
.62257 .3828 L
.62505 .38758 L
.62638 .39237 L
.62677 .39519 L
Mistroke
.6269 .39715 L
.62681 .40193 L
.62677 .40245 L
.62621 .40672 L
.62517 .4115 L
.62374 .41628 L
.62199 .42094 L
.62193 .42107 L
.61977 .42585 L
.61726 .43064 L
.6172 .43073 L
.6144 .43542 L
.61242 .43844 L
.61119 .4402 L
.60763 .44495 L
.60761 .44499 L
.60364 .44977 L
.60285 .45067 L
.59925 .45455 L
.59807 .45577 L
.5944 .45934 L
.59328 .46038 L
.58903 .46412 L
.5885 .46457 L
.58372 .46842 L
.58307 .46891 L
.57893 .47194 L
.57641 .47369 L
.57415 .47519 L
.56936 .47818 L
.56887 .47847 L
.56458 .48093 L
.56022 .48326 L
.5598 .48347 L
.55501 .48578 L
.55023 .48794 L
.55001 .48804 L
.54545 .48973 L
.54066 .49156 L
.53728 .49282 L
.53588 .49329 L
.53109 .49476 L
.52631 .49605 L
.52153 .49714 L
.51898 .49761 L
.51898 .50239 L
.52153 .50286 L
.52631 .50395 L
.53109 .50524 L
.53588 .50671 L
Mistroke
.53728 .50718 L
.54066 .50844 L
.54545 .51027 L
.55001 .51196 L
.55023 .51206 L
.55501 .51422 L
.5598 .51653 L
.56022 .51674 L
.56458 .51907 L
.56887 .52153 L
.56936 .52182 L
.57415 .52481 L
.57641 .52631 L
.57893 .52806 L
.58307 .53109 L
.58372 .53158 L
.5885 .53543 L
.58903 .53588 L
.59328 .53962 L
.5944 .54066 L
.59807 .54423 L
.59925 .54545 L
.60285 .54933 L
.60364 .55023 L
.60761 .55501 L
.60763 .55505 L
.61119 .5598 L
.61242 .56156 L
.6144 .56458 L
.6172 .56927 L
.61726 .56936 L
.61977 .57415 L
.62193 .57893 L
.62199 .57906 L
.62374 .58372 L
.62517 .5885 L
.62621 .59328 L
.62677 .59755 L
.62681 .59807 L
.6269 .60285 L
.62677 .60481 L
.62638 .60763 L
.62505 .61242 L
.62257 .6172 L
.62199 .61801 L
.61801 .62199 L
.6172 .62257 L
.61242 .62505 L
.60763 .62638 L
.60481 .62677 L
Mistroke
.60285 .6269 L
.59807 .62681 L
.59755 .62677 L
.59328 .62621 L
.5885 .62517 L
.58372 .62374 L
.57906 .62199 L
.57893 .62193 L
.57415 .61977 L
.56936 .61726 L
.56927 .6172 L
.56458 .6144 L
.56156 .61242 L
.5598 .61119 L
.55505 .60763 L
.55501 .60761 L
.55023 .60364 L
.54933 .60285 L
.54545 .59925 L
.54423 .59807 L
.54066 .5944 L
.53962 .59328 L
.53588 .58903 L
.53543 .5885 L
.53158 .58372 L
.53109 .58307 L
.52806 .57893 L
.52631 .57641 L
.52481 .57415 L
.52182 .56936 L
.52153 .56887 L
.51907 .56458 L
.51674 .56022 L
.51653 .5598 L
.51422 .55501 L
.51206 .55023 L
.51196 .55001 L
.51027 .54545 L
.50844 .54066 L
.50718 .53728 L
.50671 .53588 L
.50524 .53109 L
.50395 .52631 L
.50286 .52153 L
.50239 .51898 L
.49761 .51898 L
.49714 .52153 L
.49605 .52631 L
.49476 .53109 L
.49329 .53588 L
Mistroke
.49282 .53728 L
.49156 .54066 L
.48973 .54545 L
.48804 .55001 L
.48794 .55023 L
.48578 .55501 L
.48347 .5598 L
.48326 .56022 L
.48093 .56458 L
.47847 .56887 L
.47818 .56936 L
.47519 .57415 L
.47369 .57641 L
.47194 .57893 L
.46891 .58307 L
.46842 .58372 L
.46457 .5885 L
.46412 .58903 L
.46038 .59328 L
.45934 .5944 L
.45577 .59807 L
.45455 .59925 L
.45067 .60285 L
.44977 .60364 L
.44499 .60761 L
.44495 .60763 L
.4402 .61119 L
.43844 .61242 L
.43542 .6144 L
.43073 .6172 L
.43064 .61726 L
.42585 .61977 L
.42107 .62193 L
.42094 .62199 L
.41628 .62374 L
.4115 .62517 L
.40672 .62621 L
.40245 .62677 L
.40193 .62681 L
.39715 .6269 L
.39519 .62677 L
.39237 .62638 L
.38758 .62505 L
.3828 .62257 L
.38199 .62199 L
.37801 .61801 L
.37743 .6172 L
.37495 .61242 L
.37362 .60763 L
.37323 .60481 L
Mistroke
.3731 .60285 L
.37319 .59807 L
.37323 .59755 L
.37379 .59328 L
.37483 .5885 L
.37626 .58372 L
.37801 .57906 L
.37807 .57893 L
.38023 .57415 L
.38274 .56936 L
.3828 .56927 L
.3856 .56458 L
.38758 .56156 L
.38881 .5598 L
.39237 .55505 L
.39239 .55501 L
.39636 .55023 L
.39715 .54933 L
.40075 .54545 L
.40193 .54423 L
.4056 .54066 L
.40672 .53962 L
.41097 .53588 L
.4115 .53543 L
.41628 .53158 L
.41693 .53109 L
.42107 .52806 L
.42359 .52631 L
.42585 .52481 L
.43064 .52182 L
.43113 .52153 L
.43542 .51907 L
.43978 .51674 L
.4402 .51653 L
.44499 .51422 L
.44977 .51206 L
.44999 .51196 L
.45455 .51027 L
.45934 .50844 L
.46272 .50718 L
.46412 .50671 L
.46891 .50524 L
.47369 .50395 L
.47847 .50286 L
.48102 .50239 L
.48102 .49761 L
.47847 .49714 L
.47369 .49605 L
.46891 .49476 L
.46412 .49329 L
Mistroke
.46272 .49282 L
.45934 .49156 L
.45455 .48973 L
.44999 .48804 L
.44977 .48794 L
.44499 .48578 L
.4402 .48347 L
.43978 .48326 L
.43542 .48093 L
.43113 .47847 L
.43064 .47818 L
.42585 .47519 L
.42359 .47369 L
.42107 .47194 L
.41693 .46891 L
.41628 .46842 L
.4115 .46457 L
.41097 .46412 L
.40672 .46038 L
.4056 .45934 L
.40193 .45577 L
.40075 .45455 L
.39715 .45067 L
.39636 .44977 L
.39239 .44499 L
.39237 .44495 L
.38881 .4402 L
.38758 .43844 L
.3856 .43542 L
.3828 .43073 L
.38274 .43064 L
.38023 .42585 L
.37807 .42107 L
.37801 .42094 L
.37626 .41628 L
.37483 .4115 L
.37379 .40672 L
.37323 .40245 L
.37319 .40193 L
.3731 .39715 L
.37323 .39519 L
.37362 .39237 L
.37495 .38758 L
.37743 .3828 L
.37801 .38199 L
.38199 .37801 L
.3828 .37743 L
.38758 .37495 L
.39237 .37362 L
.39519 .37323 L
Mistroke
.39715 .3731 L
Mfstroke
.2 g
.49282 .09547 m
.49761 .09526 L
.50239 .09526 L
.50718 .09547 L
.51107 .09577 L
.51196 .09589 L
.51674 .09652 L
.52153 .09737 L
.52631 .09844 L
.53109 .09974 L
.53374 .10055 L
.53588 .10127 L
.54066 .10305 L
.54545 .10508 L
.54601 .10534 L
.55023 .10738 L
.55501 .10997 L
.55528 .11012 L
.5598 .11286 L
.5629 .11491 L
.56458 .11607 L
.56936 .11964 L
.56943 .11969 L
.57415 .1236 L
.57514 .12447 L
.57893 .128 L
.58022 .12926 L
.58372 .13288 L
.58478 .13404 L
.5885 .13834 L
.5889 .13883 L
.59264 .14361 L
.59328 .14448 L
.59605 .14839 L
.59807 .15146 L
.59915 .15318 L
.60197 .15796 L
.60285 .15956 L
.60453 .16274 L
.60685 .16753 L
.60763 .16926 L
.60894 .17231 L
.61081 .1771 L
.61242 .18172 L
.61247 .18188 L
.61392 .18666 L
.61517 .19145 L
.61622 .19623 L
.61707 .20101 L
.6172 .20183 L
.61772 .2058 L
.61818 .21058 L
.61843 .21537 L
.61847 .22015 L
.61831 .22493 L
.61794 .22972 L
.61735 .2345 L
.6172 .23547 L
.61653 .23928 L
.61549 .24407 L
.61422 .24885 L
.61272 .25364 L
.61242 .25451 L
.61098 .25842 L
.60899 .2632 L
.60763 .2662 L
.60678 .26799 L
.60432 .27277 L
.60285 .27545 L
.60165 .27755 L
.59875 .28234 L
.59807 .28342 L
.59566 .28712 L
.59328 .29062 L
.59239 .29191 L
.58896 .29669 L
.5885 .29731 L
.58539 .30147 L
.58372 .30367 L
.58172 .30626 L
.57893 .30982 L
.57797 .31104 L
.57417 .31582 L
.57415 .31585 L
.57035 .32061 L
.56936 .32183 L
.56652 .32539 L
.56458 .32783 L
.56272 .33018 L
.5598 .3339 L
.55897 .33496 L
.55527 .33974 L
.55501 .34008 L
.55165 .34453 L
.55023 .34644 L
.54812 .34931 L
.54545 .35303 L
.54469 .35409 L
.54136 .35888 L
.54066 .35991 L
.53815 .36366 L
.53588 .36715 L
.53505 .36845 L
.53208 .37323 L
.53109 .37485 L
.52922 .37801 L
.52649 .3828 L
.52631 .38312 L
.52389 .38758 L
.52153 .39211 L
.5214 .39237 L
.51905 .39715 L
.5168 .40193 L
.51674 .40205 L
.51473 .40672 L
.51271 .4115 L
.51196 .4133 L
.51098 .41628 L
.50925 .42107 L
.50737 .42585 L
.50718 .42635 L
.50575 .43064 L
.50421 .43542 L
.50267 .4402 L
.50239 .44101 L
.49761 .44101 L
.49733 .4402 L
.49579 .43542 L
.49425 .43064 L
.49282 .42635 L
.49263 .42585 L
.49075 .42107 L
.48902 .41628 L
.48804 .4133 L
.48729 .4115 L
.48527 .40672 L
.48326 .40205 L
.4832 .40193 L
.48095 .39715 L
.4786 .39237 L
.47847 .39211 L
.47611 .38758 L
.47369 .38312 L
.47351 .3828 L
.47078 .37801 L
.46891 .37485 L
.46792 .37323 L
.46495 .36845 L
.46412 .36715 L
.46185 .36366 L
.45934 .35991 L
.45864 .35888 L
.45531 .35409 L
.45455 .35303 L
.45188 .34931 L
.44977 .34644 L
.44835 .34453 L
.44499 .34008 L
.44473 .33974 L
.44103 .33496 L
.4402 .3339 L
.43728 .33018 L
.43542 .32783 L
.43348 .32539 L
.43064 .32183 L
.42965 .32061 L
.42585 .31585 L
.42583 .31582 L
.42203 .31104 L
.42107 .30982 L
.41828 .30626 L
.41628 .30367 L
.41461 .30147 L
.4115 .29731 L
.41104 .29669 L
.40761 .29191 L
.40672 .29062 L
.40434 .28712 L
.40193 .28342 L
.40125 .28234 L
.39835 .27755 L
.39715 .27545 L
.39568 .27277 L
.39322 .26799 L
.39237 .2662 L
.39101 .2632 L
.38902 .25842 L
.38758 .25451 L
.38728 .25364 L
.38578 .24885 L
.38451 .24407 L
.38347 .23928 L
.3828 .23547 L
.38265 .2345 L
.38206 .22972 L
.38169 .22493 L
.38153 .22015 L
.38157 .21537 L
.38182 .21058 L
.38228 .2058 L
.3828 .20183 L
.38293 .20101 L
.38378 .19623 L
.38483 .19145 L
.38608 .18666 L
.38753 .18188 L
.38758 .18172 L
.38919 .1771 L
.39106 .17231 L
.39237 .16926 L
.39315 .16753 L
.39547 .16274 L
.39715 .15956 L
.39803 .15796 L
.40085 .15318 L
.40193 .15146 L
.40395 .14839 L
.40672 .14448 L
.40736 .14361 L
.4111 .13883 L
.4115 .13834 L
.41522 .13404 L
.41628 .13288 L
.41978 .12926 L
.42107 .128 L
.42486 .12447 L
.42585 .1236 L
.43057 .11969 L
.43064 .11964 L
.43542 .11607 L
.4371 .11491 L
.4402 .11286 L
.44472 .11012 L
.44499 .10997 L
.44977 .10738 L
.45399 .10534 L
.45455 .10508 L
.45934 .10305 L
.46412 .10127 L
.46626 .10055 L
.46891 .09974 L
.47369 .09844 L
.47847 .09737 L
.48326 .09652 L
.48804 .09589 L
.48893 .09577 L
F
0 g
.49282 .09547 m
.49761 .09526 L
.50239 .09526 L
.50718 .09547 L
.51107 .09577 L
.51196 .09589 L
.51674 .09652 L
.52153 .09737 L
.52631 .09844 L
.53109 .09974 L
.53374 .10055 L
.53588 .10127 L
.54066 .10305 L
.54545 .10508 L
.54601 .10534 L
.55023 .10738 L
.55501 .10997 L
.55528 .11012 L
.5598 .11286 L
.5629 .11491 L
.56458 .11607 L
.56936 .11964 L
.56943 .11969 L
.57415 .1236 L
.57514 .12447 L
.57893 .128 L
.58022 .12926 L
.58372 .13288 L
.58478 .13404 L
.5885 .13834 L
.5889 .13883 L
.59264 .14361 L
.59328 .14448 L
.59605 .14839 L
.59807 .15146 L
.59915 .15318 L
.60197 .15796 L
.60285 .15956 L
.60453 .16274 L
.60685 .16753 L
.60763 .16926 L
.60894 .17231 L
.61081 .1771 L
.61242 .18172 L
.61247 .18188 L
.61392 .18666 L
.61517 .19145 L
.61622 .19623 L
.61707 .20101 L
.6172 .20183 L
Mistroke
.61772 .2058 L
.61818 .21058 L
.61843 .21537 L
.61847 .22015 L
.61831 .22493 L
.61794 .22972 L
.61735 .2345 L
.6172 .23547 L
.61653 .23928 L
.61549 .24407 L
.61422 .24885 L
.61272 .25364 L
.61242 .25451 L
.61098 .25842 L
.60899 .2632 L
.60763 .2662 L
.60678 .26799 L
.60432 .27277 L
.60285 .27545 L
.60165 .27755 L
.59875 .28234 L
.59807 .28342 L
.59566 .28712 L
.59328 .29062 L
.59239 .29191 L
.58896 .29669 L
.5885 .29731 L
.58539 .30147 L
.58372 .30367 L
.58172 .30626 L
.57893 .30982 L
.57797 .31104 L
.57417 .31582 L
.57415 .31585 L
.57035 .32061 L
.56936 .32183 L
.56652 .32539 L
.56458 .32783 L
.56272 .33018 L
.5598 .3339 L
.55897 .33496 L
.55527 .33974 L
.55501 .34008 L
.55165 .34453 L
.55023 .34644 L
.54812 .34931 L
.54545 .35303 L
.54469 .35409 L
.54136 .35888 L
.54066 .35991 L
Mistroke
.53815 .36366 L
.53588 .36715 L
.53505 .36845 L
.53208 .37323 L
.53109 .37485 L
.52922 .37801 L
.52649 .3828 L
.52631 .38312 L
.52389 .38758 L
.52153 .39211 L
.5214 .39237 L
.51905 .39715 L
.5168 .40193 L
.51674 .40205 L
.51473 .40672 L
.51271 .4115 L
.51196 .4133 L
.51098 .41628 L
.50925 .42107 L
.50737 .42585 L
.50718 .42635 L
.50575 .43064 L
.50421 .43542 L
.50267 .4402 L
.50239 .44101 L
.49761 .44101 L
.49733 .4402 L
.49579 .43542 L
.49425 .43064 L
.49282 .42635 L
.49263 .42585 L
.49075 .42107 L
.48902 .41628 L
.48804 .4133 L
.48729 .4115 L
.48527 .40672 L
.48326 .40205 L
.4832 .40193 L
.48095 .39715 L
.4786 .39237 L
.47847 .39211 L
.47611 .38758 L
.47369 .38312 L
.47351 .3828 L
.47078 .37801 L
.46891 .37485 L
.46792 .37323 L
.46495 .36845 L
.46412 .36715 L
.46185 .36366 L
Mistroke
.45934 .35991 L
.45864 .35888 L
.45531 .35409 L
.45455 .35303 L
.45188 .34931 L
.44977 .34644 L
.44835 .34453 L
.44499 .34008 L
.44473 .33974 L
.44103 .33496 L
.4402 .3339 L
.43728 .33018 L
.43542 .32783 L
.43348 .32539 L
.43064 .32183 L
.42965 .32061 L
.42585 .31585 L
.42583 .31582 L
.42203 .31104 L
.42107 .30982 L
.41828 .30626 L
.41628 .30367 L
.41461 .30147 L
.4115 .29731 L
.41104 .29669 L
.40761 .29191 L
.40672 .29062 L
.40434 .28712 L
.40193 .28342 L
.40125 .28234 L
.39835 .27755 L
.39715 .27545 L
.39568 .27277 L
.39322 .26799 L
.39237 .2662 L
.39101 .2632 L
.38902 .25842 L
.38758 .25451 L
.38728 .25364 L
.38578 .24885 L
.38451 .24407 L
.38347 .23928 L
.3828 .23547 L
.38265 .2345 L
.38206 .22972 L
.38169 .22493 L
.38153 .22015 L
.38157 .21537 L
.38182 .21058 L
.38228 .2058 L
Mistroke
.3828 .20183 L
.38293 .20101 L
.38378 .19623 L
.38483 .19145 L
.38608 .18666 L
.38753 .18188 L
.38758 .18172 L
.38919 .1771 L
.39106 .17231 L
.39237 .16926 L
.39315 .16753 L
.39547 .16274 L
.39715 .15956 L
.39803 .15796 L
.40085 .15318 L
.40193 .15146 L
.40395 .14839 L
.40672 .14448 L
.40736 .14361 L
.4111 .13883 L
.4115 .13834 L
.41522 .13404 L
.41628 .13288 L
.41978 .12926 L
.42107 .128 L
.42486 .12447 L
.42585 .1236 L
.43057 .11969 L
.43064 .11964 L
.43542 .11607 L
.4371 .11491 L
.4402 .11286 L
.44472 .11012 L
.44499 .10997 L
.44977 .10738 L
.45399 .10534 L
.45455 .10508 L
.45934 .10305 L
.46412 .10127 L
.46626 .10055 L
.46891 .09974 L
.47369 .09844 L
.47847 .09737 L
.48326 .09652 L
.48804 .09589 L
.48893 .09577 L
.49282 .09547 L
Mfstroke
.2 g
.49761 .55899 m
.50239 .55899 L
.50267 .5598 L
.50421 .56458 L
.50575 .56936 L
.50718 .57365 L
.50737 .57415 L
.50925 .57893 L
.51098 .58372 L
.51196 .5867 L
.51271 .5885 L
.51473 .59328 L
.51674 .59795 L
.5168 .59807 L
.51905 .60285 L
.5214 .60763 L
.52153 .60789 L
.52389 .61242 L
.52631 .61688 L
.52649 .6172 L
.52922 .62199 L
.53109 .62515 L
.53208 .62677 L
.53505 .63155 L
.53588 .63285 L
.53815 .63634 L
.54066 .64009 L
.54136 .64112 L
.54469 .64591 L
.54545 .64697 L
.54812 .65069 L
.55023 .65356 L
.55165 .65547 L
.55501 .65992 L
.55527 .66026 L
.55897 .66504 L
.5598 .6661 L
.56272 .66982 L
.56458 .67217 L
.56652 .67461 L
.56936 .67817 L
.57035 .67939 L
.57415 .68415 L
.57417 .68418 L
.57797 .68896 L
.57893 .69018 L
.58172 .69374 L
.58372 .69633 L
.58539 .69853 L
.5885 .70269 L
.58896 .70331 L
.59239 .70809 L
.59328 .70938 L
.59566 .71288 L
.59807 .71658 L
.59875 .71766 L
.60165 .72245 L
.60285 .72455 L
.60432 .72723 L
.60678 .73201 L
.60763 .7338 L
.60899 .7368 L
.61098 .74158 L
.61242 .74549 L
.61272 .74636 L
.61422 .75115 L
.61549 .75593 L
.61653 .76072 L
.6172 .76453 L
.61735 .7655 L
.61794 .77028 L
.61831 .77507 L
.61847 .77985 L
.61843 .78463 L
.61818 .78942 L
.61772 .7942 L
.6172 .79817 L
.61707 .79899 L
.61622 .80377 L
.61517 .80855 L
.61392 .81334 L
.61247 .81812 L
.61242 .81828 L
.61081 .8229 L
.60894 .82769 L
.60763 .83074 L
.60685 .83247 L
.60453 .83726 L
.60285 .84044 L
.60197 .84204 L
.59915 .84682 L
.59807 .84854 L
.59605 .85161 L
.59328 .85552 L
.59264 .85639 L
.5889 .86117 L
.5885 .86166 L
.58478 .86596 L
.58372 .86712 L
.58022 .87074 L
.57893 .872 L
.57514 .87553 L
.57415 .8764 L
.56943 .88031 L
.56936 .88036 L
.56458 .88393 L
.5629 .88509 L
.5598 .88714 L
.55528 .88988 L
.55501 .89003 L
.55023 .89262 L
.54601 .89466 L
.54545 .89492 L
.54066 .89695 L
.53588 .89873 L
.53374 .89945 L
.53109 .90026 L
.52631 .90156 L
.52153 .90263 L
.51674 .90348 L
.51196 .90411 L
.51107 .90423 L
.50718 .90453 L
.50239 .90474 L
.49761 .90474 L
.49282 .90453 L
.48893 .90423 L
.48804 .90411 L
.48326 .90348 L
.47847 .90263 L
.47369 .90156 L
.46891 .90026 L
.46626 .89945 L
.46412 .89873 L
.45934 .89695 L
.45455 .89492 L
.45399 .89466 L
.44977 .89262 L
.44499 .89003 L
.44472 .88988 L
.4402 .88714 L
.4371 .88509 L
.43542 .88393 L
.43064 .88036 L
.43057 .88031 L
.42585 .8764 L
.42486 .87553 L
.42107 .872 L
.41978 .87074 L
.41628 .86712 L
.41522 .86596 L
.4115 .86166 L
.4111 .86117 L
.40736 .85639 L
.40672 .85552 L
.40395 .85161 L
.40193 .84854 L
.40085 .84682 L
.39803 .84204 L
.39715 .84044 L
.39547 .83726 L
.39315 .83247 L
.39237 .83074 L
.39106 .82769 L
.38919 .8229 L
.38758 .81828 L
.38753 .81812 L
.38608 .81334 L
.38483 .80855 L
.38378 .80377 L
.38293 .79899 L
.3828 .79817 L
.38228 .7942 L
.38182 .78942 L
.38157 .78463 L
.38153 .77985 L
.38169 .77507 L
.38206 .77028 L
.38265 .7655 L
.3828 .76453 L
.38347 .76072 L
.38451 .75593 L
.38578 .75115 L
.38728 .74636 L
.38758 .74549 L
.38902 .74158 L
.39101 .7368 L
.39237 .7338 L
.39322 .73201 L
.39568 .72723 L
.39715 .72455 L
.39835 .72245 L
.40125 .71766 L
.40193 .71658 L
.40434 .71288 L
.40672 .70938 L
.40761 .70809 L
.41104 .70331 L
.4115 .70269 L
.41461 .69853 L
.41628 .69633 L
.41828 .69374 L
.42107 .69018 L
.42203 .68896 L
.42583 .68418 L
.42585 .68415 L
.42965 .67939 L
.43064 .67817 L
.43348 .67461 L
.43542 .67217 L
.43728 .66982 L
.4402 .6661 L
.44103 .66504 L
.44473 .66026 L
.44499 .65992 L
.44835 .65547 L
.44977 .65356 L
.45188 .65069 L
.45455 .64697 L
.45531 .64591 L
.45864 .64112 L
.45934 .64009 L
.46185 .63634 L
.46412 .63285 L
.46495 .63155 L
.46792 .62677 L
.46891 .62515 L
.47078 .62199 L
.47351 .6172 L
.47369 .61688 L
.47611 .61242 L
.47847 .60789 L
.4786 .60763 L
.48095 .60285 L
.4832 .59807 L
.48326 .59795 L
.48527 .59328 L
.48729 .5885 L
.48804 .5867 L
.48902 .58372 L
.49075 .57893 L
.49263 .57415 L
.49282 .57365 L
.49425 .56936 L
.49579 .56458 L
.49733 .5598 L
F
0 g
.49761 .55899 m
.50239 .55899 L
.50267 .5598 L
.50421 .56458 L
.50575 .56936 L
.50718 .57365 L
.50737 .57415 L
.50925 .57893 L
.51098 .58372 L
.51196 .5867 L
.51271 .5885 L
.51473 .59328 L
.51674 .59795 L
.5168 .59807 L
.51905 .60285 L
.5214 .60763 L
.52153 .60789 L
.52389 .61242 L
.52631 .61688 L
.52649 .6172 L
.52922 .62199 L
.53109 .62515 L
.53208 .62677 L
.53505 .63155 L
.53588 .63285 L
.53815 .63634 L
.54066 .64009 L
.54136 .64112 L
.54469 .64591 L
.54545 .64697 L
.54812 .65069 L
.55023 .65356 L
.55165 .65547 L
.55501 .65992 L
.55527 .66026 L
.55897 .66504 L
.5598 .6661 L
.56272 .66982 L
.56458 .67217 L
.56652 .67461 L
.56936 .67817 L
.57035 .67939 L
.57415 .68415 L
.57417 .68418 L
.57797 .68896 L
.57893 .69018 L
.58172 .69374 L
.58372 .69633 L
.58539 .69853 L
.5885 .70269 L
Mistroke
.58896 .70331 L
.59239 .70809 L
.59328 .70938 L
.59566 .71288 L
.59807 .71658 L
.59875 .71766 L
.60165 .72245 L
.60285 .72455 L
.60432 .72723 L
.60678 .73201 L
.60763 .7338 L
.60899 .7368 L
.61098 .74158 L
.61242 .74549 L
.61272 .74636 L
.61422 .75115 L
.61549 .75593 L
.61653 .76072 L
.6172 .76453 L
.61735 .7655 L
.61794 .77028 L
.61831 .77507 L
.61847 .77985 L
.61843 .78463 L
.61818 .78942 L
.61772 .7942 L
.6172 .79817 L
.61707 .79899 L
.61622 .80377 L
.61517 .80855 L
.61392 .81334 L
.61247 .81812 L
.61242 .81828 L
.61081 .8229 L
.60894 .82769 L
.60763 .83074 L
.60685 .83247 L
.60453 .83726 L
.60285 .84044 L
.60197 .84204 L
.59915 .84682 L
.59807 .84854 L
.59605 .85161 L
.59328 .85552 L
.59264 .85639 L
.5889 .86117 L
.5885 .86166 L
.58478 .86596 L
.58372 .86712 L
.58022 .87074 L
Mistroke
.57893 .872 L
.57514 .87553 L
.57415 .8764 L
.56943 .88031 L
.56936 .88036 L
.56458 .88393 L
.5629 .88509 L
.5598 .88714 L
.55528 .88988 L
.55501 .89003 L
.55023 .89262 L
.54601 .89466 L
.54545 .89492 L
.54066 .89695 L
.53588 .89873 L
.53374 .89945 L
.53109 .90026 L
.52631 .90156 L
.52153 .90263 L
.51674 .90348 L
.51196 .90411 L
.51107 .90423 L
.50718 .90453 L
.50239 .90474 L
.49761 .90474 L
.49282 .90453 L
.48893 .90423 L
.48804 .90411 L
.48326 .90348 L
.47847 .90263 L
.47369 .90156 L
.46891 .90026 L
.46626 .89945 L
.46412 .89873 L
.45934 .89695 L
.45455 .89492 L
.45399 .89466 L
.44977 .89262 L
.44499 .89003 L
.44472 .88988 L
.4402 .88714 L
.4371 .88509 L
.43542 .88393 L
.43064 .88036 L
.43057 .88031 L
.42585 .8764 L
.42486 .87553 L
.42107 .872 L
.41978 .87074 L
.41628 .86712 L
Mistroke
.41522 .86596 L
.4115 .86166 L
.4111 .86117 L
.40736 .85639 L
.40672 .85552 L
.40395 .85161 L
.40193 .84854 L
.40085 .84682 L
.39803 .84204 L
.39715 .84044 L
.39547 .83726 L
.39315 .83247 L
.39237 .83074 L
.39106 .82769 L
.38919 .8229 L
.38758 .81828 L
.38753 .81812 L
.38608 .81334 L
.38483 .80855 L
.38378 .80377 L
.38293 .79899 L
.3828 .79817 L
.38228 .7942 L
.38182 .78942 L
.38157 .78463 L
.38153 .77985 L
.38169 .77507 L
.38206 .77028 L
.38265 .7655 L
.3828 .76453 L
.38347 .76072 L
.38451 .75593 L
.38578 .75115 L
.38728 .74636 L
.38758 .74549 L
.38902 .74158 L
.39101 .7368 L
.39237 .7338 L
.39322 .73201 L
.39568 .72723 L
.39715 .72455 L
.39835 .72245 L
.40125 .71766 L
.40193 .71658 L
.40434 .71288 L
.40672 .70938 L
.40761 .70809 L
.41104 .70331 L
.4115 .70269 L
.41461 .69853 L
Mistroke
.41628 .69633 L
.41828 .69374 L
.42107 .69018 L
.42203 .68896 L
.42583 .68418 L
.42585 .68415 L
.42965 .67939 L
.43064 .67817 L
.43348 .67461 L
.43542 .67217 L
.43728 .66982 L
.4402 .6661 L
.44103 .66504 L
.44473 .66026 L
.44499 .65992 L
.44835 .65547 L
.44977 .65356 L
.45188 .65069 L
.45455 .64697 L
.45531 .64591 L
.45864 .64112 L
.45934 .64009 L
.46185 .63634 L
.46412 .63285 L
.46495 .63155 L
.46792 .62677 L
.46891 .62515 L
.47078 .62199 L
.47351 .6172 L
.47369 .61688 L
.47611 .61242 L
.47847 .60789 L
.4786 .60763 L
.48095 .60285 L
.4832 .59807 L
.48326 .59795 L
.48527 .59328 L
.48729 .5885 L
.48804 .5867 L
.48902 .58372 L
.49075 .57893 L
.49263 .57415 L
.49282 .57365 L
.49425 .56936 L
.49579 .56458 L
.49733 .5598 L
.49761 .55899 L
Mfstroke
.8 g
.39715 .39234 m
.40193 .38989 L
.40672 .38868 L
.4115 .38833 L
.41628 .38863 L
.42107 .38948 L
.42585 .39082 L
.4301 .39237 L
.43064 .3926 L
.43542 .39481 L
.43973 .39715 L
.4402 .39743 L
.44499 .40047 L
.4471 .40193 L
.44977 .40393 L
.45325 .40672 L
.45455 .40784 L
.45859 .4115 L
.45934 .41223 L
.46333 .41628 L
.46412 .41715 L
.46758 .42107 L
.46891 .42267 L
.47144 .42585 L
.47369 .42888 L
.47494 .43064 L
.47814 .43542 L
.47847 .43595 L
.48106 .4402 L
.48326 .44409 L
.48373 .44499 L
.48617 .44977 L
.48804 .45372 L
.48837 .45455 L
.49029 .45934 L
.49222 .46412 L
.49282 .46569 L
.49394 .46891 L
.49543 .47369 L
.49669 .47847 L
.49761 .48259 L
.50239 .48259 L
.50331 .47847 L
.50457 .47369 L
.50606 .46891 L
.50718 .46569 L
.50778 .46412 L
.50971 .45934 L
.51163 .45455 L
.51196 .45372 L
.51383 .44977 L
.51627 .44499 L
.51674 .44409 L
.51894 .4402 L
.52153 .43595 L
.52186 .43542 L
.52506 .43064 L
.52631 .42888 L
.52856 .42585 L
.53109 .42267 L
.53242 .42107 L
.53588 .41715 L
.53667 .41628 L
.54066 .41223 L
.54141 .4115 L
.54545 .40784 L
.54675 .40672 L
.55023 .40393 L
.5529 .40193 L
.55501 .40047 L
.5598 .39743 L
.56027 .39715 L
.56458 .39481 L
.56936 .3926 L
.5699 .39237 L
.57415 .39082 L
.57893 .38948 L
.58372 .38863 L
.5885 .38833 L
.59328 .38868 L
.59807 .38989 L
.60285 .39234 L
.60288 .39237 L
.60763 .39712 L
.60766 .39715 L
.61011 .40193 L
.61132 .40672 L
.61167 .4115 L
.61137 .41628 L
.61052 .42107 L
.60918 .42585 L
.60763 .4301 L
.6074 .43064 L
.60519 .43542 L
.60285 .43973 L
.60257 .4402 L
.59953 .44499 L
.59807 .4471 L
.59607 .44977 L
.59328 .45325 L
.59216 .45455 L
.5885 .45859 L
.58777 .45934 L
.58372 .46333 L
.58285 .46412 L
.57893 .46758 L
.57733 .46891 L
.57415 .47144 L
.57112 .47369 L
.56936 .47494 L
.56458 .47814 L
.56405 .47847 L
.5598 .48106 L
.55591 .48326 L
.55501 .48373 L
.55023 .48617 L
.54628 .48804 L
.54545 .48837 L
.54066 .49029 L
.53588 .49222 L
.53431 .49282 L
.53109 .49394 L
.52631 .49543 L
.52153 .49669 L
.51741 .49761 L
.51741 .50239 L
.52153 .50331 L
.52631 .50457 L
.53109 .50606 L
.53431 .50718 L
.53588 .50778 L
.54066 .50971 L
.54545 .51163 L
.54628 .51196 L
.55023 .51383 L
.55501 .51627 L
.55591 .51674 L
.5598 .51894 L
.56405 .52153 L
.56458 .52186 L
.56936 .52506 L
.57112 .52631 L
.57415 .52856 L
.57733 .53109 L
.57893 .53242 L
.58285 .53588 L
.58372 .53667 L
.58777 .54066 L
.5885 .54141 L
.59216 .54545 L
.59328 .54675 L
.59607 .55023 L
.59807 .5529 L
.59953 .55501 L
.60257 .5598 L
.60285 .56027 L
.60519 .56458 L
.6074 .56936 L
.60763 .5699 L
.60918 .57415 L
.61052 .57893 L
.61137 .58372 L
.61167 .5885 L
.61132 .59328 L
.61011 .59807 L
.60766 .60285 L
.60763 .60288 L
.60288 .60763 L
.60285 .60766 L
.59807 .61011 L
.59328 .61132 L
.5885 .61167 L
.58372 .61137 L
.57893 .61052 L
.57415 .60918 L
.5699 .60763 L
.56936 .6074 L
.56458 .60519 L
.56027 .60285 L
.5598 .60257 L
.55501 .59953 L
.5529 .59807 L
.55023 .59607 L
.54675 .59328 L
.54545 .59216 L
.54141 .5885 L
.54066 .58777 L
.53667 .58372 L
.53588 .58285 L
.53242 .57893 L
.53109 .57733 L
.52856 .57415 L
.52631 .57112 L
.52506 .56936 L
.52186 .56458 L
.52153 .56405 L
.51894 .5598 L
.51674 .55591 L
.51627 .55501 L
.51383 .55023 L
.51196 .54628 L
.51163 .54545 L
.50971 .54066 L
.50778 .53588 L
.50718 .53431 L
.50606 .53109 L
.50457 .52631 L
.50331 .52153 L
.50239 .51741 L
.49761 .51741 L
.49669 .52153 L
.49543 .52631 L
.49394 .53109 L
.49282 .53431 L
.49222 .53588 L
.49029 .54066 L
.48837 .54545 L
.48804 .54628 L
.48617 .55023 L
.48373 .55501 L
.48326 .55591 L
.48106 .5598 L
.47847 .56405 L
.47814 .56458 L
.47494 .56936 L
.47369 .57112 L
.47144 .57415 L
.46891 .57733 L
.46758 .57893 L
.46412 .58285 L
.46333 .58372 L
.45934 .58777 L
.45859 .5885 L
.45455 .59216 L
.45325 .59328 L
.44977 .59607 L
.4471 .59807 L
.44499 .59953 L
.4402 .60257 L
.43973 .60285 L
.43542 .60519 L
.43064 .6074 L
.4301 .60763 L
.42585 .60918 L
.42107 .61052 L
.41628 .61137 L
.4115 .61167 L
.40672 .61132 L
.40193 .61011 L
.39715 .60766 L
.39712 .60763 L
.39237 .60288 L
.39234 .60285 L
.38989 .59807 L
.38868 .59328 L
.38833 .5885 L
.38863 .58372 L
.38948 .57893 L
.39082 .57415 L
.39237 .5699 L
.3926 .56936 L
.39481 .56458 L
.39715 .56027 L
.39743 .5598 L
.40047 .55501 L
.40193 .5529 L
.40393 .55023 L
.40672 .54675 L
.40784 .54545 L
.4115 .54141 L
.41223 .54066 L
.41628 .53667 L
.41715 .53588 L
.42107 .53242 L
.42267 .53109 L
.42585 .52856 L
.42888 .52631 L
.43064 .52506 L
.43542 .52186 L
.43595 .52153 L
.4402 .51894 L
.44409 .51674 L
.44499 .51627 L
.44977 .51383 L
.45372 .51196 L
.45455 .51163 L
.45934 .50971 L
.46412 .50778 L
.46569 .50718 L
.46891 .50606 L
.47369 .50457 L
.47847 .50331 L
.48259 .50239 L
.48259 .49761 L
.47847 .49669 L
.47369 .49543 L
.46891 .49394 L
.46569 .49282 L
.46412 .49222 L
.45934 .49029 L
.45455 .48837 L
.45372 .48804 L
.44977 .48617 L
.44499 .48373 L
.44409 .48326 L
.4402 .48106 L
.43595 .47847 L
.43542 .47814 L
.43064 .47494 L
.42888 .47369 L
.42585 .47144 L
.42267 .46891 L
.42107 .46758 L
.41715 .46412 L
.41628 .46333 L
.41223 .45934 L
.4115 .45859 L
.40784 .45455 L
.40672 .45325 L
.40393 .44977 L
.40193 .4471 L
.40047 .44499 L
.39743 .4402 L
.39715 .43973 L
.39481 .43542 L
.3926 .43064 L
.39237 .4301 L
.39082 .42585 L
.38948 .42107 L
.38863 .41628 L
.38833 .4115 L
.38868 .40672 L
.38989 .40193 L
.39234 .39715 L
.39237 .39712 L
.39712 .39237 L
F
0 g
.39715 .39234 m
.40193 .38989 L
.40672 .38868 L
.4115 .38833 L
.41628 .38863 L
.42107 .38948 L
.42585 .39082 L
.4301 .39237 L
.43064 .3926 L
.43542 .39481 L
.43973 .39715 L
.4402 .39743 L
.44499 .40047 L
.4471 .40193 L
.44977 .40393 L
.45325 .40672 L
.45455 .40784 L
.45859 .4115 L
.45934 .41223 L
.46333 .41628 L
.46412 .41715 L
.46758 .42107 L
.46891 .42267 L
.47144 .42585 L
.47369 .42888 L
.47494 .43064 L
.47814 .43542 L
.47847 .43595 L
.48106 .4402 L
.48326 .44409 L
.48373 .44499 L
.48617 .44977 L
.48804 .45372 L
.48837 .45455 L
.49029 .45934 L
.49222 .46412 L
.49282 .46569 L
.49394 .46891 L
.49543 .47369 L
.49669 .47847 L
.49761 .48259 L
.50239 .48259 L
.50331 .47847 L
.50457 .47369 L
.50606 .46891 L
.50718 .46569 L
.50778 .46412 L
.50971 .45934 L
.51163 .45455 L
.51196 .45372 L
Mistroke
.51383 .44977 L
.51627 .44499 L
.51674 .44409 L
.51894 .4402 L
.52153 .43595 L
.52186 .43542 L
.52506 .43064 L
.52631 .42888 L
.52856 .42585 L
.53109 .42267 L
.53242 .42107 L
.53588 .41715 L
.53667 .41628 L
.54066 .41223 L
.54141 .4115 L
.54545 .40784 L
.54675 .40672 L
.55023 .40393 L
.5529 .40193 L
.55501 .40047 L
.5598 .39743 L
.56027 .39715 L
.56458 .39481 L
.56936 .3926 L
.5699 .39237 L
.57415 .39082 L
.57893 .38948 L
.58372 .38863 L
.5885 .38833 L
.59328 .38868 L
.59807 .38989 L
.60285 .39234 L
.60288 .39237 L
.60763 .39712 L
.60766 .39715 L
.61011 .40193 L
.61132 .40672 L
.61167 .4115 L
.61137 .41628 L
.61052 .42107 L
.60918 .42585 L
.60763 .4301 L
.6074 .43064 L
.60519 .43542 L
.60285 .43973 L
.60257 .4402 L
.59953 .44499 L
.59807 .4471 L
.59607 .44977 L
.59328 .45325 L
Mistroke
.59216 .45455 L
.5885 .45859 L
.58777 .45934 L
.58372 .46333 L
.58285 .46412 L
.57893 .46758 L
.57733 .46891 L
.57415 .47144 L
.57112 .47369 L
.56936 .47494 L
.56458 .47814 L
.56405 .47847 L
.5598 .48106 L
.55591 .48326 L
.55501 .48373 L
.55023 .48617 L
.54628 .48804 L
.54545 .48837 L
.54066 .49029 L
.53588 .49222 L
.53431 .49282 L
.53109 .49394 L
.52631 .49543 L
.52153 .49669 L
.51741 .49761 L
.51741 .50239 L
.52153 .50331 L
.52631 .50457 L
.53109 .50606 L
.53431 .50718 L
.53588 .50778 L
.54066 .50971 L
.54545 .51163 L
.54628 .51196 L
.55023 .51383 L
.55501 .51627 L
.55591 .51674 L
.5598 .51894 L
.56405 .52153 L
.56458 .52186 L
.56936 .52506 L
.57112 .52631 L
.57415 .52856 L
.57733 .53109 L
.57893 .53242 L
.58285 .53588 L
.58372 .53667 L
.58777 .54066 L
.5885 .54141 L
.59216 .54545 L
Mistroke
.59328 .54675 L
.59607 .55023 L
.59807 .5529 L
.59953 .55501 L
.60257 .5598 L
.60285 .56027 L
.60519 .56458 L
.6074 .56936 L
.60763 .5699 L
.60918 .57415 L
.61052 .57893 L
.61137 .58372 L
.61167 .5885 L
.61132 .59328 L
.61011 .59807 L
.60766 .60285 L
.60763 .60288 L
.60288 .60763 L
.60285 .60766 L
.59807 .61011 L
.59328 .61132 L
.5885 .61167 L
.58372 .61137 L
.57893 .61052 L
.57415 .60918 L
.5699 .60763 L
.56936 .6074 L
.56458 .60519 L
.56027 .60285 L
.5598 .60257 L
.55501 .59953 L
.5529 .59807 L
.55023 .59607 L
.54675 .59328 L
.54545 .59216 L
.54141 .5885 L
.54066 .58777 L
.53667 .58372 L
.53588 .58285 L
.53242 .57893 L
.53109 .57733 L
.52856 .57415 L
.52631 .57112 L
.52506 .56936 L
.52186 .56458 L
.52153 .56405 L
.51894 .5598 L
.51674 .55591 L
.51627 .55501 L
.51383 .55023 L
Mistroke
.51196 .54628 L
.51163 .54545 L
.50971 .54066 L
.50778 .53588 L
.50718 .53431 L
.50606 .53109 L
.50457 .52631 L
.50331 .52153 L
.50239 .51741 L
.49761 .51741 L
.49669 .52153 L
.49543 .52631 L
.49394 .53109 L
.49282 .53431 L
.49222 .53588 L
.49029 .54066 L
.48837 .54545 L
.48804 .54628 L
.48617 .55023 L
.48373 .55501 L
.48326 .55591 L
.48106 .5598 L
.47847 .56405 L
.47814 .56458 L
.47494 .56936 L
.47369 .57112 L
.47144 .57415 L
.46891 .57733 L
.46758 .57893 L
.46412 .58285 L
.46333 .58372 L
.45934 .58777 L
.45859 .5885 L
.45455 .59216 L
.45325 .59328 L
.44977 .59607 L
.4471 .59807 L
.44499 .59953 L
.4402 .60257 L
.43973 .60285 L
.43542 .60519 L
.43064 .6074 L
.4301 .60763 L
.42585 .60918 L
.42107 .61052 L
.41628 .61137 L
.4115 .61167 L
.40672 .61132 L
.40193 .61011 L
.39715 .60766 L
Mistroke
.39712 .60763 L
.39237 .60288 L
.39234 .60285 L
.38989 .59807 L
.38868 .59328 L
.38833 .5885 L
.38863 .58372 L
.38948 .57893 L
.39082 .57415 L
.39237 .5699 L
.3926 .56936 L
.39481 .56458 L
.39715 .56027 L
.39743 .5598 L
.40047 .55501 L
.40193 .5529 L
.40393 .55023 L
.40672 .54675 L
.40784 .54545 L
.4115 .54141 L
.41223 .54066 L
.41628 .53667 L
.41715 .53588 L
.42107 .53242 L
.42267 .53109 L
.42585 .52856 L
.42888 .52631 L
.43064 .52506 L
.43542 .52186 L
.43595 .52153 L
.4402 .51894 L
.44409 .51674 L
.44499 .51627 L
.44977 .51383 L
.45372 .51196 L
.45455 .51163 L
.45934 .50971 L
.46412 .50778 L
.46569 .50718 L
.46891 .50606 L
.47369 .50457 L
.47847 .50331 L
.48259 .50239 L
.48259 .49761 L
.47847 .49669 L
.47369 .49543 L
.46891 .49394 L
.46569 .49282 L
.46412 .49222 L
.45934 .49029 L
Mistroke
.45455 .48837 L
.45372 .48804 L
.44977 .48617 L
.44499 .48373 L
.44409 .48326 L
.4402 .48106 L
.43595 .47847 L
.43542 .47814 L
.43064 .47494 L
.42888 .47369 L
.42585 .47144 L
.42267 .46891 L
.42107 .46758 L
.41715 .46412 L
.41628 .46333 L
.41223 .45934 L
.4115 .45859 L
.40784 .45455 L
.40672 .45325 L
.40393 .44977 L
.40193 .4471 L
.40047 .44499 L
.39743 .4402 L
.39715 .43973 L
.39481 .43542 L
.3926 .43064 L
.39237 .4301 L
.39082 .42585 L
.38948 .42107 L
.38863 .41628 L
.38833 .4115 L
.38868 .40672 L
.38989 .40193 L
.39234 .39715 L
.39237 .39712 L
.39712 .39237 L
.39715 .39234 L
Mfstroke
.9 g
.41628 .40077 m
.42107 .40035 L
.42585 .40069 L
.43064 .40165 L
.43183 .40193 L
.43542 .40315 L
.4402 .40514 L
.4434 .40672 L
.44499 .40762 L
.44977 .41057 L
.45115 .4115 L
.45455 .414 L
.45742 .41628 L
.45934 .41794 L
.46275 .42107 L
.46412 .42243 L
.46741 .42585 L
.46891 .42752 L
.47157 .43064 L
.47369 .43331 L
.47529 .43542 L
.47847 .43993 L
.47866 .4402 L
.48172 .44499 L
.48326 .4476 L
.48447 .44977 L
.48699 .45455 L
.48804 .45669 L
.48917 .45934 L
.49122 .46412 L
.49282 .46798 L
.49318 .46891 L
.49485 .47369 L
.49628 .47847 L
.49749 .48326 L
.49761 .48433 L
.50239 .48433 L
.50251 .48326 L
.50372 .47847 L
.50515 .47369 L
.50682 .46891 L
.50718 .46798 L
.50878 .46412 L
.51083 .45934 L
.51196 .45669 L
.51301 .45455 L
.51553 .44977 L
.51674 .4476 L
.51828 .44499 L
.52134 .4402 L
.52153 .43993 L
.52471 .43542 L
.52631 .43331 L
.52843 .43064 L
.53109 .42752 L
.53259 .42585 L
.53588 .42243 L
.53725 .42107 L
.54066 .41794 L
.54258 .41628 L
.54545 .414 L
.54885 .4115 L
.55023 .41057 L
.55501 .40762 L
.5566 .40672 L
.5598 .40514 L
.56458 .40315 L
.56817 .40193 L
.56936 .40165 L
.57415 .40069 L
.57893 .40035 L
.58372 .40077 L
.58806 .40193 L
.5885 .40219 L
.59328 .40519 L
.59481 .40672 L
.59781 .4115 L
.59807 .41194 L
.59923 .41628 L
.59965 .42107 L
.59931 .42585 L
.59835 .43064 L
.59807 .43183 L
.59685 .43542 L
.59486 .4402 L
.59328 .4434 L
.59238 .44499 L
.58943 .44977 L
.5885 .45115 L
.586 .45455 L
.58372 .45742 L
.58206 .45934 L
.57893 .46275 L
.57757 .46412 L
.57415 .46741 L
.57248 .46891 L
.56936 .47157 L
.56669 .47369 L
.56458 .47529 L
.56007 .47847 L
.5598 .47866 L
.55501 .48172 L
.5524 .48326 L
.55023 .48447 L
.54545 .48699 L
.54331 .48804 L
.54066 .48917 L
.53588 .49122 L
.53202 .49282 L
.53109 .49318 L
.52631 .49485 L
.52153 .49628 L
.51674 .49749 L
.51567 .49761 L
.51567 .50239 L
.51674 .50251 L
.52153 .50372 L
.52631 .50515 L
.53109 .50682 L
.53202 .50718 L
.53588 .50878 L
.54066 .51083 L
.54331 .51196 L
.54545 .51301 L
.55023 .51553 L
.5524 .51674 L
.55501 .51828 L
.5598 .52134 L
.56007 .52153 L
.56458 .52471 L
.56669 .52631 L
.56936 .52843 L
.57248 .53109 L
.57415 .53259 L
.57757 .53588 L
.57893 .53725 L
.58206 .54066 L
.58372 .54258 L
.586 .54545 L
.5885 .54885 L
.58943 .55023 L
.59238 .55501 L
.59328 .5566 L
.59486 .5598 L
.59685 .56458 L
.59807 .56817 L
.59835 .56936 L
.59931 .57415 L
.59965 .57893 L
.59923 .58372 L
.59807 .58806 L
.59781 .5885 L
.59481 .59328 L
.59328 .59481 L
.5885 .59781 L
.58806 .59807 L
.58372 .59923 L
.57893 .59965 L
.57415 .59931 L
.56936 .59835 L
.56817 .59807 L
.56458 .59685 L
.5598 .59486 L
.5566 .59328 L
.55501 .59238 L
.55023 .58943 L
.54885 .5885 L
.54545 .586 L
.54258 .58372 L
.54066 .58206 L
.53725 .57893 L
.53588 .57757 L
.53259 .57415 L
.53109 .57248 L
.52843 .56936 L
.52631 .56669 L
.52471 .56458 L
.52153 .56007 L
.52134 .5598 L
.51828 .55501 L
.51674 .5524 L
.51553 .55023 L
.51301 .54545 L
.51196 .54331 L
.51083 .54066 L
.50878 .53588 L
.50718 .53202 L
.50682 .53109 L
.50515 .52631 L
.50372 .52153 L
.50251 .51674 L
.50239 .51567 L
.49761 .51567 L
.49749 .51674 L
.49628 .52153 L
.49485 .52631 L
.49318 .53109 L
.49282 .53202 L
.49122 .53588 L
.48917 .54066 L
.48804 .54331 L
.48699 .54545 L
.48447 .55023 L
.48326 .5524 L
.48172 .55501 L
.47866 .5598 L
.47847 .56007 L
.47529 .56458 L
.47369 .56669 L
.47157 .56936 L
.46891 .57248 L
.46741 .57415 L
.46412 .57757 L
.46275 .57893 L
.45934 .58206 L
.45742 .58372 L
.45455 .586 L
.45115 .5885 L
.44977 .58943 L
.44499 .59238 L
.4434 .59328 L
.4402 .59486 L
.43542 .59685 L
.43183 .59807 L
.43064 .59835 L
.42585 .59931 L
.42107 .59965 L
.41628 .59923 L
.41194 .59807 L
.4115 .59781 L
.40672 .59481 L
.40519 .59328 L
.40219 .5885 L
.40193 .58806 L
.40077 .58372 L
.40035 .57893 L
.40069 .57415 L
.40165 .56936 L
.40193 .56817 L
.40315 .56458 L
.40514 .5598 L
.40672 .5566 L
.40762 .55501 L
.41057 .55023 L
.4115 .54885 L
.414 .54545 L
.41628 .54258 L
.41794 .54066 L
.42107 .53725 L
.42243 .53588 L
.42585 .53259 L
.42752 .53109 L
.43064 .52843 L
.43331 .52631 L
.43542 .52471 L
.43993 .52153 L
.4402 .52134 L
.44499 .51828 L
.4476 .51674 L
.44977 .51553 L
.45455 .51301 L
.45669 .51196 L
.45934 .51083 L
.46412 .50878 L
.46798 .50718 L
.46891 .50682 L
.47369 .50515 L
.47847 .50372 L
.48326 .50251 L
.48433 .50239 L
.48433 .49761 L
.48326 .49749 L
.47847 .49628 L
.47369 .49485 L
.46891 .49318 L
.46798 .49282 L
.46412 .49122 L
.45934 .48917 L
.45669 .48804 L
.45455 .48699 L
.44977 .48447 L
.4476 .48326 L
.44499 .48172 L
.4402 .47866 L
.43993 .47847 L
.43542 .47529 L
.43331 .47369 L
.43064 .47157 L
.42752 .46891 L
.42585 .46741 L
.42243 .46412 L
.42107 .46275 L
.41794 .45934 L
.41628 .45742 L
.414 .45455 L
.4115 .45115 L
.41057 .44977 L
.40762 .44499 L
.40672 .4434 L
.40514 .4402 L
.40315 .43542 L
.40193 .43183 L
.40165 .43064 L
.40069 .42585 L
.40035 .42107 L
.40077 .41628 L
.40193 .41194 L
.40219 .4115 L
.40519 .40672 L
.40672 .40519 L
.4115 .40219 L
.41194 .40193 L
F
0 g
.41628 .40077 m
.42107 .40035 L
.42585 .40069 L
.43064 .40165 L
.43183 .40193 L
.43542 .40315 L
.4402 .40514 L
.4434 .40672 L
.44499 .40762 L
.44977 .41057 L
.45115 .4115 L
.45455 .414 L
.45742 .41628 L
.45934 .41794 L
.46275 .42107 L
.46412 .42243 L
.46741 .42585 L
.46891 .42752 L
.47157 .43064 L
.47369 .43331 L
.47529 .43542 L
.47847 .43993 L
.47866 .4402 L
.48172 .44499 L
.48326 .4476 L
.48447 .44977 L
.48699 .45455 L
.48804 .45669 L
.48917 .45934 L
.49122 .46412 L
.49282 .46798 L
.49318 .46891 L
.49485 .47369 L
.49628 .47847 L
.49749 .48326 L
.49761 .48433 L
.50239 .48433 L
.50251 .48326 L
.50372 .47847 L
.50515 .47369 L
.50682 .46891 L
.50718 .46798 L
.50878 .46412 L
.51083 .45934 L
.51196 .45669 L
.51301 .45455 L
.51553 .44977 L
.51674 .4476 L
.51828 .44499 L
.52134 .4402 L
Mistroke
.52153 .43993 L
.52471 .43542 L
.52631 .43331 L
.52843 .43064 L
.53109 .42752 L
.53259 .42585 L
.53588 .42243 L
.53725 .42107 L
.54066 .41794 L
.54258 .41628 L
.54545 .414 L
.54885 .4115 L
.55023 .41057 L
.55501 .40762 L
.5566 .40672 L
.5598 .40514 L
.56458 .40315 L
.56817 .40193 L
.56936 .40165 L
.57415 .40069 L
.57893 .40035 L
.58372 .40077 L
.58806 .40193 L
.5885 .40219 L
.59328 .40519 L
.59481 .40672 L
.59781 .4115 L
.59807 .41194 L
.59923 .41628 L
.59965 .42107 L
.59931 .42585 L
.59835 .43064 L
.59807 .43183 L
.59685 .43542 L
.59486 .4402 L
.59328 .4434 L
.59238 .44499 L
.58943 .44977 L
.5885 .45115 L
.586 .45455 L
.58372 .45742 L
.58206 .45934 L
.57893 .46275 L
.57757 .46412 L
.57415 .46741 L
.57248 .46891 L
.56936 .47157 L
.56669 .47369 L
.56458 .47529 L
.56007 .47847 L
Mistroke
.5598 .47866 L
.55501 .48172 L
.5524 .48326 L
.55023 .48447 L
.54545 .48699 L
.54331 .48804 L
.54066 .48917 L
.53588 .49122 L
.53202 .49282 L
.53109 .49318 L
.52631 .49485 L
.52153 .49628 L
.51674 .49749 L
.51567 .49761 L
.51567 .50239 L
.51674 .50251 L
.52153 .50372 L
.52631 .50515 L
.53109 .50682 L
.53202 .50718 L
.53588 .50878 L
.54066 .51083 L
.54331 .51196 L
.54545 .51301 L
.55023 .51553 L
.5524 .51674 L
.55501 .51828 L
.5598 .52134 L
.56007 .52153 L
.56458 .52471 L
.56669 .52631 L
.56936 .52843 L
.57248 .53109 L
.57415 .53259 L
.57757 .53588 L
.57893 .53725 L
.58206 .54066 L
.58372 .54258 L
.586 .54545 L
.5885 .54885 L
.58943 .55023 L
.59238 .55501 L
.59328 .5566 L
.59486 .5598 L
.59685 .56458 L
.59807 .56817 L
.59835 .56936 L
.59931 .57415 L
.59965 .57893 L
.59923 .58372 L
Mistroke
.59807 .58806 L
.59781 .5885 L
.59481 .59328 L
.59328 .59481 L
.5885 .59781 L
.58806 .59807 L
.58372 .59923 L
.57893 .59965 L
.57415 .59931 L
.56936 .59835 L
.56817 .59807 L
.56458 .59685 L
.5598 .59486 L
.5566 .59328 L
.55501 .59238 L
.55023 .58943 L
.54885 .5885 L
.54545 .586 L
.54258 .58372 L
.54066 .58206 L
.53725 .57893 L
.53588 .57757 L
.53259 .57415 L
.53109 .57248 L
.52843 .56936 L
.52631 .56669 L
.52471 .56458 L
.52153 .56007 L
.52134 .5598 L
.51828 .55501 L
.51674 .5524 L
.51553 .55023 L
.51301 .54545 L
.51196 .54331 L
.51083 .54066 L
.50878 .53588 L
.50718 .53202 L
.50682 .53109 L
.50515 .52631 L
.50372 .52153 L
.50251 .51674 L
.50239 .51567 L
.49761 .51567 L
.49749 .51674 L
.49628 .52153 L
.49485 .52631 L
.49318 .53109 L
.49282 .53202 L
.49122 .53588 L
.48917 .54066 L
Mistroke
.48804 .54331 L
.48699 .54545 L
.48447 .55023 L
.48326 .5524 L
.48172 .55501 L
.47866 .5598 L
.47847 .56007 L
.47529 .56458 L
.47369 .56669 L
.47157 .56936 L
.46891 .57248 L
.46741 .57415 L
.46412 .57757 L
.46275 .57893 L
.45934 .58206 L
.45742 .58372 L
.45455 .586 L
.45115 .5885 L
.44977 .58943 L
.44499 .59238 L
.4434 .59328 L
.4402 .59486 L
.43542 .59685 L
.43183 .59807 L
.43064 .59835 L
.42585 .59931 L
.42107 .59965 L
.41628 .59923 L
.41194 .59807 L
.4115 .59781 L
.40672 .59481 L
.40519 .59328 L
.40219 .5885 L
.40193 .58806 L
.40077 .58372 L
.40035 .57893 L
.40069 .57415 L
.40165 .56936 L
.40193 .56817 L
.40315 .56458 L
.40514 .5598 L
.40672 .5566 L
.40762 .55501 L
.41057 .55023 L
.4115 .54885 L
.414 .54545 L
.41628 .54258 L
.41794 .54066 L
.42107 .53725 L
.42243 .53588 L
Mistroke
.42585 .53259 L
.42752 .53109 L
.43064 .52843 L
.43331 .52631 L
.43542 .52471 L
.43993 .52153 L
.4402 .52134 L
.44499 .51828 L
.4476 .51674 L
.44977 .51553 L
.45455 .51301 L
.45669 .51196 L
.45934 .51083 L
.46412 .50878 L
.46798 .50718 L
.46891 .50682 L
.47369 .50515 L
.47847 .50372 L
.48326 .50251 L
.48433 .50239 L
.48433 .49761 L
.48326 .49749 L
.47847 .49628 L
.47369 .49485 L
.46891 .49318 L
.46798 .49282 L
.46412 .49122 L
.45934 .48917 L
.45669 .48804 L
.45455 .48699 L
.44977 .48447 L
.4476 .48326 L
.44499 .48172 L
.4402 .47866 L
.43993 .47847 L
.43542 .47529 L
.43331 .47369 L
.43064 .47157 L
.42752 .46891 L
.42585 .46741 L
.42243 .46412 L
.42107 .46275 L
.41794 .45934 L
.41628 .45742 L
.414 .45455 L
.4115 .45115 L
.41057 .44977 L
.40762 .44499 L
.40672 .4434 L
.40514 .4402 L
Mistroke
.40315 .43542 L
.40193 .43183 L
.40165 .43064 L
.40069 .42585 L
.40035 .42107 L
.40077 .41628 L
.40193 .41194 L
.40219 .4115 L
.40519 .40672 L
.40672 .40519 L
.4115 .40219 L
.41194 .40193 L
.41628 .40077 L
Mfstroke
.1 g
.47847 .12896 m
.48326 .12784 L
.48804 .127 L
.49282 .12645 L
.49761 .12617 L
.50239 .12617 L
.50718 .12645 L
.51196 .127 L
.51674 .12784 L
.52153 .12896 L
.52261 .12926 L
.52631 .13039 L
.53109 .13213 L
.53554 .13404 L
.53588 .1342 L
.54066 .13663 L
.54445 .13883 L
.54545 .13944 L
.55023 .14268 L
.55149 .14361 L
.55501 .1464 L
.55734 .14839 L
.5598 .15066 L
.56233 .15318 L
.56458 .15557 L
.56667 .15796 L
.56936 .16129 L
.57047 .16274 L
.57381 .16753 L
.57415 .16805 L
.57675 .17231 L
.57893 .17631 L
.57933 .1771 L
.58159 .18188 L
.58355 .18666 L
.58372 .18711 L
.58522 .19145 L
.58663 .19623 L
.58778 .20101 L
.5885 .20466 L
.58869 .2058 L
.58936 .21058 L
.5898 .21537 L
.59 .22015 L
.58999 .22493 L
.58975 .22972 L
.58929 .2345 L
.58861 .23928 L
.5885 .23996 L
.58772 .24407 L
.58662 .24885 L
.58532 .25364 L
.58381 .25842 L
.58372 .25871 L
.58212 .2632 L
.58023 .26799 L
.57893 .27106 L
.57817 .27277 L
.57595 .27755 L
.57415 .28121 L
.57357 .28234 L
.57106 .28712 L
.56936 .29022 L
.56842 .29191 L
.56568 .29669 L
.56458 .29857 L
.56285 .30147 L
.55995 .30626 L
.5598 .3065 L
.55699 .31104 L
.55501 .31421 L
.554 .31582 L
.55098 .32061 L
.55023 .3218 L
.54796 .32539 L
.54545 .32938 L
.54495 .33018 L
.54195 .33496 L
.54066 .33704 L
.53899 .33974 L
.53608 .34453 L
.53588 .34485 L
.53321 .34931 L
.53109 .3529 L
.5304 .35409 L
.52765 .35888 L
.52631 .36124 L
.52497 .36366 L
.52235 .36845 L
.52153 .36996 L
.51981 .37323 L
.5173 .37801 L
.51674 .37909 L
.51491 .3828 L
.51246 .38758 L
.51196 .38854 L
.51029 .39237 L
.50758 .39715 L
.50718 .39778 L
.50467 .40193 L
.50239 .40467 L
.49761 .40467 L
.49533 .40193 L
.49282 .39778 L
.49242 .39715 L
.48971 .39237 L
.48804 .38854 L
.48754 .38758 L
.48509 .3828 L
.48326 .37909 L
.4827 .37801 L
.48019 .37323 L
.47847 .36996 L
.47765 .36845 L
.47503 .36366 L
.47369 .36124 L
.47235 .35888 L
.4696 .35409 L
.46891 .3529 L
.46679 .34931 L
.46412 .34485 L
.46392 .34453 L
.46101 .33974 L
.45934 .33704 L
.45805 .33496 L
.45505 .33018 L
.45455 .32938 L
.45204 .32539 L
.44977 .3218 L
.44902 .32061 L
.446 .31582 L
.44499 .31421 L
.44301 .31104 L
.4402 .3065 L
.44005 .30626 L
.43715 .30147 L
.43542 .29857 L
.43432 .29669 L
.43158 .29191 L
.43064 .29022 L
.42894 .28712 L
.42643 .28234 L
.42585 .28121 L
.42405 .27755 L
.42183 .27277 L
.42107 .27106 L
.41977 .26799 L
.41788 .2632 L
.41628 .25871 L
.41619 .25842 L
.41468 .25364 L
.41338 .24885 L
.41228 .24407 L
.4115 .23996 L
.41139 .23928 L
.41071 .2345 L
.41025 .22972 L
.41001 .22493 L
.41 .22015 L
.4102 .21537 L
.41064 .21058 L
.41131 .2058 L
.4115 .20466 L
.41222 .20101 L
.41337 .19623 L
.41478 .19145 L
.41628 .18711 L
.41645 .18666 L
.41841 .18188 L
.42067 .1771 L
.42107 .17631 L
.42325 .17231 L
.42585 .16805 L
.42619 .16753 L
.42953 .16274 L
.43064 .16129 L
.43333 .15796 L
.43542 .15557 L
.43767 .15318 L
.4402 .15066 L
.44266 .14839 L
.44499 .1464 L
.44851 .14361 L
.44977 .14268 L
.45455 .13944 L
.45555 .13883 L
.45934 .13663 L
.46412 .1342 L
.46446 .13404 L
.46891 .13213 L
.47369 .13039 L
.47739 .12926 L
F
0 g
.47847 .12896 m
.48326 .12784 L
.48804 .127 L
.49282 .12645 L
.49761 .12617 L
.50239 .12617 L
.50718 .12645 L
.51196 .127 L
.51674 .12784 L
.52153 .12896 L
.52261 .12926 L
.52631 .13039 L
.53109 .13213 L
.53554 .13404 L
.53588 .1342 L
.54066 .13663 L
.54445 .13883 L
.54545 .13944 L
.55023 .14268 L
.55149 .14361 L
.55501 .1464 L
.55734 .14839 L
.5598 .15066 L
.56233 .15318 L
.56458 .15557 L
.56667 .15796 L
.56936 .16129 L
.57047 .16274 L
.57381 .16753 L
.57415 .16805 L
.57675 .17231 L
.57893 .17631 L
.57933 .1771 L
.58159 .18188 L
.58355 .18666 L
.58372 .18711 L
.58522 .19145 L
.58663 .19623 L
.58778 .20101 L
.5885 .20466 L
.58869 .2058 L
.58936 .21058 L
.5898 .21537 L
.59 .22015 L
.58999 .22493 L
.58975 .22972 L
.58929 .2345 L
.58861 .23928 L
.5885 .23996 L
.58772 .24407 L
Mistroke
.58662 .24885 L
.58532 .25364 L
.58381 .25842 L
.58372 .25871 L
.58212 .2632 L
.58023 .26799 L
.57893 .27106 L
.57817 .27277 L
.57595 .27755 L
.57415 .28121 L
.57357 .28234 L
.57106 .28712 L
.56936 .29022 L
.56842 .29191 L
.56568 .29669 L
.56458 .29857 L
.56285 .30147 L
.55995 .30626 L
.5598 .3065 L
.55699 .31104 L
.55501 .31421 L
.554 .31582 L
.55098 .32061 L
.55023 .3218 L
.54796 .32539 L
.54545 .32938 L
.54495 .33018 L
.54195 .33496 L
.54066 .33704 L
.53899 .33974 L
.53608 .34453 L
.53588 .34485 L
.53321 .34931 L
.53109 .3529 L
.5304 .35409 L
.52765 .35888 L
.52631 .36124 L
.52497 .36366 L
.52235 .36845 L
.52153 .36996 L
.51981 .37323 L
.5173 .37801 L
.51674 .37909 L
.51491 .3828 L
.51246 .38758 L
.51196 .38854 L
.51029 .39237 L
.50758 .39715 L
.50718 .39778 L
.50467 .40193 L
Mistroke
.50239 .40467 L
.49761 .40467 L
.49533 .40193 L
.49282 .39778 L
.49242 .39715 L
.48971 .39237 L
.48804 .38854 L
.48754 .38758 L
.48509 .3828 L
.48326 .37909 L
.4827 .37801 L
.48019 .37323 L
.47847 .36996 L
.47765 .36845 L
.47503 .36366 L
.47369 .36124 L
.47235 .35888 L
.4696 .35409 L
.46891 .3529 L
.46679 .34931 L
.46412 .34485 L
.46392 .34453 L
.46101 .33974 L
.45934 .33704 L
.45805 .33496 L
.45505 .33018 L
.45455 .32938 L
.45204 .32539 L
.44977 .3218 L
.44902 .32061 L
.446 .31582 L
.44499 .31421 L
.44301 .31104 L
.4402 .3065 L
.44005 .30626 L
.43715 .30147 L
.43542 .29857 L
.43432 .29669 L
.43158 .29191 L
.43064 .29022 L
.42894 .28712 L
.42643 .28234 L
.42585 .28121 L
.42405 .27755 L
.42183 .27277 L
.42107 .27106 L
.41977 .26799 L
.41788 .2632 L
.41628 .25871 L
.41619 .25842 L
Mistroke
.41468 .25364 L
.41338 .24885 L
.41228 .24407 L
.4115 .23996 L
.41139 .23928 L
.41071 .2345 L
.41025 .22972 L
.41001 .22493 L
.41 .22015 L
.4102 .21537 L
.41064 .21058 L
.41131 .2058 L
.4115 .20466 L
.41222 .20101 L
.41337 .19623 L
.41478 .19145 L
.41628 .18711 L
.41645 .18666 L
.41841 .18188 L
.42067 .1771 L
.42107 .17631 L
.42325 .17231 L
.42585 .16805 L
.42619 .16753 L
.42953 .16274 L
.43064 .16129 L
.43333 .15796 L
.43542 .15557 L
.43767 .15318 L
.4402 .15066 L
.44266 .14839 L
.44499 .1464 L
.44851 .14361 L
.44977 .14268 L
.45455 .13944 L
.45555 .13883 L
.45934 .13663 L
.46412 .1342 L
.46446 .13404 L
.46891 .13213 L
.47369 .13039 L
.47739 .12926 L
.47847 .12896 L
Mfstroke
.1 g
.49761 .59533 m
.50239 .59533 L
.50467 .59807 L
.50718 .60222 L
.50758 .60285 L
.51029 .60763 L
.51196 .61146 L
.51246 .61242 L
.51491 .6172 L
.51674 .62091 L
.5173 .62199 L
.51981 .62677 L
.52153 .63004 L
.52235 .63155 L
.52497 .63634 L
.52631 .63876 L
.52765 .64112 L
.5304 .64591 L
.53109 .6471 L
.53321 .65069 L
.53588 .65515 L
.53608 .65547 L
.53899 .66026 L
.54066 .66296 L
.54195 .66504 L
.54495 .66982 L
.54545 .67062 L
.54796 .67461 L
.55023 .6782 L
.55098 .67939 L
.554 .68418 L
.55501 .68579 L
.55699 .68896 L
.5598 .6935 L
.55995 .69374 L
.56285 .69853 L
.56458 .70143 L
.56568 .70331 L
.56842 .70809 L
.56936 .70978 L
.57106 .71288 L
.57357 .71766 L
.57415 .71879 L
.57595 .72245 L
.57817 .72723 L
.57893 .72894 L
.58023 .73201 L
.58212 .7368 L
.58372 .74129 L
.58381 .74158 L
.58532 .74636 L
.58662 .75115 L
.58772 .75593 L
.5885 .76004 L
.58861 .76072 L
.58929 .7655 L
.58975 .77028 L
.58999 .77507 L
.59 .77985 L
.5898 .78463 L
.58936 .78942 L
.58869 .7942 L
.5885 .79534 L
.58778 .79899 L
.58663 .80377 L
.58522 .80855 L
.58372 .81289 L
.58355 .81334 L
.58159 .81812 L
.57933 .8229 L
.57893 .82369 L
.57675 .82769 L
.57415 .83195 L
.57381 .83247 L
.57047 .83726 L
.56936 .83871 L
.56667 .84204 L
.56458 .84443 L
.56233 .84682 L
.5598 .84934 L
.55734 .85161 L
.55501 .8536 L
.55149 .85639 L
.55023 .85732 L
.54545 .86056 L
.54445 .86117 L
.54066 .86337 L
.53588 .8658 L
.53554 .86596 L
.53109 .86787 L
.52631 .86961 L
.52261 .87074 L
.52153 .87104 L
.51674 .87216 L
.51196 .873 L
.50718 .87355 L
.50239 .87383 L
.49761 .87383 L
.49282 .87355 L
.48804 .873 L
.48326 .87216 L
.47847 .87104 L
.47739 .87074 L
.47369 .86961 L
.46891 .86787 L
.46446 .86596 L
.46412 .8658 L
.45934 .86337 L
.45555 .86117 L
.45455 .86056 L
.44977 .85732 L
.44851 .85639 L
.44499 .8536 L
.44266 .85161 L
.4402 .84934 L
.43767 .84682 L
.43542 .84443 L
.43333 .84204 L
.43064 .83871 L
.42953 .83726 L
.42619 .83247 L
.42585 .83195 L
.42325 .82769 L
.42107 .82369 L
.42067 .8229 L
.41841 .81812 L
.41645 .81334 L
.41628 .81289 L
.41478 .80855 L
.41337 .80377 L
.41222 .79899 L
.4115 .79534 L
.41131 .7942 L
.41064 .78942 L
.4102 .78463 L
.41 .77985 L
.41001 .77507 L
.41025 .77028 L
.41071 .7655 L
.41139 .76072 L
.4115 .76004 L
.41228 .75593 L
.41338 .75115 L
.41468 .74636 L
.41619 .74158 L
.41628 .74129 L
.41788 .7368 L
.41977 .73201 L
.42107 .72894 L
.42183 .72723 L
.42405 .72245 L
.42585 .71879 L
.42643 .71766 L
.42894 .71288 L
.43064 .70978 L
.43158 .70809 L
.43432 .70331 L
.43542 .70143 L
.43715 .69853 L
.44005 .69374 L
.4402 .6935 L
.44301 .68896 L
.44499 .68579 L
.446 .68418 L
.44902 .67939 L
.44977 .6782 L
.45204 .67461 L
.45455 .67062 L
.45505 .66982 L
.45805 .66504 L
.45934 .66296 L
.46101 .66026 L
.46392 .65547 L
.46412 .65515 L
.46679 .65069 L
.46891 .6471 L
.4696 .64591 L
.47235 .64112 L
.47369 .63876 L
.47503 .63634 L
.47765 .63155 L
.47847 .63004 L
.48019 .62677 L
.4827 .62199 L
.48326 .62091 L
.48509 .6172 L
.48754 .61242 L
.48804 .61146 L
.48971 .60763 L
.49242 .60285 L
.49282 .60222 L
.49533 .59807 L
F
0 g
.49761 .59533 m
.50239 .59533 L
.50467 .59807 L
.50718 .60222 L
.50758 .60285 L
.51029 .60763 L
.51196 .61146 L
.51246 .61242 L
.51491 .6172 L
.51674 .62091 L
.5173 .62199 L
.51981 .62677 L
.52153 .63004 L
.52235 .63155 L
.52497 .63634 L
.52631 .63876 L
.52765 .64112 L
.5304 .64591 L
.53109 .6471 L
.53321 .65069 L
.53588 .65515 L
.53608 .65547 L
.53899 .66026 L
.54066 .66296 L
.54195 .66504 L
.54495 .66982 L
.54545 .67062 L
.54796 .67461 L
.55023 .6782 L
.55098 .67939 L
.554 .68418 L
.55501 .68579 L
.55699 .68896 L
.5598 .6935 L
.55995 .69374 L
.56285 .69853 L
.56458 .70143 L
.56568 .70331 L
.56842 .70809 L
.56936 .70978 L
.57106 .71288 L
.57357 .71766 L
.57415 .71879 L
.57595 .72245 L
.57817 .72723 L
.57893 .72894 L
.58023 .73201 L
.58212 .7368 L
.58372 .74129 L
.58381 .74158 L
Mistroke
.58532 .74636 L
.58662 .75115 L
.58772 .75593 L
.5885 .76004 L
.58861 .76072 L
.58929 .7655 L
.58975 .77028 L
.58999 .77507 L
.59 .77985 L
.5898 .78463 L
.58936 .78942 L
.58869 .7942 L
.5885 .79534 L
.58778 .79899 L
.58663 .80377 L
.58522 .80855 L
.58372 .81289 L
.58355 .81334 L
.58159 .81812 L
.57933 .8229 L
.57893 .82369 L
.57675 .82769 L
.57415 .83195 L
.57381 .83247 L
.57047 .83726 L
.56936 .83871 L
.56667 .84204 L
.56458 .84443 L
.56233 .84682 L
.5598 .84934 L
.55734 .85161 L
.55501 .8536 L
.55149 .85639 L
.55023 .85732 L
.54545 .86056 L
.54445 .86117 L
.54066 .86337 L
.53588 .8658 L
.53554 .86596 L
.53109 .86787 L
.52631 .86961 L
.52261 .87074 L
.52153 .87104 L
.51674 .87216 L
.51196 .873 L
.50718 .87355 L
.50239 .87383 L
.49761 .87383 L
.49282 .87355 L
.48804 .873 L
Mistroke
.48326 .87216 L
.47847 .87104 L
.47739 .87074 L
.47369 .86961 L
.46891 .86787 L
.46446 .86596 L
.46412 .8658 L
.45934 .86337 L
.45555 .86117 L
.45455 .86056 L
.44977 .85732 L
.44851 .85639 L
.44499 .8536 L
.44266 .85161 L
.4402 .84934 L
.43767 .84682 L
.43542 .84443 L
.43333 .84204 L
.43064 .83871 L
.42953 .83726 L
.42619 .83247 L
.42585 .83195 L
.42325 .82769 L
.42107 .82369 L
.42067 .8229 L
.41841 .81812 L
.41645 .81334 L
.41628 .81289 L
.41478 .80855 L
.41337 .80377 L
.41222 .79899 L
.4115 .79534 L
.41131 .7942 L
.41064 .78942 L
.4102 .78463 L
.41 .77985 L
.41001 .77507 L
.41025 .77028 L
.41071 .7655 L
.41139 .76072 L
.4115 .76004 L
.41228 .75593 L
.41338 .75115 L
.41468 .74636 L
.41619 .74158 L
.41628 .74129 L
.41788 .7368 L
.41977 .73201 L
.42107 .72894 L
.42183 .72723 L
Mistroke
.42405 .72245 L
.42585 .71879 L
.42643 .71766 L
.42894 .71288 L
.43064 .70978 L
.43158 .70809 L
.43432 .70331 L
.43542 .70143 L
.43715 .69853 L
.44005 .69374 L
.4402 .6935 L
.44301 .68896 L
.44499 .68579 L
.446 .68418 L
.44902 .67939 L
.44977 .6782 L
.45204 .67461 L
.45455 .67062 L
.45505 .66982 L
.45805 .66504 L
.45934 .66296 L
.46101 .66026 L
.46392 .65547 L
.46412 .65515 L
.46679 .65069 L
.46891 .6471 L
.4696 .64591 L
.47235 .64112 L
.47369 .63876 L
.47503 .63634 L
.47765 .63155 L
.47847 .63004 L
.48019 .62677 L
.4827 .62199 L
.48326 .62091 L
.48509 .6172 L
.48754 .61242 L
.48804 .61146 L
.48971 .60763 L
.49242 .60285 L
.49282 .60222 L
.49533 .59807 L
.49761 .59533 L
Mfstroke
1 g
.42107 .4115 m
.42585 .41037 L
.43064 .41026 L
.43542 .41092 L
.43851 .4115 L
.4402 .41222 L
.44499 .4141 L
.44938 .41628 L
.44977 .41652 L
.45455 .41948 L
.45686 .42107 L
.45934 .42297 L
.46282 .42585 L
.46412 .42704 L
.46787 .43064 L
.46891 .43172 L
.47228 .43542 L
.47369 .4371 L
.47618 .4402 L
.47847 .4433 L
.47966 .44499 L
.4828 .44977 L
.48326 .45053 L
.4856 .45455 L
.48804 .45911 L
.48814 .45934 L
.49031 .46412 L
.49245 .46891 L
.49282 .46982 L
.49431 .47369 L
.4959 .47847 L
.49723 .48326 L
.49761 .48545 L
.50239 .48545 L
.50277 .48326 L
.5041 .47847 L
.50569 .47369 L
.50718 .46982 L
.50755 .46891 L
.50969 .46412 L
.51186 .45934 L
.51196 .45911 L
.5144 .45455 L
.51674 .45053 L
.5172 .44977 L
.52034 .44499 L
.52153 .4433 L
.52382 .4402 L
.52631 .4371 L
.52772 .43542 L
.53109 .43172 L
.53213 .43064 L
.53588 .42704 L
.53718 .42585 L
.54066 .42297 L
.54314 .42107 L
.54545 .41948 L
.55023 .41652 L
.55062 .41628 L
.55501 .4141 L
.5598 .41222 L
.56149 .4115 L
.56458 .41092 L
.56936 .41026 L
.57415 .41037 L
.57893 .4115 L
.57893 .4115 L
.58372 .41422 L
.58578 .41628 L
.5885 .42107 L
.5885 .42107 L
.58963 .42585 L
.58974 .43064 L
.58908 .43542 L
.5885 .43851 L
.58778 .4402 L
.5859 .44499 L
.58372 .44938 L
.58348 .44977 L
.58052 .45455 L
.57893 .45686 L
.57703 .45934 L
.57415 .46282 L
.57296 .46412 L
.56936 .46787 L
.56828 .46891 L
.56458 .47228 L
.5629 .47369 L
.5598 .47618 L
.5567 .47847 L
.55501 .47966 L
.55023 .4828 L
.54947 .48326 L
.54545 .4856 L
.54089 .48804 L
.54066 .48814 L
.53588 .49031 L
.53109 .49245 L
.53018 .49282 L
.52631 .49431 L
.52153 .4959 L
.51674 .49723 L
.51455 .49761 L
.51455 .50239 L
.51674 .50277 L
.52153 .5041 L
.52631 .50569 L
.53018 .50718 L
.53109 .50755 L
.53588 .50969 L
.54066 .51186 L
.54089 .51196 L
.54545 .5144 L
.54947 .51674 L
.55023 .5172 L
.55501 .52034 L
.5567 .52153 L
.5598 .52382 L
.5629 .52631 L
.56458 .52772 L
.56828 .53109 L
.56936 .53213 L
.57296 .53588 L
.57415 .53718 L
.57703 .54066 L
.57893 .54314 L
.58052 .54545 L
.58348 .55023 L
.58372 .55062 L
.5859 .55501 L
.58778 .5598 L
.5885 .56149 L
.58908 .56458 L
.58974 .56936 L
.58963 .57415 L
.5885 .57893 L
.5885 .57893 L
.58578 .58372 L
.58372 .58578 L
.57893 .5885 L
.57893 .5885 L
.57415 .58963 L
.56936 .58974 L
.56458 .58908 L
.56149 .5885 L
.5598 .58778 L
.55501 .5859 L
.55062 .58372 L
.55023 .58348 L
.54545 .58052 L
.54314 .57893 L
.54066 .57703 L
.53718 .57415 L
.53588 .57296 L
.53213 .56936 L
.53109 .56828 L
.52772 .56458 L
.52631 .5629 L
.52382 .5598 L
.52153 .5567 L
.52034 .55501 L
.5172 .55023 L
.51674 .54947 L
.5144 .54545 L
.51196 .54089 L
.51186 .54066 L
.50969 .53588 L
.50755 .53109 L
.50718 .53018 L
.50569 .52631 L
.5041 .52153 L
.50277 .51674 L
.50239 .51455 L
.49761 .51455 L
.49723 .51674 L
.4959 .52153 L
.49431 .52631 L
.49282 .53018 L
.49245 .53109 L
.49031 .53588 L
.48814 .54066 L
.48804 .54089 L
.4856 .54545 L
.48326 .54947 L
.4828 .55023 L
.47966 .55501 L
.47847 .5567 L
.47618 .5598 L
.47369 .5629 L
.47228 .56458 L
.46891 .56828 L
.46787 .56936 L
.46412 .57296 L
.46282 .57415 L
.45934 .57703 L
.45686 .57893 L
.45455 .58052 L
.44977 .58348 L
.44938 .58372 L
.44499 .5859 L
.4402 .58778 L
.43851 .5885 L
.43542 .58908 L
.43064 .58974 L
.42585 .58963 L
.42107 .5885 L
.42107 .5885 L
.41628 .58578 L
.41422 .58372 L
.4115 .57893 L
.4115 .57893 L
.41037 .57415 L
.41026 .56936 L
.41092 .56458 L
.4115 .56149 L
.41222 .5598 L
.4141 .55501 L
.41628 .55062 L
.41652 .55023 L
.41948 .54545 L
.42107 .54314 L
.42297 .54066 L
.42585 .53718 L
.42704 .53588 L
.43064 .53213 L
.43172 .53109 L
.43542 .52772 L
.4371 .52631 L
.4402 .52382 L
.4433 .52153 L
.44499 .52034 L
.44977 .5172 L
.45053 .51674 L
.45455 .5144 L
.45911 .51196 L
.45934 .51186 L
.46412 .50969 L
.46891 .50755 L
.46982 .50718 L
.47369 .50569 L
.47847 .5041 L
.48326 .50277 L
.48545 .50239 L
.48545 .49761 L
.48326 .49723 L
.47847 .4959 L
.47369 .49431 L
.46982 .49282 L
.46891 .49245 L
.46412 .49031 L
.45934 .48814 L
.45911 .48804 L
.45455 .4856 L
.45053 .48326 L
.44977 .4828 L
.44499 .47966 L
.4433 .47847 L
.4402 .47618 L
.4371 .47369 L
.43542 .47228 L
.43172 .46891 L
.43064 .46787 L
.42704 .46412 L
.42585 .46282 L
.42297 .45934 L
.42107 .45686 L
.41948 .45455 L
.41652 .44977 L
.41628 .44938 L
.4141 .44499 L
.41222 .4402 L
.4115 .43851 L
.41092 .43542 L
.41026 .43064 L
.41037 .42585 L
.4115 .42107 L
.4115 .42107 L
.41422 .41628 L
.41628 .41422 L
.42107 .4115 L
F
0 g
.42107 .4115 m
.42585 .41037 L
.43064 .41026 L
.43542 .41092 L
.43851 .4115 L
.4402 .41222 L
.44499 .4141 L
.44938 .41628 L
.44977 .41652 L
.45455 .41948 L
.45686 .42107 L
.45934 .42297 L
.46282 .42585 L
.46412 .42704 L
.46787 .43064 L
.46891 .43172 L
.47228 .43542 L
.47369 .4371 L
.47618 .4402 L
.47847 .4433 L
.47966 .44499 L
.4828 .44977 L
.48326 .45053 L
.4856 .45455 L
.48804 .45911 L
.48814 .45934 L
.49031 .46412 L
.49245 .46891 L
.49282 .46982 L
.49431 .47369 L
.4959 .47847 L
.49723 .48326 L
.49761 .48545 L
.50239 .48545 L
.50277 .48326 L
.5041 .47847 L
.50569 .47369 L
.50718 .46982 L
.50755 .46891 L
.50969 .46412 L
.51186 .45934 L
.51196 .45911 L
.5144 .45455 L
.51674 .45053 L
.5172 .44977 L
.52034 .44499 L
.52153 .4433 L
.52382 .4402 L
.52631 .4371 L
.52772 .43542 L
Mistroke
.53109 .43172 L
.53213 .43064 L
.53588 .42704 L
.53718 .42585 L
.54066 .42297 L
.54314 .42107 L
.54545 .41948 L
.55023 .41652 L
.55062 .41628 L
.55501 .4141 L
.5598 .41222 L
.56149 .4115 L
.56458 .41092 L
.56936 .41026 L
.57415 .41037 L
.57893 .4115 L
.57893 .4115 L
.58372 .41422 L
.58578 .41628 L
.5885 .42107 L
.5885 .42107 L
.58963 .42585 L
.58974 .43064 L
.58908 .43542 L
.5885 .43851 L
.58778 .4402 L
.5859 .44499 L
.58372 .44938 L
.58348 .44977 L
.58052 .45455 L
.57893 .45686 L
.57703 .45934 L
.57415 .46282 L
.57296 .46412 L
.56936 .46787 L
.56828 .46891 L
.56458 .47228 L
.5629 .47369 L
.5598 .47618 L
.5567 .47847 L
.55501 .47966 L
.55023 .4828 L
.54947 .48326 L
.54545 .4856 L
.54089 .48804 L
.54066 .48814 L
.53588 .49031 L
.53109 .49245 L
.53018 .49282 L
.52631 .49431 L
Mistroke
.52153 .4959 L
.51674 .49723 L
.51455 .49761 L
.51455 .50239 L
.51674 .50277 L
.52153 .5041 L
.52631 .50569 L
.53018 .50718 L
.53109 .50755 L
.53588 .50969 L
.54066 .51186 L
.54089 .51196 L
.54545 .5144 L
.54947 .51674 L
.55023 .5172 L
.55501 .52034 L
.5567 .52153 L
.5598 .52382 L
.5629 .52631 L
.56458 .52772 L
.56828 .53109 L
.56936 .53213 L
.57296 .53588 L
.57415 .53718 L
.57703 .54066 L
.57893 .54314 L
.58052 .54545 L
.58348 .55023 L
.58372 .55062 L
.5859 .55501 L
.58778 .5598 L
.5885 .56149 L
.58908 .56458 L
.58974 .56936 L
.58963 .57415 L
.5885 .57893 L
.5885 .57893 L
.58578 .58372 L
.58372 .58578 L
.57893 .5885 L
.57893 .5885 L
.57415 .58963 L
.56936 .58974 L
.56458 .58908 L
.56149 .5885 L
.5598 .58778 L
.55501 .5859 L
.55062 .58372 L
.55023 .58348 L
.54545 .58052 L
Mistroke
.54314 .57893 L
.54066 .57703 L
.53718 .57415 L
.53588 .57296 L
.53213 .56936 L
.53109 .56828 L
.52772 .56458 L
.52631 .5629 L
.52382 .5598 L
.52153 .5567 L
.52034 .55501 L
.5172 .55023 L
.51674 .54947 L
.5144 .54545 L
.51196 .54089 L
.51186 .54066 L
.50969 .53588 L
.50755 .53109 L
.50718 .53018 L
.50569 .52631 L
.5041 .52153 L
.50277 .51674 L
.50239 .51455 L
.49761 .51455 L
.49723 .51674 L
.4959 .52153 L
.49431 .52631 L
.49282 .53018 L
.49245 .53109 L
.49031 .53588 L
.48814 .54066 L
.48804 .54089 L
.4856 .54545 L
.48326 .54947 L
.4828 .55023 L
.47966 .55501 L
.47847 .5567 L
.47618 .5598 L
.47369 .5629 L
.47228 .56458 L
.46891 .56828 L
.46787 .56936 L
.46412 .57296 L
.46282 .57415 L
.45934 .57703 L
.45686 .57893 L
.45455 .58052 L
.44977 .58348 L
.44938 .58372 L
.44499 .5859 L
Mistroke
.4402 .58778 L
.43851 .5885 L
.43542 .58908 L
.43064 .58974 L
.42585 .58963 L
.42107 .5885 L
.42107 .5885 L
.41628 .58578 L
.41422 .58372 L
.4115 .57893 L
.4115 .57893 L
.41037 .57415 L
.41026 .56936 L
.41092 .56458 L
.4115 .56149 L
.41222 .5598 L
.4141 .55501 L
.41628 .55062 L
.41652 .55023 L
.41948 .54545 L
.42107 .54314 L
.42297 .54066 L
.42585 .53718 L
.42704 .53588 L
.43064 .53213 L
.43172 .53109 L
.43542 .52772 L
.4371 .52631 L
.4402 .52382 L
.4433 .52153 L
.44499 .52034 L
.44977 .5172 L
.45053 .51674 L
.45455 .5144 L
.45911 .51196 L
.45934 .51186 L
.46412 .50969 L
.46891 .50755 L
.46982 .50718 L
.47369 .50569 L
.47847 .5041 L
.48326 .50277 L
.48545 .50239 L
.48545 .49761 L
.48326 .49723 L
.47847 .4959 L
.47369 .49431 L
.46982 .49282 L
.46891 .49245 L
.46412 .49031 L
Mistroke
.45934 .48814 L
.45911 .48804 L
.45455 .4856 L
.45053 .48326 L
.44977 .4828 L
.44499 .47966 L
.4433 .47847 L
.4402 .47618 L
.4371 .47369 L
.43542 .47228 L
.43172 .46891 L
.43064 .46787 L
.42704 .46412 L
.42585 .46282 L
.42297 .45934 L
.42107 .45686 L
.41948 .45455 L
.41652 .44977 L
.41628 .44938 L
.4141 .44499 L
.41222 .4402 L
.4115 .43851 L
.41092 .43542 L
.41026 .43064 L
.41037 .42585 L
.4115 .42107 L
.4115 .42107 L
.41422 .41628 L
.41628 .41422 L
.42107 .4115 L
.42107 .4115 L
Mfstroke
.48326 .16719 m
.48804 .16583 L
.49282 .16495 L
.49761 .16451 L
.50239 .16451 L
.50718 .16495 L
.51196 .16583 L
.51674 .16719 L
.51774 .16753 L
.52153 .16904 L
.52631 .17145 L
.5278 .17231 L
.53109 .17447 L
.53455 .1771 L
.53588 .17822 L
.53972 .18188 L
.54066 .18289 L
.54387 .18666 L
.54545 .18877 L
.54727 .19145 L
.55009 .19623 L
.55023 .1965 L
.55241 .20101 L
.55431 .2058 L
.55501 .20787 L
.55583 .21058 L
.55701 .21537 L
.55787 .22015 L
.55845 .22493 L
.55875 .22972 L
.5588 .2345 L
.5586 .23928 L
.55817 .24407 L
.55753 .24885 L
.55667 .25364 L
.55562 .25842 L
.55501 .26086 L
.55438 .2632 L
.55297 .26799 L
.55139 .27277 L
.55023 .27604 L
.54967 .27755 L
.5478 .28234 L
.5458 .28712 L
.54545 .28795 L
.5437 .29191 L
.54148 .29669 L
.54066 .29842 L
.53918 .30147 L
.53679 .30626 L
.53588 .30805 L
.53434 .31104 L
.53181 .31582 L
.53109 .31717 L
.52924 .32061 L
.52659 .32539 L
.52631 .3259 L
.5239 .33018 L
.52153 .33427 L
.52113 .33496 L
.51828 .33974 L
.51674 .34218 L
.5153 .34453 L
.51196 .34931 L
.51196 .34931 L
.50823 .35409 L
.50718 .35503 L
.50239 .35834 L
.49761 .35834 L
.49282 .35503 L
.49177 .35409 L
.48804 .34931 L
.48804 .34931 L
.4847 .34453 L
.48326 .34218 L
.48172 .33974 L
.47887 .33496 L
.47847 .33427 L
.4761 .33018 L
.47369 .3259 L
.47341 .32539 L
.47076 .32061 L
.46891 .31717 L
.46819 .31582 L
.46566 .31104 L
.46412 .30805 L
.46321 .30626 L
.46082 .30147 L
.45934 .29842 L
.45852 .29669 L
.4563 .29191 L
.45455 .28795 L
.4542 .28712 L
.4522 .28234 L
.45033 .27755 L
.44977 .27604 L
.44861 .27277 L
.44703 .26799 L
.44562 .2632 L
.44499 .26086 L
.44438 .25842 L
.44333 .25364 L
.44247 .24885 L
.44183 .24407 L
.4414 .23928 L
.4412 .2345 L
.44125 .22972 L
.44155 .22493 L
.44213 .22015 L
.44299 .21537 L
.44417 .21058 L
.44499 .20787 L
.44569 .2058 L
.44759 .20101 L
.44977 .1965 L
.44991 .19623 L
.45273 .19145 L
.45455 .18877 L
.45613 .18666 L
.45934 .18289 L
.46028 .18188 L
.46412 .17822 L
.46545 .1771 L
.46891 .17447 L
.4722 .17231 L
.47369 .17145 L
.47847 .16904 L
.48226 .16753 L
F
.48326 .16719 m
.48804 .16583 L
.49282 .16495 L
.49761 .16451 L
.50239 .16451 L
.50718 .16495 L
.51196 .16583 L
.51674 .16719 L
.51774 .16753 L
.52153 .16904 L
.52631 .17145 L
.5278 .17231 L
.53109 .17447 L
.53455 .1771 L
.53588 .17822 L
.53972 .18188 L
.54066 .18289 L
.54387 .18666 L
.54545 .18877 L
.54727 .19145 L
.55009 .19623 L
.55023 .1965 L
.55241 .20101 L
.55431 .2058 L
.55501 .20787 L
.55583 .21058 L
.55701 .21537 L
.55787 .22015 L
.55845 .22493 L
.55875 .22972 L
.5588 .2345 L
.5586 .23928 L
.55817 .24407 L
.55753 .24885 L
.55667 .25364 L
.55562 .25842 L
.55501 .26086 L
.55438 .2632 L
.55297 .26799 L
.55139 .27277 L
.55023 .27604 L
.54967 .27755 L
.5478 .28234 L
.5458 .28712 L
.54545 .28795 L
.5437 .29191 L
.54148 .29669 L
.54066 .29842 L
.53918 .30147 L
.53679 .30626 L
Mistroke
.53588 .30805 L
.53434 .31104 L
.53181 .31582 L
.53109 .31717 L
.52924 .32061 L
.52659 .32539 L
.52631 .3259 L
.5239 .33018 L
.52153 .33427 L
.52113 .33496 L
.51828 .33974 L
.51674 .34218 L
.5153 .34453 L
.51196 .34931 L
.51196 .34931 L
.50823 .35409 L
.50718 .35503 L
.50239 .35834 L
.49761 .35834 L
.49282 .35503 L
.49177 .35409 L
.48804 .34931 L
.48804 .34931 L
.4847 .34453 L
.48326 .34218 L
.48172 .33974 L
.47887 .33496 L
.47847 .33427 L
.4761 .33018 L
.47369 .3259 L
.47341 .32539 L
.47076 .32061 L
.46891 .31717 L
.46819 .31582 L
.46566 .31104 L
.46412 .30805 L
.46321 .30626 L
.46082 .30147 L
.45934 .29842 L
.45852 .29669 L
.4563 .29191 L
.45455 .28795 L
.4542 .28712 L
.4522 .28234 L
.45033 .27755 L
.44977 .27604 L
.44861 .27277 L
.44703 .26799 L
.44562 .2632 L
.44499 .26086 L
Mistroke
.44438 .25842 L
.44333 .25364 L
.44247 .24885 L
.44183 .24407 L
.4414 .23928 L
.4412 .2345 L
.44125 .22972 L
.44155 .22493 L
.44213 .22015 L
.44299 .21537 L
.44417 .21058 L
.44499 .20787 L
.44569 .2058 L
.44759 .20101 L
.44977 .1965 L
.44991 .19623 L
.45273 .19145 L
.45455 .18877 L
.45613 .18666 L
.45934 .18289 L
.46028 .18188 L
.46412 .17822 L
.46545 .1771 L
.46891 .17447 L
.4722 .17231 L
.47369 .17145 L
.47847 .16904 L
.48226 .16753 L
.48326 .16719 L
Mfstroke
.49282 .64497 m
.49761 .64166 L
.50239 .64166 L
.50718 .64497 L
.50823 .64591 L
.51196 .65069 L
.51196 .65069 L
.5153 .65547 L
.51674 .65782 L
.51828 .66026 L
.52113 .66504 L
.52153 .66573 L
.5239 .66982 L
.52631 .6741 L
.52659 .67461 L
.52924 .67939 L
.53109 .68283 L
.53181 .68418 L
.53434 .68896 L
.53588 .69195 L
.53679 .69374 L
.53918 .69853 L
.54066 .70158 L
.54148 .70331 L
.5437 .70809 L
.54545 .71205 L
.5458 .71288 L
.5478 .71766 L
.54967 .72245 L
.55023 .72396 L
.55139 .72723 L
.55297 .73201 L
.55438 .7368 L
.55501 .73914 L
.55562 .74158 L
.55667 .74636 L
.55753 .75115 L
.55817 .75593 L
.5586 .76072 L
.5588 .7655 L
.55875 .77028 L
.55845 .77507 L
.55787 .77985 L
.55701 .78463 L
.55583 .78942 L
.55501 .79213 L
.55431 .7942 L
.55241 .79899 L
.55023 .8035 L
.55009 .80377 L
.54727 .80855 L
.54545 .81123 L
.54387 .81334 L
.54066 .81711 L
.53972 .81812 L
.53588 .82178 L
.53455 .8229 L
.53109 .82553 L
.5278 .82769 L
.52631 .82855 L
.52153 .83096 L
.51774 .83247 L
.51674 .83281 L
.51196 .83417 L
.50718 .83505 L
.50239 .83549 L
.49761 .83549 L
.49282 .83505 L
.48804 .83417 L
.48326 .83281 L
.48226 .83247 L
.47847 .83096 L
.47369 .82855 L
.4722 .82769 L
.46891 .82553 L
.46545 .8229 L
.46412 .82178 L
.46028 .81812 L
.45934 .81711 L
.45613 .81334 L
.45455 .81123 L
.45273 .80855 L
.44991 .80377 L
.44977 .8035 L
.44759 .79899 L
.44569 .7942 L
.44499 .79213 L
.44417 .78942 L
.44299 .78463 L
.44213 .77985 L
.44155 .77507 L
.44125 .77028 L
.4412 .7655 L
.4414 .76072 L
.44183 .75593 L
.44247 .75115 L
.44333 .74636 L
.44438 .74158 L
.44499 .73914 L
.44562 .7368 L
.44703 .73201 L
.44861 .72723 L
.44977 .72396 L
.45033 .72245 L
.4522 .71766 L
.4542 .71288 L
.45455 .71205 L
.4563 .70809 L
.45852 .70331 L
.45934 .70158 L
.46082 .69853 L
.46321 .69374 L
.46412 .69195 L
.46566 .68896 L
.46819 .68418 L
.46891 .68283 L
.47076 .67939 L
.47341 .67461 L
.47369 .6741 L
.4761 .66982 L
.47847 .66573 L
.47887 .66504 L
.48172 .66026 L
.48326 .65782 L
.4847 .65547 L
.48804 .65069 L
.48804 .65069 L
.49177 .64591 L
F
.49282 .64497 m
.49761 .64166 L
.50239 .64166 L
.50718 .64497 L
.50823 .64591 L
.51196 .65069 L
.51196 .65069 L
.5153 .65547 L
.51674 .65782 L
.51828 .66026 L
.52113 .66504 L
.52153 .66573 L
.5239 .66982 L
.52631 .6741 L
.52659 .67461 L
.52924 .67939 L
.53109 .68283 L
.53181 .68418 L
.53434 .68896 L
.53588 .69195 L
.53679 .69374 L
.53918 .69853 L
.54066 .70158 L
.54148 .70331 L
.5437 .70809 L
.54545 .71205 L
.5458 .71288 L
.5478 .71766 L
.54967 .72245 L
.55023 .72396 L
.55139 .72723 L
.55297 .73201 L
.55438 .7368 L
.55501 .73914 L
.55562 .74158 L
.55667 .74636 L
.55753 .75115 L
.55817 .75593 L
.5586 .76072 L
.5588 .7655 L
.55875 .77028 L
.55845 .77507 L
.55787 .77985 L
.55701 .78463 L
.55583 .78942 L
.55501 .79213 L
.55431 .7942 L
.55241 .79899 L
.55023 .8035 L
.55009 .80377 L
Mistroke
.54727 .80855 L
.54545 .81123 L
.54387 .81334 L
.54066 .81711 L
.53972 .81812 L
.53588 .82178 L
.53455 .8229 L
.53109 .82553 L
.5278 .82769 L
.52631 .82855 L
.52153 .83096 L
.51774 .83247 L
.51674 .83281 L
.51196 .83417 L
.50718 .83505 L
.50239 .83549 L
.49761 .83549 L
.49282 .83505 L
.48804 .83417 L
.48326 .83281 L
.48226 .83247 L
.47847 .83096 L
.47369 .82855 L
.4722 .82769 L
.46891 .82553 L
.46545 .8229 L
.46412 .82178 L
.46028 .81812 L
.45934 .81711 L
.45613 .81334 L
.45455 .81123 L
.45273 .80855 L
.44991 .80377 L
.44977 .8035 L
.44759 .79899 L
.44569 .7942 L
.44499 .79213 L
.44417 .78942 L
.44299 .78463 L
.44213 .77985 L
.44155 .77507 L
.44125 .77028 L
.4412 .7655 L
.4414 .76072 L
.44183 .75593 L
.44247 .75115 L
.44333 .74636 L
.44438 .74158 L
.44499 .73914 L
.44562 .7368 L
Mistroke
.44703 .73201 L
.44861 .72723 L
.44977 .72396 L
.45033 .72245 L
.4522 .71766 L
.4542 .71288 L
.45455 .71205 L
.4563 .70809 L
.45852 .70331 L
.45934 .70158 L
.46082 .69853 L
.46321 .69374 L
.46412 .69195 L
.46566 .68896 L
.46819 .68418 L
.46891 .68283 L
.47076 .67939 L
.47341 .67461 L
.47369 .6741 L
.4761 .66982 L
.47847 .66573 L
.47887 .66504 L
.48172 .66026 L
.48326 .65782 L
.4847 .65547 L
.48804 .65069 L
.48804 .65069 L
.49177 .64591 L
.49282 .64497 L
Mfstroke
.3 g
.76072 .35375 m
.7655 .3532 L
.77028 .35286 L
.77507 .35272 L
.77985 .35276 L
.78463 .35299 L
.78942 .3534 L
.7942 .35397 L
.79513 .35409 L
.79899 .3547 L
.80377 .35559 L
.80855 .35663 L
.81334 .35783 L
.81709 .35888 L
.81812 .35918 L
.8229 .36068 L
.82769 .36234 L
.83123 .36366 L
.83247 .36415 L
.83726 .36611 L
.84204 .36824 L
.84248 .36845 L
.84682 .37053 L
.85161 .373 L
.85204 .37323 L
.85639 .37564 L
.86042 .37801 L
.86117 .37848 L
.86596 .38151 L
.86789 .3828 L
.87074 .38476 L
.87465 .38758 L
.87553 .38824 L
.88031 .39197 L
.88079 .39237 L
.88509 .39599 L
.88641 .39715 L
.88988 .40032 L
.89156 .40193 L
.89466 .40501 L
.8963 .40672 L
.89945 .41012 L
.90066 .4115 L
.90423 .41573 L
.90467 .41628 L
.90836 .42107 L
.90901 .42196 L
.91174 .42585 L
.9138 .42898 L
.91484 .43064 L
.91766 .43542 L
.91858 .43707 L
.92023 .4402 L
.92256 .44499 L
.92336 .44677 L
.92465 .44977 L
.92652 .45455 L
.92815 .45925 L
.92818 .45934 L
.92962 .46412 L
.93087 .46891 L
.93193 .47369 L
.93281 .47847 L
.93293 .47922 L
.9335 .48326 L
.93402 .48804 L
.93436 .49282 L
.93453 .49761 L
.93453 .50239 L
.93436 .50718 L
.93402 .51196 L
.9335 .51674 L
.93293 .52078 L
.93281 .52153 L
.93193 .52631 L
.93087 .53109 L
.92962 .53588 L
.92818 .54066 L
.92815 .54075 L
.92652 .54545 L
.92465 .55023 L
.92336 .55323 L
.92256 .55501 L
.92023 .5598 L
.91858 .56293 L
.91766 .56458 L
.91484 .56936 L
.9138 .57102 L
.91174 .57415 L
.90901 .57804 L
.90836 .57893 L
.90467 .58372 L
.90423 .58427 L
.90066 .5885 L
.89945 .58988 L
.8963 .59328 L
.89466 .59499 L
.89156 .59807 L
.88988 .59968 L
.88641 .60285 L
.88509 .60401 L
.88079 .60763 L
.88031 .60803 L
.87553 .61176 L
.87465 .61242 L
.87074 .61524 L
.86789 .6172 L
.86596 .61849 L
.86117 .62152 L
.86042 .62199 L
.85639 .62436 L
.85204 .62677 L
.85161 .627 L
.84682 .62947 L
.84248 .63155 L
.84204 .63176 L
.83726 .63389 L
.83247 .63585 L
.83123 .63634 L
.82769 .63766 L
.8229 .63932 L
.81812 .64082 L
.81709 .64112 L
.81334 .64217 L
.80855 .64337 L
.80377 .64441 L
.79899 .6453 L
.79513 .64591 L
.7942 .64603 L
.78942 .6466 L
.78463 .64701 L
.77985 .64724 L
.77507 .64728 L
.77028 .64714 L
.7655 .6468 L
.76072 .64625 L
.75841 .64591 L
.75593 .64547 L
.75115 .64444 L
.74636 .64316 L
.74158 .6416 L
.74028 .64112 L
.7368 .63973 L
.73201 .63755 L
.72962 .63634 L
.72723 .63503 L
.72245 .63216 L
.72151 .63155 L
.71766 .62892 L
.71475 .62677 L
.71288 .62532 L
.70882 .62199 L
.70809 .62136 L
.70344 .6172 L
.70331 .61708 L
.69853 .6125 L
.69844 .61242 L
.69374 .60769 L
.69369 .60763 L
.6891 .60285 L
.68896 .6027 L
.68461 .59807 L
.68418 .5976 L
.68017 .59328 L
.67939 .59244 L
.67573 .5885 L
.67461 .58729 L
.67126 .58372 L
.66982 .58219 L
.66672 .57893 L
.66504 .57718 L
.66208 .57415 L
.66026 .5723 L
.65732 .56936 L
.65547 .56756 L
.65239 .56458 L
.65069 .56297 L
.64726 .5598 L
.64591 .55856 L
.64191 .55501 L
.64112 .55433 L
.63634 .55028 L
.63628 .55023 L
.63155 .5464 L
.63034 .54545 L
.62677 .54271 L
.62401 .54066 L
.62199 .53919 L
.61724 .53588 L
.6172 .53585 L
.61242 .53268 L
.60993 .53109 L
.60763 .52968 L
.60285 .52684 L
.60194 .52631 L
.59807 .52416 L
.59328 .52163 L
.59308 .52153 L
.5885 .51928 L
.58372 .51704 L
.58306 .51674 L
.57893 .51501 L
.57415 .51306 L
.57134 .51196 L
.56936 .51136 L
.56458 .50981 L
.5598 .50818 L
.55681 .50718 L
.55501 .50667 L
.55023 .50539 L
.54545 .50425 L
.54066 .50325 L
.53588 .5024 L
.53581 .50239 L
.53581 .49761 L
.53588 .4976 L
.54066 .49675 L
.54545 .49575 L
.55023 .49461 L
.55501 .49333 L
.55681 .49282 L
.5598 .49182 L
.56458 .49019 L
.56936 .48864 L
.57134 .48804 L
.57415 .48694 L
.57893 .48499 L
.58306 .48326 L
.58372 .48296 L
.5885 .48072 L
.59308 .47847 L
.59328 .47837 L
.59807 .47584 L
.60194 .47369 L
.60285 .47316 L
.60763 .47032 L
.60993 .46891 L
.61242 .46732 L
.6172 .46415 L
.61724 .46412 L
.62199 .46081 L
.62401 .45934 L
.62677 .45729 L
.63034 .45455 L
.63155 .4536 L
.63628 .44977 L
.63634 .44972 L
.64112 .44567 L
.64191 .44499 L
.64591 .44144 L
.64726 .4402 L
.65069 .43703 L
.65239 .43542 L
.65547 .43244 L
.65732 .43064 L
.66026 .4277 L
.66208 .42585 L
.66504 .42282 L
.66672 .42107 L
.66982 .41781 L
.67126 .41628 L
.67461 .41271 L
.67573 .4115 L
.67939 .40756 L
.68017 .40672 L
.68418 .4024 L
.68461 .40193 L
.68896 .3973 L
.6891 .39715 L
.69369 .39237 L
.69374 .39231 L
.69844 .38758 L
.69853 .3875 L
.70331 .38292 L
.70344 .3828 L
.70809 .37864 L
.70882 .37801 L
.71288 .37468 L
.71475 .37323 L
.71766 .37108 L
.72151 .36845 L
.72245 .36784 L
.72723 .36497 L
.72962 .36366 L
.73201 .36245 L
.7368 .36027 L
.74028 .35888 L
.74158 .3584 L
.74636 .35684 L
.75115 .35556 L
.75593 .35453 L
.75841 .35409 L
F
0 g
.76072 .35375 m
.7655 .3532 L
.77028 .35286 L
.77507 .35272 L
.77985 .35276 L
.78463 .35299 L
.78942 .3534 L
.7942 .35397 L
.79513 .35409 L
.79899 .3547 L
.80377 .35559 L
.80855 .35663 L
.81334 .35783 L
.81709 .35888 L
.81812 .35918 L
.8229 .36068 L
.82769 .36234 L
.83123 .36366 L
.83247 .36415 L
.83726 .36611 L
.84204 .36824 L
.84248 .36845 L
.84682 .37053 L
.85161 .373 L
.85204 .37323 L
.85639 .37564 L
.86042 .37801 L
.86117 .37848 L
.86596 .38151 L
.86789 .3828 L
.87074 .38476 L
.87465 .38758 L
.87553 .38824 L
.88031 .39197 L
.88079 .39237 L
.88509 .39599 L
.88641 .39715 L
.88988 .40032 L
.89156 .40193 L
.89466 .40501 L
.8963 .40672 L
.89945 .41012 L
.90066 .4115 L
.90423 .41573 L
.90467 .41628 L
.90836 .42107 L
.90901 .42196 L
.91174 .42585 L
.9138 .42898 L
.91484 .43064 L
Mistroke
.91766 .43542 L
.91858 .43707 L
.92023 .4402 L
.92256 .44499 L
.92336 .44677 L
.92465 .44977 L
.92652 .45455 L
.92815 .45925 L
.92818 .45934 L
.92962 .46412 L
.93087 .46891 L
.93193 .47369 L
.93281 .47847 L
.93293 .47922 L
.9335 .48326 L
.93402 .48804 L
.93436 .49282 L
.93453 .49761 L
.93453 .50239 L
.93436 .50718 L
.93402 .51196 L
.9335 .51674 L
.93293 .52078 L
.93281 .52153 L
.93193 .52631 L
.93087 .53109 L
.92962 .53588 L
.92818 .54066 L
.92815 .54075 L
.92652 .54545 L
.92465 .55023 L
.92336 .55323 L
.92256 .55501 L
.92023 .5598 L
.91858 .56293 L
.91766 .56458 L
.91484 .56936 L
.9138 .57102 L
.91174 .57415 L
.90901 .57804 L
.90836 .57893 L
.90467 .58372 L
.90423 .58427 L
.90066 .5885 L
.89945 .58988 L
.8963 .59328 L
.89466 .59499 L
.89156 .59807 L
.88988 .59968 L
.88641 .60285 L
Mistroke
.88509 .60401 L
.88079 .60763 L
.88031 .60803 L
.87553 .61176 L
.87465 .61242 L
.87074 .61524 L
.86789 .6172 L
.86596 .61849 L
.86117 .62152 L
.86042 .62199 L
.85639 .62436 L
.85204 .62677 L
.85161 .627 L
.84682 .62947 L
.84248 .63155 L
.84204 .63176 L
.83726 .63389 L
.83247 .63585 L
.83123 .63634 L
.82769 .63766 L
.8229 .63932 L
.81812 .64082 L
.81709 .64112 L
.81334 .64217 L
.80855 .64337 L
.80377 .64441 L
.79899 .6453 L
.79513 .64591 L
.7942 .64603 L
.78942 .6466 L
.78463 .64701 L
.77985 .64724 L
.77507 .64728 L
.77028 .64714 L
.7655 .6468 L
.76072 .64625 L
.75841 .64591 L
.75593 .64547 L
.75115 .64444 L
.74636 .64316 L
.74158 .6416 L
.74028 .64112 L
.7368 .63973 L
.73201 .63755 L
.72962 .63634 L
.72723 .63503 L
.72245 .63216 L
.72151 .63155 L
.71766 .62892 L
.71475 .62677 L
Mistroke
.71288 .62532 L
.70882 .62199 L
.70809 .62136 L
.70344 .6172 L
.70331 .61708 L
.69853 .6125 L
.69844 .61242 L
.69374 .60769 L
.69369 .60763 L
.6891 .60285 L
.68896 .6027 L
.68461 .59807 L
.68418 .5976 L
.68017 .59328 L
.67939 .59244 L
.67573 .5885 L
.67461 .58729 L
.67126 .58372 L
.66982 .58219 L
.66672 .57893 L
.66504 .57718 L
.66208 .57415 L
.66026 .5723 L
.65732 .56936 L
.65547 .56756 L
.65239 .56458 L
.65069 .56297 L
.64726 .5598 L
.64591 .55856 L
.64191 .55501 L
.64112 .55433 L
.63634 .55028 L
.63628 .55023 L
.63155 .5464 L
.63034 .54545 L
.62677 .54271 L
.62401 .54066 L
.62199 .53919 L
.61724 .53588 L
.6172 .53585 L
.61242 .53268 L
.60993 .53109 L
.60763 .52968 L
.60285 .52684 L
.60194 .52631 L
.59807 .52416 L
.59328 .52163 L
.59308 .52153 L
.5885 .51928 L
.58372 .51704 L
Mistroke
.58306 .51674 L
.57893 .51501 L
.57415 .51306 L
.57134 .51196 L
.56936 .51136 L
.56458 .50981 L
.5598 .50818 L
.55681 .50718 L
.55501 .50667 L
.55023 .50539 L
.54545 .50425 L
.54066 .50325 L
.53588 .5024 L
.53581 .50239 L
.53581 .49761 L
.53588 .4976 L
.54066 .49675 L
.54545 .49575 L
.55023 .49461 L
.55501 .49333 L
.55681 .49282 L
.5598 .49182 L
.56458 .49019 L
.56936 .48864 L
.57134 .48804 L
.57415 .48694 L
.57893 .48499 L
.58306 .48326 L
.58372 .48296 L
.5885 .48072 L
.59308 .47847 L
.59328 .47837 L
.59807 .47584 L
.60194 .47369 L
.60285 .47316 L
.60763 .47032 L
.60993 .46891 L
.61242 .46732 L
.6172 .46415 L
.61724 .46412 L
.62199 .46081 L
.62401 .45934 L
.62677 .45729 L
.63034 .45455 L
.63155 .4536 L
.63628 .44977 L
.63634 .44972 L
.64112 .44567 L
.64191 .44499 L
.64591 .44144 L
Mistroke
.64726 .4402 L
.65069 .43703 L
.65239 .43542 L
.65547 .43244 L
.65732 .43064 L
.66026 .4277 L
.66208 .42585 L
.66504 .42282 L
.66672 .42107 L
.66982 .41781 L
.67126 .41628 L
.67461 .41271 L
.67573 .4115 L
.67939 .40756 L
.68017 .40672 L
.68418 .4024 L
.68461 .40193 L
.68896 .3973 L
.6891 .39715 L
.69369 .39237 L
.69374 .39231 L
.69844 .38758 L
.69853 .3875 L
.70331 .38292 L
.70344 .3828 L
.70809 .37864 L
.70882 .37801 L
.71288 .37468 L
.71475 .37323 L
.71766 .37108 L
.72151 .36845 L
.72245 .36784 L
.72723 .36497 L
.72962 .36366 L
.73201 .36245 L
.7368 .36027 L
.74028 .35888 L
.74158 .3584 L
.74636 .35684 L
.75115 .35556 L
.75593 .35453 L
.75841 .35409 L
.76072 .35375 L
Mfstroke
.2 g
.7655 .38265 m
.77028 .38206 L
.77507 .38169 L
.77985 .38153 L
.78463 .38157 L
.78942 .38182 L
.7942 .38228 L
.79817 .3828 L
.79899 .38293 L
.80377 .38378 L
.80855 .38483 L
.81334 .38608 L
.81812 .38753 L
.81828 .38758 L
.8229 .38919 L
.82769 .39106 L
.83074 .39237 L
.83247 .39315 L
.83726 .39547 L
.84044 .39715 L
.84204 .39803 L
.84682 .40085 L
.84854 .40193 L
.85161 .40395 L
.85552 .40672 L
.85639 .40736 L
.86117 .4111 L
.86166 .4115 L
.86596 .41522 L
.86712 .41628 L
.87074 .41978 L
.872 .42107 L
.87553 .42486 L
.8764 .42585 L
.88031 .43057 L
.88036 .43064 L
.88393 .43542 L
.88509 .4371 L
.88714 .4402 L
.88988 .44472 L
.89003 .44499 L
.89262 .44977 L
.89466 .45399 L
.89492 .45455 L
.89695 .45934 L
.89873 .46412 L
.89945 .46626 L
.90026 .46891 L
.90156 .47369 L
.90263 .47847 L
.90348 .48326 L
.90411 .48804 L
.90423 .48893 L
.90453 .49282 L
.90474 .49761 L
.90474 .50239 L
.90453 .50718 L
.90423 .51107 L
.90411 .51196 L
.90348 .51674 L
.90263 .52153 L
.90156 .52631 L
.90026 .53109 L
.89945 .53374 L
.89873 .53588 L
.89695 .54066 L
.89492 .54545 L
.89466 .54601 L
.89262 .55023 L
.89003 .55501 L
.88988 .55528 L
.88714 .5598 L
.88509 .5629 L
.88393 .56458 L
.88036 .56936 L
.88031 .56943 L
.8764 .57415 L
.87553 .57514 L
.872 .57893 L
.87074 .58022 L
.86712 .58372 L
.86596 .58478 L
.86166 .5885 L
.86117 .5889 L
.85639 .59264 L
.85552 .59328 L
.85161 .59605 L
.84854 .59807 L
.84682 .59915 L
.84204 .60197 L
.84044 .60285 L
.83726 .60453 L
.83247 .60685 L
.83074 .60763 L
.82769 .60894 L
.8229 .61081 L
.81828 .61242 L
.81812 .61247 L
.81334 .61392 L
.80855 .61517 L
.80377 .61622 L
.79899 .61707 L
.79817 .6172 L
.7942 .61772 L
.78942 .61818 L
.78463 .61843 L
.77985 .61847 L
.77507 .61831 L
.77028 .61794 L
.7655 .61735 L
.76453 .6172 L
.76072 .61653 L
.75593 .61549 L
.75115 .61422 L
.74636 .61272 L
.74549 .61242 L
.74158 .61098 L
.7368 .60899 L
.7338 .60763 L
.73201 .60678 L
.72723 .60432 L
.72455 .60285 L
.72245 .60165 L
.71766 .59875 L
.71658 .59807 L
.71288 .59566 L
.70938 .59328 L
.70809 .59239 L
.70331 .58896 L
.70269 .5885 L
.69853 .58539 L
.69633 .58372 L
.69374 .58172 L
.69018 .57893 L
.68896 .57797 L
.68418 .57417 L
.68415 .57415 L
.67939 .57035 L
.67817 .56936 L
.67461 .56652 L
.67217 .56458 L
.66982 .56272 L
.6661 .5598 L
.66504 .55897 L
.66026 .55527 L
.65992 .55501 L
.65547 .55165 L
.65356 .55023 L
.65069 .54812 L
.64697 .54545 L
.64591 .54469 L
.64112 .54136 L
.64009 .54066 L
.63634 .53815 L
.63285 .53588 L
.63155 .53505 L
.62677 .53208 L
.62515 .53109 L
.62199 .52922 L
.6172 .52649 L
.61688 .52631 L
.61242 .52389 L
.60789 .52153 L
.60763 .5214 L
.60285 .51905 L
.59807 .5168 L
.59795 .51674 L
.59328 .51473 L
.5885 .51271 L
.5867 .51196 L
.58372 .51098 L
.57893 .50925 L
.57415 .50737 L
.57365 .50718 L
.56936 .50575 L
.56458 .50421 L
.5598 .50267 L
.55899 .50239 L
.55899 .49761 L
.5598 .49733 L
.56458 .49579 L
.56936 .49425 L
.57365 .49282 L
.57415 .49263 L
.57893 .49075 L
.58372 .48902 L
.5867 .48804 L
.5885 .48729 L
.59328 .48527 L
.59795 .48326 L
.59807 .4832 L
.60285 .48095 L
.60763 .4786 L
.60789 .47847 L
.61242 .47611 L
.61688 .47369 L
.6172 .47351 L
.62199 .47078 L
.62515 .46891 L
.62677 .46792 L
.63155 .46495 L
.63285 .46412 L
.63634 .46185 L
.64009 .45934 L
.64112 .45864 L
.64591 .45531 L
.64697 .45455 L
.65069 .45188 L
.65356 .44977 L
.65547 .44835 L
.65992 .44499 L
.66026 .44473 L
.66504 .44103 L
.6661 .4402 L
.66982 .43728 L
.67217 .43542 L
.67461 .43348 L
.67817 .43064 L
.67939 .42965 L
.68415 .42585 L
.68418 .42583 L
.68896 .42203 L
.69018 .42107 L
.69374 .41828 L
.69633 .41628 L
.69853 .41461 L
.70269 .4115 L
.70331 .41104 L
.70809 .40761 L
.70938 .40672 L
.71288 .40434 L
.71658 .40193 L
.71766 .40125 L
.72245 .39835 L
.72455 .39715 L
.72723 .39568 L
.73201 .39322 L
.7338 .39237 L
.7368 .39101 L
.74158 .38902 L
.74549 .38758 L
.74636 .38728 L
.75115 .38578 L
.75593 .38451 L
.76072 .38347 L
.76453 .3828 L
F
0 g
.7655 .38265 m
.77028 .38206 L
.77507 .38169 L
.77985 .38153 L
.78463 .38157 L
.78942 .38182 L
.7942 .38228 L
.79817 .3828 L
.79899 .38293 L
.80377 .38378 L
.80855 .38483 L
.81334 .38608 L
.81812 .38753 L
.81828 .38758 L
.8229 .38919 L
.82769 .39106 L
.83074 .39237 L
.83247 .39315 L
.83726 .39547 L
.84044 .39715 L
.84204 .39803 L
.84682 .40085 L
.84854 .40193 L
.85161 .40395 L
.85552 .40672 L
.85639 .40736 L
.86117 .4111 L
.86166 .4115 L
.86596 .41522 L
.86712 .41628 L
.87074 .41978 L
.872 .42107 L
.87553 .42486 L
.8764 .42585 L
.88031 .43057 L
.88036 .43064 L
.88393 .43542 L
.88509 .4371 L
.88714 .4402 L
.88988 .44472 L
.89003 .44499 L
.89262 .44977 L
.89466 .45399 L
.89492 .45455 L
.89695 .45934 L
.89873 .46412 L
.89945 .46626 L
.90026 .46891 L
.90156 .47369 L
.90263 .47847 L
Mistroke
.90348 .48326 L
.90411 .48804 L
.90423 .48893 L
.90453 .49282 L
.90474 .49761 L
.90474 .50239 L
.90453 .50718 L
.90423 .51107 L
.90411 .51196 L
.90348 .51674 L
.90263 .52153 L
.90156 .52631 L
.90026 .53109 L
.89945 .53374 L
.89873 .53588 L
.89695 .54066 L
.89492 .54545 L
.89466 .54601 L
.89262 .55023 L
.89003 .55501 L
.88988 .55528 L
.88714 .5598 L
.88509 .5629 L
.88393 .56458 L
.88036 .56936 L
.88031 .56943 L
.8764 .57415 L
.87553 .57514 L
.872 .57893 L
.87074 .58022 L
.86712 .58372 L
.86596 .58478 L
.86166 .5885 L
.86117 .5889 L
.85639 .59264 L
.85552 .59328 L
.85161 .59605 L
.84854 .59807 L
.84682 .59915 L
.84204 .60197 L
.84044 .60285 L
.83726 .60453 L
.83247 .60685 L
.83074 .60763 L
.82769 .60894 L
.8229 .61081 L
.81828 .61242 L
.81812 .61247 L
.81334 .61392 L
.80855 .61517 L
Mistroke
.80377 .61622 L
.79899 .61707 L
.79817 .6172 L
.7942 .61772 L
.78942 .61818 L
.78463 .61843 L
.77985 .61847 L
.77507 .61831 L
.77028 .61794 L
.7655 .61735 L
.76453 .6172 L
.76072 .61653 L
.75593 .61549 L
.75115 .61422 L
.74636 .61272 L
.74549 .61242 L
.74158 .61098 L
.7368 .60899 L
.7338 .60763 L
.73201 .60678 L
.72723 .60432 L
.72455 .60285 L
.72245 .60165 L
.71766 .59875 L
.71658 .59807 L
.71288 .59566 L
.70938 .59328 L
.70809 .59239 L
.70331 .58896 L
.70269 .5885 L
.69853 .58539 L
.69633 .58372 L
.69374 .58172 L
.69018 .57893 L
.68896 .57797 L
.68418 .57417 L
.68415 .57415 L
.67939 .57035 L
.67817 .56936 L
.67461 .56652 L
.67217 .56458 L
.66982 .56272 L
.6661 .5598 L
.66504 .55897 L
.66026 .55527 L
.65992 .55501 L
.65547 .55165 L
.65356 .55023 L
.65069 .54812 L
.64697 .54545 L
Mistroke
.64591 .54469 L
.64112 .54136 L
.64009 .54066 L
.63634 .53815 L
.63285 .53588 L
.63155 .53505 L
.62677 .53208 L
.62515 .53109 L
.62199 .52922 L
.6172 .52649 L
.61688 .52631 L
.61242 .52389 L
.60789 .52153 L
.60763 .5214 L
.60285 .51905 L
.59807 .5168 L
.59795 .51674 L
.59328 .51473 L
.5885 .51271 L
.5867 .51196 L
.58372 .51098 L
.57893 .50925 L
.57415 .50737 L
.57365 .50718 L
.56936 .50575 L
.56458 .50421 L
.5598 .50267 L
.55899 .50239 L
.55899 .49761 L
.5598 .49733 L
.56458 .49579 L
.56936 .49425 L
.57365 .49282 L
.57415 .49263 L
.57893 .49075 L
.58372 .48902 L
.5867 .48804 L
.5885 .48729 L
.59328 .48527 L
.59795 .48326 L
.59807 .4832 L
.60285 .48095 L
.60763 .4786 L
.60789 .47847 L
.61242 .47611 L
.61688 .47369 L
.6172 .47351 L
.62199 .47078 L
.62515 .46891 L
.62677 .46792 L
Mistroke
.63155 .46495 L
.63285 .46412 L
.63634 .46185 L
.64009 .45934 L
.64112 .45864 L
.64591 .45531 L
.64697 .45455 L
.65069 .45188 L
.65356 .44977 L
.65547 .44835 L
.65992 .44499 L
.66026 .44473 L
.66504 .44103 L
.6661 .4402 L
.66982 .43728 L
.67217 .43542 L
.67461 .43348 L
.67817 .43064 L
.67939 .42965 L
.68415 .42585 L
.68418 .42583 L
.68896 .42203 L
.69018 .42107 L
.69374 .41828 L
.69633 .41628 L
.69853 .41461 L
.70269 .4115 L
.70331 .41104 L
.70809 .40761 L
.70938 .40672 L
.71288 .40434 L
.71658 .40193 L
.71766 .40125 L
.72245 .39835 L
.72455 .39715 L
.72723 .39568 L
.73201 .39322 L
.7338 .39237 L
.7368 .39101 L
.74158 .38902 L
.74549 .38758 L
.74636 .38728 L
.75115 .38578 L
.75593 .38451 L
.76072 .38347 L
.76453 .3828 L
.7655 .38265 L
Mfstroke
.1 g
.76072 .41139 m
.7655 .41071 L
.77028 .41025 L
.77507 .41001 L
.77985 .41 L
.78463 .4102 L
.78942 .41064 L
.7942 .41131 L
.79534 .4115 L
.79899 .41222 L
.80377 .41337 L
.80855 .41478 L
.81289 .41628 L
.81334 .41645 L
.81812 .41841 L
.8229 .42067 L
.82369 .42107 L
.82769 .42325 L
.83195 .42585 L
.83247 .42619 L
.83726 .42953 L
.83871 .43064 L
.84204 .43333 L
.84443 .43542 L
.84682 .43767 L
.84934 .4402 L
.85161 .44266 L
.8536 .44499 L
.85639 .44851 L
.85732 .44977 L
.86056 .45455 L
.86117 .45555 L
.86337 .45934 L
.8658 .46412 L
.86596 .46446 L
.86787 .46891 L
.86961 .47369 L
.87074 .47739 L
.87104 .47847 L
.87216 .48326 L
.873 .48804 L
.87355 .49282 L
.87383 .49761 L
.87383 .50239 L
.87355 .50718 L
.873 .51196 L
.87216 .51674 L
.87104 .52153 L
.87074 .52261 L
.86961 .52631 L
.86787 .53109 L
.86596 .53554 L
.8658 .53588 L
.86337 .54066 L
.86117 .54445 L
.86056 .54545 L
.85732 .55023 L
.85639 .55149 L
.8536 .55501 L
.85161 .55734 L
.84934 .5598 L
.84682 .56233 L
.84443 .56458 L
.84204 .56667 L
.83871 .56936 L
.83726 .57047 L
.83247 .57381 L
.83195 .57415 L
.82769 .57675 L
.82369 .57893 L
.8229 .57933 L
.81812 .58159 L
.81334 .58355 L
.81289 .58372 L
.80855 .58522 L
.80377 .58663 L
.79899 .58778 L
.79534 .5885 L
.7942 .58869 L
.78942 .58936 L
.78463 .5898 L
.77985 .59 L
.77507 .58999 L
.77028 .58975 L
.7655 .58929 L
.76072 .58861 L
.76004 .5885 L
.75593 .58772 L
.75115 .58662 L
.74636 .58532 L
.74158 .58381 L
.74129 .58372 L
.7368 .58212 L
.73201 .58023 L
.72894 .57893 L
.72723 .57817 L
.72245 .57595 L
.71879 .57415 L
.71766 .57357 L
.71288 .57106 L
.70978 .56936 L
.70809 .56842 L
.70331 .56568 L
.70143 .56458 L
.69853 .56285 L
.69374 .55995 L
.6935 .5598 L
.68896 .55699 L
.68579 .55501 L
.68418 .554 L
.67939 .55098 L
.6782 .55023 L
.67461 .54796 L
.67062 .54545 L
.66982 .54495 L
.66504 .54195 L
.66296 .54066 L
.66026 .53899 L
.65547 .53608 L
.65515 .53588 L
.65069 .53321 L
.6471 .53109 L
.64591 .5304 L
.64112 .52765 L
.63876 .52631 L
.63634 .52497 L
.63155 .52235 L
.63004 .52153 L
.62677 .51981 L
.62199 .5173 L
.62091 .51674 L
.6172 .51491 L
.61242 .51246 L
.61146 .51196 L
.60763 .51029 L
.60285 .50758 L
.60222 .50718 L
.59807 .50467 L
.59533 .50239 L
.59533 .49761 L
.59807 .49533 L
.60222 .49282 L
.60285 .49242 L
.60763 .48971 L
.61146 .48804 L
.61242 .48754 L
.6172 .48509 L
.62091 .48326 L
.62199 .4827 L
.62677 .48019 L
.63004 .47847 L
.63155 .47765 L
.63634 .47503 L
.63876 .47369 L
.64112 .47235 L
.64591 .4696 L
.6471 .46891 L
.65069 .46679 L
.65515 .46412 L
.65547 .46392 L
.66026 .46101 L
.66296 .45934 L
.66504 .45805 L
.66982 .45505 L
.67062 .45455 L
.67461 .45204 L
.6782 .44977 L
.67939 .44902 L
.68418 .446 L
.68579 .44499 L
.68896 .44301 L
.6935 .4402 L
.69374 .44005 L
.69853 .43715 L
.70143 .43542 L
.70331 .43432 L
.70809 .43158 L
.70978 .43064 L
.71288 .42894 L
.71766 .42643 L
.71879 .42585 L
.72245 .42405 L
.72723 .42183 L
.72894 .42107 L
.73201 .41977 L
.7368 .41788 L
.74129 .41628 L
.74158 .41619 L
.74636 .41468 L
.75115 .41338 L
.75593 .41228 L
.76004 .4115 L
F
0 g
.76072 .41139 m
.7655 .41071 L
.77028 .41025 L
.77507 .41001 L
.77985 .41 L
.78463 .4102 L
.78942 .41064 L
.7942 .41131 L
.79534 .4115 L
.79899 .41222 L
.80377 .41337 L
.80855 .41478 L
.81289 .41628 L
.81334 .41645 L
.81812 .41841 L
.8229 .42067 L
.82369 .42107 L
.82769 .42325 L
.83195 .42585 L
.83247 .42619 L
.83726 .42953 L
.83871 .43064 L
.84204 .43333 L
.84443 .43542 L
.84682 .43767 L
.84934 .4402 L
.85161 .44266 L
.8536 .44499 L
.85639 .44851 L
.85732 .44977 L
.86056 .45455 L
.86117 .45555 L
.86337 .45934 L
.8658 .46412 L
.86596 .46446 L
.86787 .46891 L
.86961 .47369 L
.87074 .47739 L
.87104 .47847 L
.87216 .48326 L
.873 .48804 L
.87355 .49282 L
.87383 .49761 L
.87383 .50239 L
.87355 .50718 L
.873 .51196 L
.87216 .51674 L
.87104 .52153 L
.87074 .52261 L
.86961 .52631 L
Mistroke
.86787 .53109 L
.86596 .53554 L
.8658 .53588 L
.86337 .54066 L
.86117 .54445 L
.86056 .54545 L
.85732 .55023 L
.85639 .55149 L
.8536 .55501 L
.85161 .55734 L
.84934 .5598 L
.84682 .56233 L
.84443 .56458 L
.84204 .56667 L
.83871 .56936 L
.83726 .57047 L
.83247 .57381 L
.83195 .57415 L
.82769 .57675 L
.82369 .57893 L
.8229 .57933 L
.81812 .58159 L
.81334 .58355 L
.81289 .58372 L
.80855 .58522 L
.80377 .58663 L
.79899 .58778 L
.79534 .5885 L
.7942 .58869 L
.78942 .58936 L
.78463 .5898 L
.77985 .59 L
.77507 .58999 L
.77028 .58975 L
.7655 .58929 L
.76072 .58861 L
.76004 .5885 L
.75593 .58772 L
.75115 .58662 L
.74636 .58532 L
.74158 .58381 L
.74129 .58372 L
.7368 .58212 L
.73201 .58023 L
.72894 .57893 L
.72723 .57817 L
.72245 .57595 L
.71879 .57415 L
.71766 .57357 L
.71288 .57106 L
Mistroke
.70978 .56936 L
.70809 .56842 L
.70331 .56568 L
.70143 .56458 L
.69853 .56285 L
.69374 .55995 L
.6935 .5598 L
.68896 .55699 L
.68579 .55501 L
.68418 .554 L
.67939 .55098 L
.6782 .55023 L
.67461 .54796 L
.67062 .54545 L
.66982 .54495 L
.66504 .54195 L
.66296 .54066 L
.66026 .53899 L
.65547 .53608 L
.65515 .53588 L
.65069 .53321 L
.6471 .53109 L
.64591 .5304 L
.64112 .52765 L
.63876 .52631 L
.63634 .52497 L
.63155 .52235 L
.63004 .52153 L
.62677 .51981 L
.62199 .5173 L
.62091 .51674 L
.6172 .51491 L
.61242 .51246 L
.61146 .51196 L
.60763 .51029 L
.60285 .50758 L
.60222 .50718 L
.59807 .50467 L
.59533 .50239 L
.59533 .49761 L
.59807 .49533 L
.60222 .49282 L
.60285 .49242 L
.60763 .48971 L
.61146 .48804 L
.61242 .48754 L
.6172 .48509 L
.62091 .48326 L
.62199 .4827 L
.62677 .48019 L
Mistroke
.63004 .47847 L
.63155 .47765 L
.63634 .47503 L
.63876 .47369 L
.64112 .47235 L
.64591 .4696 L
.6471 .46891 L
.65069 .46679 L
.65515 .46412 L
.65547 .46392 L
.66026 .46101 L
.66296 .45934 L
.66504 .45805 L
.66982 .45505 L
.67062 .45455 L
.67461 .45204 L
.6782 .44977 L
.67939 .44902 L
.68418 .446 L
.68579 .44499 L
.68896 .44301 L
.6935 .4402 L
.69374 .44005 L
.69853 .43715 L
.70143 .43542 L
.70331 .43432 L
.70809 .43158 L
.70978 .43064 L
.71288 .42894 L
.71766 .42643 L
.71879 .42585 L
.72245 .42405 L
.72723 .42183 L
.72894 .42107 L
.73201 .41977 L
.7368 .41788 L
.74129 .41628 L
.74158 .41619 L
.74636 .41468 L
.75115 .41338 L
.75593 .41228 L
.76004 .4115 L
.76072 .41139 L
Mfstroke
.74158 .44438 m
.74636 .44333 L
.75115 .44247 L
.75593 .44183 L
.76072 .4414 L
.7655 .4412 L
.77028 .44125 L
.77507 .44155 L
.77985 .44213 L
.78463 .44299 L
.78942 .44417 L
.79213 .44499 L
.7942 .44569 L
.79899 .44759 L
.8035 .44977 L
.80377 .44991 L
.80855 .45273 L
.81123 .45455 L
.81334 .45613 L
.81711 .45934 L
.81812 .46028 L
.82178 .46412 L
.8229 .46545 L
.82553 .46891 L
.82769 .4722 L
.82855 .47369 L
.83096 .47847 L
.83247 .48226 L
.83281 .48326 L
.83417 .48804 L
.83505 .49282 L
.83549 .49761 L
.83549 .50239 L
.83505 .50718 L
.83417 .51196 L
.83281 .51674 L
.83247 .51774 L
.83096 .52153 L
.82855 .52631 L
.82769 .5278 L
.82553 .53109 L
.8229 .53455 L
.82178 .53588 L
.81812 .53972 L
.81711 .54066 L
.81334 .54387 L
.81123 .54545 L
.80855 .54727 L
.80377 .55009 L
.8035 .55023 L
.79899 .55241 L
.7942 .55431 L
.79213 .55501 L
.78942 .55583 L
.78463 .55701 L
.77985 .55787 L
.77507 .55845 L
.77028 .55875 L
.7655 .5588 L
.76072 .5586 L
.75593 .55817 L
.75115 .55753 L
.74636 .55667 L
.74158 .55562 L
.73914 .55501 L
.7368 .55438 L
.73201 .55297 L
.72723 .55139 L
.72396 .55023 L
.72245 .54967 L
.71766 .5478 L
.71288 .5458 L
.71205 .54545 L
.70809 .5437 L
.70331 .54148 L
.70158 .54066 L
.69853 .53918 L
.69374 .53679 L
.69195 .53588 L
.68896 .53434 L
.68418 .53181 L
.68283 .53109 L
.67939 .52924 L
.67461 .52659 L
.6741 .52631 L
.66982 .5239 L
.66573 .52153 L
.66504 .52113 L
.66026 .51828 L
.65782 .51674 L
.65547 .5153 L
.65069 .51196 L
.65069 .51196 L
.64591 .50823 L
.64497 .50718 L
.64166 .50239 L
.64166 .49761 L
.64497 .49282 L
.64591 .49177 L
.65069 .48804 L
.65069 .48804 L
.65547 .4847 L
.65782 .48326 L
.66026 .48172 L
.66504 .47887 L
.66573 .47847 L
.66982 .4761 L
.6741 .47369 L
.67461 .47341 L
.67939 .47076 L
.68283 .46891 L
.68418 .46819 L
.68896 .46566 L
.69195 .46412 L
.69374 .46321 L
.69853 .46082 L
.70158 .45934 L
.70331 .45852 L
.70809 .4563 L
.71205 .45455 L
.71288 .4542 L
.71766 .4522 L
.72245 .45033 L
.72396 .44977 L
.72723 .44861 L
.73201 .44703 L
.7368 .44562 L
.73914 .44499 L
F
.74158 .44438 m
.74636 .44333 L
.75115 .44247 L
.75593 .44183 L
.76072 .4414 L
.7655 .4412 L
.77028 .44125 L
.77507 .44155 L
.77985 .44213 L
.78463 .44299 L
.78942 .44417 L
.79213 .44499 L
.7942 .44569 L
.79899 .44759 L
.8035 .44977 L
.80377 .44991 L
.80855 .45273 L
.81123 .45455 L
.81334 .45613 L
.81711 .45934 L
.81812 .46028 L
.82178 .46412 L
.8229 .46545 L
.82553 .46891 L
.82769 .4722 L
.82855 .47369 L
.83096 .47847 L
.83247 .48226 L
.83281 .48326 L
.83417 .48804 L
.83505 .49282 L
.83549 .49761 L
.83549 .50239 L
.83505 .50718 L
.83417 .51196 L
.83281 .51674 L
.83247 .51774 L
.83096 .52153 L
.82855 .52631 L
.82769 .5278 L
.82553 .53109 L
.8229 .53455 L
.82178 .53588 L
.81812 .53972 L
.81711 .54066 L
.81334 .54387 L
.81123 .54545 L
.80855 .54727 L
.80377 .55009 L
.8035 .55023 L
Mistroke
.79899 .55241 L
.7942 .55431 L
.79213 .55501 L
.78942 .55583 L
.78463 .55701 L
.77985 .55787 L
.77507 .55845 L
.77028 .55875 L
.7655 .5588 L
.76072 .5586 L
.75593 .55817 L
.75115 .55753 L
.74636 .55667 L
.74158 .55562 L
.73914 .55501 L
.7368 .55438 L
.73201 .55297 L
.72723 .55139 L
.72396 .55023 L
.72245 .54967 L
.71766 .5478 L
.71288 .5458 L
.71205 .54545 L
.70809 .5437 L
.70331 .54148 L
.70158 .54066 L
.69853 .53918 L
.69374 .53679 L
.69195 .53588 L
.68896 .53434 L
.68418 .53181 L
.68283 .53109 L
.67939 .52924 L
.67461 .52659 L
.6741 .52631 L
.66982 .5239 L
.66573 .52153 L
.66504 .52113 L
.66026 .51828 L
.65782 .51674 L
.65547 .5153 L
.65069 .51196 L
.65069 .51196 L
.64591 .50823 L
.64497 .50718 L
.64166 .50239 L
.64166 .49761 L
.64497 .49282 L
.64591 .49177 L
.65069 .48804 L
Mistroke
.65069 .48804 L
.65547 .4847 L
.65782 .48326 L
.66026 .48172 L
.66504 .47887 L
.66573 .47847 L
.66982 .4761 L
.6741 .47369 L
.67461 .47341 L
.67939 .47076 L
.68283 .46891 L
.68418 .46819 L
.68896 .46566 L
.69195 .46412 L
.69374 .46321 L
.69853 .46082 L
.70158 .45934 L
.70331 .45852 L
.70809 .4563 L
.71205 .45455 L
.71288 .4542 L
.71766 .4522 L
.72245 .45033 L
.72396 .44977 L
.72723 .44861 L
.73201 .44703 L
.7368 .44562 L
.73914 .44499 L
.74158 .44438 L
Mfstroke
.6 g
.88509 .67328 m
.88988 .67207 L
.89466 .67136 L
.89945 .67163 L
.90416 .67461 L
.90423 .67468 L
.90608 .67939 L
.90623 .68418 L
.90565 .68896 L
.90461 .69374 L
.90423 .69546 L
.90334 .69853 L
.9018 .70331 L
.89998 .70809 L
.89945 .70951 L
.8981 .71288 L
.89599 .71766 L
.89466 .72057 L
.89379 .72245 L
.8914 .72723 L
.88988 .73025 L
.88896 .73201 L
.88629 .7368 L
.88509 .73908 L
.88366 .74158 L
.88059 .74636 L
.88031 .74722 L
.87787 .75115 L
.87553 .75496 L
.87489 .75593 L
.8713 .76072 L
.87074 .7622 L
.86842 .7655 L
.86596 .76917 L
.86514 .77028 L
.86145 .77507 L
.86117 .77563 L
.85769 .77985 L
.85639 .78205 L
.8543 .78463 L
.85161 .78818 L
.85058 .78942 L
.84682 .794 L
.84665 .7942 L
.84237 .79899 L
.84204 .79932 L
.83786 .80377 L
.83726 .80449 L
.83328 .80855 L
.83247 .81002 L
.82927 .81334 L
.82769 .81515 L
.82478 .81812 L
.8229 .82007 L
.82007 .8229 L
.81812 .82478 L
.81515 .82769 L
.81334 .82927 L
.81002 .83247 L
.80855 .83328 L
.80449 .83726 L
.80377 .83786 L
.79932 .84204 L
.79899 .84237 L
.7942 .84665 L
.794 .84682 L
.78942 .85058 L
.78818 .85161 L
.78463 .8543 L
.78205 .85639 L
.77985 .85769 L
.77563 .86117 L
.77507 .86145 L
.77028 .86514 L
.76917 .86596 L
.7655 .86842 L
.7622 .87074 L
.76072 .8713 L
.75593 .87489 L
.75496 .87553 L
.75115 .87787 L
.74722 .88031 L
.74636 .88059 L
.74158 .88366 L
.73908 .88509 L
.7368 .88629 L
.73201 .88896 L
.73025 .88988 L
.72723 .8914 L
.72245 .89379 L
.72057 .89466 L
.71766 .89599 L
.71288 .8981 L
.70951 .89945 L
.70809 .89998 L
.70331 .9018 L
.69853 .90334 L
.69546 .90423 L
.69374 .90461 L
.68896 .90565 L
.68418 .90623 L
.67939 .90608 L
.67468 .90423 L
.67461 .90416 L
.67163 .89945 L
.67136 .89466 L
.67207 .88988 L
.67328 .88509 L
.67461 .88079 L
.67478 .88031 L
.67646 .87553 L
.67825 .87074 L
.67939 .8678 L
.68012 .86596 L
.68202 .86117 L
.68394 .85639 L
.68418 .8558 L
.68587 .85161 L
.68779 .84682 L
.68896 .84391 L
.68971 .84204 L
.69161 .83726 L
.69349 .83247 L
.69374 .83183 L
.69536 .82769 L
.69721 .8229 L
.69853 .81947 L
.69904 .81812 L
.70087 .81334 L
.70268 .80855 L
.70331 .80689 L
.70449 .80377 L
.70631 .79899 L
.70809 .79433 L
.70814 .7942 L
.71 .78942 L
.71189 .78463 L
.71288 .78219 L
.71384 .77985 L
.71586 .77507 L
.71766 .77101 L
.71799 .77028 L
.72026 .7655 L
.72245 .76121 L
.72271 .76072 L
.7254 .75593 L
.72723 .75295 L
.7284 .75115 L
.73183 .74636 L
.73201 .74612 L
.73579 .74158 L
.7368 .74049 L
.74049 .7368 L
.74158 .73579 L
.74612 .73201 L
.74636 .73183 L
.75115 .7284 L
.75295 .72723 L
.75593 .7254 L
.76072 .72271 L
.76121 .72245 L
.7655 .72026 L
.77028 .71799 L
.77101 .71766 L
.77507 .71586 L
.77985 .71384 L
.78219 .71288 L
.78463 .71189 L
.78942 .71 L
.7942 .70814 L
.79433 .70809 L
.79899 .70631 L
.80377 .70449 L
.80689 .70331 L
.80855 .70268 L
.81334 .70087 L
.81812 .69904 L
.81947 .69853 L
.8229 .69721 L
.82769 .69536 L
.83183 .69374 L
.83247 .69349 L
.83726 .69161 L
.84204 .68971 L
.84391 .68896 L
.84682 .68779 L
.85161 .68587 L
.8558 .68418 L
.85639 .68394 L
.86117 .68202 L
.86596 .68012 L
.8678 .67939 L
.87074 .67825 L
.87553 .67646 L
.88031 .67478 L
.88079 .67461 L
F
0 g
.88509 .67328 m
.88988 .67207 L
.89466 .67136 L
.89945 .67163 L
.90416 .67461 L
.90423 .67468 L
.90608 .67939 L
.90623 .68418 L
.90565 .68896 L
.90461 .69374 L
.90423 .69546 L
.90334 .69853 L
.9018 .70331 L
.89998 .70809 L
.89945 .70951 L
.8981 .71288 L
.89599 .71766 L
.89466 .72057 L
.89379 .72245 L
.8914 .72723 L
.88988 .73025 L
.88896 .73201 L
.88629 .7368 L
.88509 .73908 L
.88366 .74158 L
.88059 .74636 L
.88031 .74722 L
.87787 .75115 L
.87553 .75496 L
.87489 .75593 L
.8713 .76072 L
.87074 .7622 L
.86842 .7655 L
.86596 .76917 L
.86514 .77028 L
.86145 .77507 L
.86117 .77563 L
.85769 .77985 L
.85639 .78205 L
.8543 .78463 L
.85161 .78818 L
.85058 .78942 L
.84682 .794 L
.84665 .7942 L
.84237 .79899 L
.84204 .79932 L
.83786 .80377 L
.83726 .80449 L
.83328 .80855 L
.83247 .81002 L
Mistroke
.82927 .81334 L
.82769 .81515 L
.82478 .81812 L
.8229 .82007 L
.82007 .8229 L
.81812 .82478 L
.81515 .82769 L
.81334 .82927 L
.81002 .83247 L
.80855 .83328 L
.80449 .83726 L
.80377 .83786 L
.79932 .84204 L
.79899 .84237 L
.7942 .84665 L
.794 .84682 L
.78942 .85058 L
.78818 .85161 L
.78463 .8543 L
.78205 .85639 L
.77985 .85769 L
.77563 .86117 L
.77507 .86145 L
.77028 .86514 L
.76917 .86596 L
.7655 .86842 L
.7622 .87074 L
.76072 .8713 L
.75593 .87489 L
.75496 .87553 L
.75115 .87787 L
.74722 .88031 L
.74636 .88059 L
.74158 .88366 L
.73908 .88509 L
.7368 .88629 L
.73201 .88896 L
.73025 .88988 L
.72723 .8914 L
.72245 .89379 L
.72057 .89466 L
.71766 .89599 L
.71288 .8981 L
.70951 .89945 L
.70809 .89998 L
.70331 .9018 L
.69853 .90334 L
.69546 .90423 L
.69374 .90461 L
.68896 .90565 L
Mistroke
.68418 .90623 L
.67939 .90608 L
.67468 .90423 L
.67461 .90416 L
.67163 .89945 L
.67136 .89466 L
.67207 .88988 L
.67328 .88509 L
.67461 .88079 L
.67478 .88031 L
.67646 .87553 L
.67825 .87074 L
.67939 .8678 L
.68012 .86596 L
.68202 .86117 L
.68394 .85639 L
.68418 .8558 L
.68587 .85161 L
.68779 .84682 L
.68896 .84391 L
.68971 .84204 L
.69161 .83726 L
.69349 .83247 L
.69374 .83183 L
.69536 .82769 L
.69721 .8229 L
.69853 .81947 L
.69904 .81812 L
.70087 .81334 L
.70268 .80855 L
.70331 .80689 L
.70449 .80377 L
.70631 .79899 L
.70809 .79433 L
.70814 .7942 L
.71 .78942 L
.71189 .78463 L
.71288 .78219 L
.71384 .77985 L
.71586 .77507 L
.71766 .77101 L
.71799 .77028 L
.72026 .7655 L
.72245 .76121 L
.72271 .76072 L
.7254 .75593 L
.72723 .75295 L
.7284 .75115 L
.73183 .74636 L
.73201 .74612 L
Mistroke
.73579 .74158 L
.7368 .74049 L
.74049 .7368 L
.74158 .73579 L
.74612 .73201 L
.74636 .73183 L
.75115 .7284 L
.75295 .72723 L
.75593 .7254 L
.76072 .72271 L
.76121 .72245 L
.7655 .72026 L
.77028 .71799 L
.77101 .71766 L
.77507 .71586 L
.77985 .71384 L
.78219 .71288 L
.78463 .71189 L
.78942 .71 L
.7942 .70814 L
.79433 .70809 L
.79899 .70631 L
.80377 .70449 L
.80689 .70331 L
.80855 .70268 L
.81334 .70087 L
.81812 .69904 L
.81947 .69853 L
.8229 .69721 L
.82769 .69536 L
.83183 .69374 L
.83247 .69349 L
.83726 .69161 L
.84204 .68971 L
.84391 .68896 L
.84682 .68779 L
.85161 .68587 L
.8558 .68418 L
.85639 .68394 L
.86117 .68202 L
.86596 .68012 L
.8678 .67939 L
.87074 .67825 L
.87553 .67646 L
.88031 .67478 L
.88079 .67461 L
.88509 .67328 L
Mfstroke
.6 g
.67939 .09392 m
.68418 .09377 L
.68896 .09435 L
.69374 .09539 L
.69546 .09577 L
.69853 .09666 L
.70331 .0982 L
.70809 .10002 L
.70951 .10055 L
.71288 .1019 L
.71766 .10401 L
.72057 .10534 L
.72245 .10621 L
.72723 .1086 L
.73025 .11012 L
.73201 .11104 L
.7368 .11371 L
.73908 .11491 L
.74158 .11634 L
.74636 .11941 L
.74722 .11969 L
.75115 .12213 L
.75496 .12447 L
.75593 .12511 L
.76072 .1287 L
.7622 .12926 L
.7655 .13158 L
.76917 .13404 L
.77028 .13486 L
.77507 .13855 L
.77563 .13883 L
.77985 .14231 L
.78205 .14361 L
.78463 .1457 L
.78818 .14839 L
.78942 .14942 L
.794 .15318 L
.7942 .15335 L
.79899 .15763 L
.79932 .15796 L
.80377 .16214 L
.80449 .16274 L
.80855 .16672 L
.81002 .16753 L
.81334 .17073 L
.81515 .17231 L
.81812 .17522 L
.82007 .1771 L
.8229 .17993 L
.82478 .18188 L
.82769 .18485 L
.82927 .18666 L
.83247 .18998 L
.83328 .19145 L
.83726 .19551 L
.83786 .19623 L
.84204 .20068 L
.84237 .20101 L
.84665 .2058 L
.84682 .206 L
.85058 .21058 L
.85161 .21182 L
.8543 .21537 L
.85639 .21795 L
.85769 .22015 L
.86117 .22437 L
.86145 .22493 L
.86514 .22972 L
.86596 .23083 L
.86842 .2345 L
.87074 .2378 L
.8713 .23928 L
.87489 .24407 L
.87553 .24504 L
.87787 .24885 L
.88031 .25278 L
.88059 .25364 L
.88366 .25842 L
.88509 .26092 L
.88629 .2632 L
.88896 .26799 L
.88988 .26975 L
.8914 .27277 L
.89379 .27755 L
.89466 .27943 L
.89599 .28234 L
.8981 .28712 L
.89945 .29049 L
.89998 .29191 L
.9018 .29669 L
.90334 .30147 L
.90423 .30454 L
.90461 .30626 L
.90565 .31104 L
.90623 .31582 L
.90608 .32061 L
.90423 .32532 L
.90416 .32539 L
.89945 .32837 L
.89466 .32864 L
.88988 .32793 L
.88509 .32672 L
.88079 .32539 L
.88031 .32522 L
.87553 .32354 L
.87074 .32175 L
.8678 .32061 L
.86596 .31988 L
.86117 .31798 L
.85639 .31606 L
.8558 .31582 L
.85161 .31413 L
.84682 .31221 L
.84391 .31104 L
.84204 .31029 L
.83726 .30839 L
.83247 .30651 L
.83183 .30626 L
.82769 .30464 L
.8229 .30279 L
.81947 .30147 L
.81812 .30096 L
.81334 .29913 L
.80855 .29732 L
.80689 .29669 L
.80377 .29551 L
.79899 .29369 L
.79433 .29191 L
.7942 .29186 L
.78942 .29 L
.78463 .28811 L
.78219 .28712 L
.77985 .28616 L
.77507 .28414 L
.77101 .28234 L
.77028 .28201 L
.7655 .27974 L
.76121 .27755 L
.76072 .27729 L
.75593 .2746 L
.75295 .27277 L
.75115 .2716 L
.74636 .26817 L
.74612 .26799 L
.74158 .26421 L
.74049 .2632 L
.7368 .25951 L
.73579 .25842 L
.73201 .25388 L
.73183 .25364 L
.7284 .24885 L
.72723 .24705 L
.7254 .24407 L
.72271 .23928 L
.72245 .23879 L
.72026 .2345 L
.71799 .22972 L
.71766 .22899 L
.71586 .22493 L
.71384 .22015 L
.71288 .21781 L
.71189 .21537 L
.71 .21058 L
.70814 .2058 L
.70809 .20567 L
.70631 .20101 L
.70449 .19623 L
.70331 .19311 L
.70268 .19145 L
.70087 .18666 L
.69904 .18188 L
.69853 .18053 L
.69721 .1771 L
.69536 .17231 L
.69374 .16817 L
.69349 .16753 L
.69161 .16274 L
.68971 .15796 L
.68896 .15609 L
.68779 .15318 L
.68587 .14839 L
.68418 .1442 L
.68394 .14361 L
.68202 .13883 L
.68012 .13404 L
.67939 .1322 L
.67825 .12926 L
.67646 .12447 L
.67478 .11969 L
.67461 .11921 L
.67328 .11491 L
.67207 .11012 L
.67136 .10534 L
.67163 .10055 L
.67461 .09584 L
.67468 .09577 L
F
0 g
.67939 .09392 m
.68418 .09377 L
.68896 .09435 L
.69374 .09539 L
.69546 .09577 L
.69853 .09666 L
.70331 .0982 L
.70809 .10002 L
.70951 .10055 L
.71288 .1019 L
.71766 .10401 L
.72057 .10534 L
.72245 .10621 L
.72723 .1086 L
.73025 .11012 L
.73201 .11104 L
.7368 .11371 L
.73908 .11491 L
.74158 .11634 L
.74636 .11941 L
.74722 .11969 L
.75115 .12213 L
.75496 .12447 L
.75593 .12511 L
.76072 .1287 L
.7622 .12926 L
.7655 .13158 L
.76917 .13404 L
.77028 .13486 L
.77507 .13855 L
.77563 .13883 L
.77985 .14231 L
.78205 .14361 L
.78463 .1457 L
.78818 .14839 L
.78942 .14942 L
.794 .15318 L
.7942 .15335 L
.79899 .15763 L
.79932 .15796 L
.80377 .16214 L
.80449 .16274 L
.80855 .16672 L
.81002 .16753 L
.81334 .17073 L
.81515 .17231 L
.81812 .17522 L
.82007 .1771 L
.8229 .17993 L
.82478 .18188 L
Mistroke
.82769 .18485 L
.82927 .18666 L
.83247 .18998 L
.83328 .19145 L
.83726 .19551 L
.83786 .19623 L
.84204 .20068 L
.84237 .20101 L
.84665 .2058 L
.84682 .206 L
.85058 .21058 L
.85161 .21182 L
.8543 .21537 L
.85639 .21795 L
.85769 .22015 L
.86117 .22437 L
.86145 .22493 L
.86514 .22972 L
.86596 .23083 L
.86842 .2345 L
.87074 .2378 L
.8713 .23928 L
.87489 .24407 L
.87553 .24504 L
.87787 .24885 L
.88031 .25278 L
.88059 .25364 L
.88366 .25842 L
.88509 .26092 L
.88629 .2632 L
.88896 .26799 L
.88988 .26975 L
.8914 .27277 L
.89379 .27755 L
.89466 .27943 L
.89599 .28234 L
.8981 .28712 L
.89945 .29049 L
.89998 .29191 L
.9018 .29669 L
.90334 .30147 L
.90423 .30454 L
.90461 .30626 L
.90565 .31104 L
.90623 .31582 L
.90608 .32061 L
.90423 .32532 L
.90416 .32539 L
.89945 .32837 L
.89466 .32864 L
Mistroke
.88988 .32793 L
.88509 .32672 L
.88079 .32539 L
.88031 .32522 L
.87553 .32354 L
.87074 .32175 L
.8678 .32061 L
.86596 .31988 L
.86117 .31798 L
.85639 .31606 L
.8558 .31582 L
.85161 .31413 L
.84682 .31221 L
.84391 .31104 L
.84204 .31029 L
.83726 .30839 L
.83247 .30651 L
.83183 .30626 L
.82769 .30464 L
.8229 .30279 L
.81947 .30147 L
.81812 .30096 L
.81334 .29913 L
.80855 .29732 L
.80689 .29669 L
.80377 .29551 L
.79899 .29369 L
.79433 .29191 L
.7942 .29186 L
.78942 .29 L
.78463 .28811 L
.78219 .28712 L
.77985 .28616 L
.77507 .28414 L
.77101 .28234 L
.77028 .28201 L
.7655 .27974 L
.76121 .27755 L
.76072 .27729 L
.75593 .2746 L
.75295 .27277 L
.75115 .2716 L
.74636 .26817 L
.74612 .26799 L
.74158 .26421 L
.74049 .2632 L
.7368 .25951 L
.73579 .25842 L
.73201 .25388 L
.73183 .25364 L
Mistroke
.7284 .24885 L
.72723 .24705 L
.7254 .24407 L
.72271 .23928 L
.72245 .23879 L
.72026 .2345 L
.71799 .22972 L
.71766 .22899 L
.71586 .22493 L
.71384 .22015 L
.71288 .21781 L
.71189 .21537 L
.71 .21058 L
.70814 .2058 L
.70809 .20567 L
.70631 .20101 L
.70449 .19623 L
.70331 .19311 L
.70268 .19145 L
.70087 .18666 L
.69904 .18188 L
.69853 .18053 L
.69721 .1771 L
.69536 .17231 L
.69374 .16817 L
.69349 .16753 L
.69161 .16274 L
.68971 .15796 L
.68896 .15609 L
.68779 .15318 L
.68587 .14839 L
.68418 .1442 L
.68394 .14361 L
.68202 .13883 L
.68012 .13404 L
.67939 .1322 L
.67825 .12926 L
.67646 .12447 L
.67478 .11969 L
.67461 .11921 L
.67328 .11491 L
.67207 .11012 L
.67136 .10534 L
.67163 .10055 L
.67461 .09584 L
.67468 .09577 L
.67939 .09392 L
Mfstroke
.7 g
.72723 .12847 m
.73201 .12797 L
.7368 .1286 L
.73953 .12926 L
.74158 .12983 L
.74636 .1315 L
.75115 .13355 L
.75225 .13404 L
.75593 .13583 L
.76072 .1384 L
.7615 .13883 L
.7655 .14113 L
.76954 .14361 L
.77028 .14409 L
.77507 .14722 L
.77681 .14839 L
.77985 .15051 L
.78354 .15318 L
.78463 .154 L
.78942 .15765 L
.78981 .15796 L
.7942 .16145 L
.79579 .16274 L
.79899 .16542 L
.80144 .16753 L
.80377 .16957 L
.80682 .17231 L
.80855 .1739 L
.81196 .1771 L
.81334 .17842 L
.81687 .18188 L
.81812 .18313 L
.82158 .18666 L
.8229 .18804 L
.8261 .19145 L
.82769 .19318 L
.83043 .19623 L
.83247 .19856 L
.83458 .20101 L
.83726 .20421 L
.83855 .2058 L
.84204 .21019 L
.84235 .21058 L
.846 .21537 L
.84682 .21646 L
.84949 .22015 L
.85161 .22319 L
.85278 .22493 L
.85591 .22972 L
.85639 .23046 L
.85887 .2345 L
.86117 .2385 L
.8616 .23928 L
.86417 .24407 L
.86596 .24775 L
.86645 .24885 L
.8685 .25364 L
.87017 .25842 L
.87074 .26047 L
.8714 .2632 L
.87203 .26799 L
.87153 .27277 L
.87074 .27512 L
.86857 .27755 L
.86596 .27866 L
.86117 .27948 L
.85639 .27925 L
.85161 .27847 L
.84755 .27755 L
.84682 .27733 L
.84204 .27594 L
.83726 .27436 L
.83289 .27277 L
.83247 .27261 L
.82769 .27074 L
.8229 .26873 L
.82119 .26799 L
.81812 .26661 L
.81334 .26437 L
.81094 .2632 L
.80855 .26201 L
.80377 .2595 L
.80178 .25842 L
.79899 .25685 L
.7942 .25401 L
.79359 .25364 L
.78942 .25098 L
.78626 .24885 L
.78463 .24771 L
.77985 .24417 L
.77972 .24407 L
.77507 .2403 L
.77388 .23928 L
.77028 .23605 L
.76865 .2345 L
.7655 .23135 L
.76395 .22972 L
.76072 .22612 L
.7597 .22493 L
.75593 .22028 L
.75583 .22015 L
.75229 .21537 L
.75115 .21374 L
.74902 .21058 L
.74636 .20641 L
.74599 .2058 L
.74315 .20101 L
.74158 .19822 L
.7405 .19623 L
.73799 .19145 L
.7368 .18906 L
.73563 .18666 L
.73339 .18188 L
.73201 .17881 L
.73127 .1771 L
.72926 .17231 L
.72739 .16753 L
.72723 .16711 L
.72564 .16274 L
.72406 .15796 L
.72267 .15318 L
.72245 .15245 L
.72153 .14839 L
.72075 .14361 L
.72052 .13883 L
.72134 .13404 L
.72245 .13143 L
.72488 .12926 L
F
0 g
.72723 .12847 m
.73201 .12797 L
.7368 .1286 L
.73953 .12926 L
.74158 .12983 L
.74636 .1315 L
.75115 .13355 L
.75225 .13404 L
.75593 .13583 L
.76072 .1384 L
.7615 .13883 L
.7655 .14113 L
.76954 .14361 L
.77028 .14409 L
.77507 .14722 L
.77681 .14839 L
.77985 .15051 L
.78354 .15318 L
.78463 .154 L
.78942 .15765 L
.78981 .15796 L
.7942 .16145 L
.79579 .16274 L
.79899 .16542 L
.80144 .16753 L
.80377 .16957 L
.80682 .17231 L
.80855 .1739 L
.81196 .1771 L
.81334 .17842 L
.81687 .18188 L
.81812 .18313 L
.82158 .18666 L
.8229 .18804 L
.8261 .19145 L
.82769 .19318 L
.83043 .19623 L
.83247 .19856 L
.83458 .20101 L
.83726 .20421 L
.83855 .2058 L
.84204 .21019 L
.84235 .21058 L
.846 .21537 L
.84682 .21646 L
.84949 .22015 L
.85161 .22319 L
.85278 .22493 L
.85591 .22972 L
.85639 .23046 L
Mistroke
.85887 .2345 L
.86117 .2385 L
.8616 .23928 L
.86417 .24407 L
.86596 .24775 L
.86645 .24885 L
.8685 .25364 L
.87017 .25842 L
.87074 .26047 L
.8714 .2632 L
.87203 .26799 L
.87153 .27277 L
.87074 .27512 L
.86857 .27755 L
.86596 .27866 L
.86117 .27948 L
.85639 .27925 L
.85161 .27847 L
.84755 .27755 L
.84682 .27733 L
.84204 .27594 L
.83726 .27436 L
.83289 .27277 L
.83247 .27261 L
.82769 .27074 L
.8229 .26873 L
.82119 .26799 L
.81812 .26661 L
.81334 .26437 L
.81094 .2632 L
.80855 .26201 L
.80377 .2595 L
.80178 .25842 L
.79899 .25685 L
.7942 .25401 L
.79359 .25364 L
.78942 .25098 L
.78626 .24885 L
.78463 .24771 L
.77985 .24417 L
.77972 .24407 L
.77507 .2403 L
.77388 .23928 L
.77028 .23605 L
.76865 .2345 L
.7655 .23135 L
.76395 .22972 L
.76072 .22612 L
.7597 .22493 L
.75593 .22028 L
Mistroke
.75583 .22015 L
.75229 .21537 L
.75115 .21374 L
.74902 .21058 L
.74636 .20641 L
.74599 .2058 L
.74315 .20101 L
.74158 .19822 L
.7405 .19623 L
.73799 .19145 L
.7368 .18906 L
.73563 .18666 L
.73339 .18188 L
.73201 .17881 L
.73127 .1771 L
.72926 .17231 L
.72739 .16753 L
.72723 .16711 L
.72564 .16274 L
.72406 .15796 L
.72267 .15318 L
.72245 .15245 L
.72153 .14839 L
.72075 .14361 L
.72052 .13883 L
.72134 .13404 L
.72245 .13143 L
.72488 .12926 L
.72723 .12847 L
Mfstroke
.7 g
.85161 .72153 m
.85639 .72075 L
.86117 .72052 L
.86596 .72134 L
.86857 .72245 L
.87074 .72488 L
.87153 .72723 L
.87203 .73201 L
.8714 .7368 L
.87074 .73953 L
.87017 .74158 L
.8685 .74636 L
.86645 .75115 L
.86596 .75225 L
.86417 .75593 L
.8616 .76072 L
.86117 .7615 L
.85887 .7655 L
.85639 .76954 L
.85591 .77028 L
.85278 .77507 L
.85161 .77681 L
.84949 .77985 L
.84682 .78354 L
.846 .78463 L
.84235 .78942 L
.84204 .78981 L
.83855 .7942 L
.83726 .79579 L
.83458 .79899 L
.83247 .80144 L
.83043 .80377 L
.82769 .80682 L
.8261 .80855 L
.8229 .81196 L
.82158 .81334 L
.81812 .81687 L
.81687 .81812 L
.81334 .82158 L
.81196 .8229 L
.80855 .8261 L
.80682 .82769 L
.80377 .83043 L
.80144 .83247 L
.79899 .83458 L
.79579 .83726 L
.7942 .83855 L
.78981 .84204 L
.78942 .84235 L
.78463 .846 L
.78354 .84682 L
.77985 .84949 L
.77681 .85161 L
.77507 .85278 L
.77028 .85591 L
.76954 .85639 L
.7655 .85887 L
.7615 .86117 L
.76072 .8616 L
.75593 .86417 L
.75225 .86596 L
.75115 .86645 L
.74636 .8685 L
.74158 .87017 L
.73953 .87074 L
.7368 .8714 L
.73201 .87203 L
.72723 .87153 L
.72488 .87074 L
.72245 .86857 L
.72134 .86596 L
.72052 .86117 L
.72075 .85639 L
.72153 .85161 L
.72245 .84755 L
.72267 .84682 L
.72406 .84204 L
.72564 .83726 L
.72723 .83289 L
.72739 .83247 L
.72926 .82769 L
.73127 .8229 L
.73201 .82119 L
.73339 .81812 L
.73563 .81334 L
.7368 .81094 L
.73799 .80855 L
.7405 .80377 L
.74158 .80178 L
.74315 .79899 L
.74599 .7942 L
.74636 .79359 L
.74902 .78942 L
.75115 .78626 L
.75229 .78463 L
.75583 .77985 L
.75593 .77972 L
.7597 .77507 L
.76072 .77388 L
.76395 .77028 L
.7655 .76865 L
.76865 .7655 L
.77028 .76395 L
.77388 .76072 L
.77507 .7597 L
.77972 .75593 L
.77985 .75583 L
.78463 .75229 L
.78626 .75115 L
.78942 .74902 L
.79359 .74636 L
.7942 .74599 L
.79899 .74315 L
.80178 .74158 L
.80377 .7405 L
.80855 .73799 L
.81094 .7368 L
.81334 .73563 L
.81812 .73339 L
.82119 .73201 L
.8229 .73127 L
.82769 .72926 L
.83247 .72739 L
.83289 .72723 L
.83726 .72564 L
.84204 .72406 L
.84682 .72267 L
.84755 .72245 L
F
0 g
.85161 .72153 m
.85639 .72075 L
.86117 .72052 L
.86596 .72134 L
.86857 .72245 L
.87074 .72488 L
.87153 .72723 L
.87203 .73201 L
.8714 .7368 L
.87074 .73953 L
.87017 .74158 L
.8685 .74636 L
.86645 .75115 L
.86596 .75225 L
.86417 .75593 L
.8616 .76072 L
.86117 .7615 L
.85887 .7655 L
.85639 .76954 L
.85591 .77028 L
.85278 .77507 L
.85161 .77681 L
.84949 .77985 L
.84682 .78354 L
.846 .78463 L
.84235 .78942 L
.84204 .78981 L
.83855 .7942 L
.83726 .79579 L
.83458 .79899 L
.83247 .80144 L
.83043 .80377 L
.82769 .80682 L
.8261 .80855 L
.8229 .81196 L
.82158 .81334 L
.81812 .81687 L
.81687 .81812 L
.81334 .82158 L
.81196 .8229 L
.80855 .8261 L
.80682 .82769 L
.80377 .83043 L
.80144 .83247 L
.79899 .83458 L
.79579 .83726 L
.7942 .83855 L
.78981 .84204 L
.78942 .84235 L
.78463 .846 L
Mistroke
.78354 .84682 L
.77985 .84949 L
.77681 .85161 L
.77507 .85278 L
.77028 .85591 L
.76954 .85639 L
.7655 .85887 L
.7615 .86117 L
.76072 .8616 L
.75593 .86417 L
.75225 .86596 L
.75115 .86645 L
.74636 .8685 L
.74158 .87017 L
.73953 .87074 L
.7368 .8714 L
.73201 .87203 L
.72723 .87153 L
.72488 .87074 L
.72245 .86857 L
.72134 .86596 L
.72052 .86117 L
.72075 .85639 L
.72153 .85161 L
.72245 .84755 L
.72267 .84682 L
.72406 .84204 L
.72564 .83726 L
.72723 .83289 L
.72739 .83247 L
.72926 .82769 L
.73127 .8229 L
.73201 .82119 L
.73339 .81812 L
.73563 .81334 L
.7368 .81094 L
.73799 .80855 L
.7405 .80377 L
.74158 .80178 L
.74315 .79899 L
.74599 .7942 L
.74636 .79359 L
.74902 .78942 L
.75115 .78626 L
.75229 .78463 L
.75583 .77985 L
.75593 .77972 L
.7597 .77507 L
.76072 .77388 L
.76395 .77028 L
Mistroke
.7655 .76865 L
.76865 .7655 L
.77028 .76395 L
.77388 .76072 L
.77507 .7597 L
.77972 .75593 L
.77985 .75583 L
.78463 .75229 L
.78626 .75115 L
.78942 .74902 L
.79359 .74636 L
.7942 .74599 L
.79899 .74315 L
.80178 .74158 L
.80377 .7405 L
.80855 .73799 L
.81094 .7368 L
.81334 .73563 L
.81812 .73339 L
.82119 .73201 L
.8229 .73127 L
.82769 .72926 L
.83247 .72739 L
.83289 .72723 L
.83726 .72564 L
.84204 .72406 L
.84682 .72267 L
.84755 .72245 L
.85161 .72153 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.108357 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
0 g
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
gsave
.05882 .10784 -75.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.26) show
88.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.111 g
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
.222 g
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
.333 g
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
.444 g
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
.556 g
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.667 g
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.778 g
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
.889 g
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 g
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6.09) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a
2P2>SXh:0:ZZZPT0alO72P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>
SXh:0:ZZZPT0alO72P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:
0:ZZZPT0alO72P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZ
ZPT0alO72P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0
alO72P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0alO7
2P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0alO72P3S
hn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0alO72P3Shn=F
0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0alO72P3Shn=F0?oo
o`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0alO72P3Shn=F0?ooo`00
o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00F@3oool01P000000oooo0?ooo`3oool0
00000?ooo`D000000P3oool300000480oooo0`0000030?ooo`030000003oool0oooo00<000000`3o
ool3000004P0oooo001I0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
1@000000oooo0?ooo`3oool000000400oooo00D000000?ooo`3oool0oooo000000040?ooo`070000
003oool0oooo0?ooo`000000oooo000000030?ooo`030000003oool0oooo04D0oooo001@0?ooo`@0
00000P3oool5000000D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
0400oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000001@3o
ool00`000000oooo0?ooo`150?ooo`00EP3oool010000000oooo0?ooo`0000070?ooo`8000000P3o
ool200000080oooo00<000000?ooo`3oool0?P3oool200000080oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool000000080oooo0P0000000`3oool000000?ooo`160?ooo`00E`3o
ool00`000000oooo000000090?ooo`040000003oool000000?ooo`800000@@3oool010000000oooo
0000000000050?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`800000A`3oool0
05L0oooo00<000000?ooo`0000002@3oool00`000000oooo000000140?ooo`030000003oool0oooo
00H0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`3oool0A@3o
ool005P0oooo0P0000050?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`030000
003oool0oooo03h0oooo00D000000?ooo`3oool0oooo000000040?ooo`070000003oool0oooo0?oo
o`000000oooo000000030?ooo`030000003oool0oooo04D0oooo001I0?ooo`030000003oool0oooo
00@0oooo0`0000030?ooo`<00000@P3oool3000000H0oooo0`0000030?ooo`<00000B03oool00?l0
oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0
oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool001h0oooo1@00000d0?oo
o`030000003oool0oooo0300oooo0`00000e0?ooo`030000003oool0oooo0380oooo1@0000090?oo
o`007P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3o
ool0oooo0000000d0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool02`3oool001P0
oooo100000030?ooo`030000003oool0oooo02d0oooo100000040?ooo`030000003oool0oooo02l0
oooo00D000000?ooo`3oool0oooo0000000d0?ooo`030000003oool0oooo03<0oooo00<000000?oo
o`3oool02P3oool00200oooo0P00000e0?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3o
ool0oooo0000000d0?ooo`030000003oool0oooo03@0oooo0P00000:0?ooo`008P3oool00`000000
oooo0?ooo`0b0?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000d0?oo
o`030000003oool0oooo03H0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3o
ool0<P3oool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000=03oool00`00
0000oooo0?ooo`0f0?ooo`030000003oool0oooo00L0oooo000N0?ooo`050000003oool0oooo0?oo
o`000000<`3oool200000340oooo00D000000?ooo`3oool0oooo0000000c0?ooo`800000=03oool0
1@000000oooo0?ooo`3oool0000000T0oooo000O0?ooo`<00000=@3oool00`000000oooo0?ooo`0`
0?ooo`<00000=@3oool00`000000oooo0?ooo`0c0?ooo`<000002P3oool00?l0oooo1P3oool00?l0
oooo1P3oool001T0ooooiP0000060?ooo`006@3oool01@000000oooo0?ooo`3oool0000003H0oooo
00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`003`3oool5000000D0oooo00<0
00000?ooo`3oool0hP3oool00`000000oooo0?ooo`040?ooo`003`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0103oool000T0oooo100000030?oo
o`030000003oool0oooo00H0oooo0P00003Q0?ooo`<000001P3oool00140oooo0P0000060?ooo`04
0000003oool0oooo0?ooom`0IVIV1@3oool00`000000oooo0?ooo`040?ooo`004`3oool00`000000
oooo0?ooo`030?ooo`040000003oool0oooo0?ooom`0IVIV1@3oool00`000000oooo0?ooo`040?oo
o`004`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooom`0IVIV1@3oool00`00
0000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?oo
o`3oool0oooog01VIVH50?ooo`030000003oool0oooo00@0oooo000@0?ooo`<000001P3oool01000
0000oooo0?ooo`3ooooL06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooog01VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooom`0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL
06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog01VIVH5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooe40IVIV1@00000b
06IVIP@00000D01VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooom=06IV
IP@00000101oOgl00`000000IVIV06IVIP0?06IVIQ000000401VIVH00`000000Ogmo07moO`0207mo
O`D00000B`1VIVH40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0ooooB`1VIVH20000
00P0Ogmo00<0000006IVIP1VIVH0301VIVH300000100C4a<0`00000>06IVIP030000001oOgl0Ogmo
00H0Ogmo0P00001906IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0ooooA`1VIVH4000000X0Ogmo00<0000006IVIP1VIVH02P1VIVH2000001H0C4a<0P00000<06IV
IP030000001oOgl0Ogmo00P0Ogmo0`00001606IVIPD0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0ooooA@1VIVH2000000d0Ogmo00<0000006IVIP1VIVH0201VIVH30000
01X0C4a<0P00000;06IVIP030000001oOgl0Ogmo00X0Ogmo0`00001306IVIPD0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo@P1VIVH3000000h0Ogmo0P00000906IV
IP030000001<C4`0C4a<01d0C4a<0P00000906IVIP8000003@1oOgl300000440IVIV1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom006IVIP<000003`1oOgl00`00
0000IVIV06IVIP0706IVIP8000008@1<C4`2000000T0IVIV00<0000007moO`1oOgl03P1oOgl30000
03h0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oooln06IV
IP8000000P1oOgl6000000X0Ogmo00<0000006IVIP1VIVH01P1VIVH2000000l0C4a<1P00000>04a<
C0<00000201VIVH00`000000Ogmo07moO`0807moO`H000000P1oOgl2000003`0IVIV1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolm06IVIPD000001@2IVIT00`00
0000Ogmo07moO`0707moO`030000001VIVH0IVIV00H0IVIV00<0000004a<C01<C4`02P1<C4`50000
00H0<c<c1000000=04a<C0030000001VIVH0IVIV00D0IVIV00<0000007moO`1oOgl0201oOgl00`00
0000VIVI09VIV@0309VIV@D00000>`1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooocX0IVIV1@00000809VIV@030000001oOgl0Ogmo00H0Ogmo0P00000706IV
IP8000002P1<C4`3000000h0<c<c0`00000:04a<C08000001`1VIVH00`000000Ogmo07moO`0707mo
O`030000002IVIT0VIVI00D0VIVI1@00000i06IVIPD0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo>01VIVH5000000X0VIVI00<0000007moO`1oOgl01P1oOgl00`00
0000IVIV06IVIP0506IVIP8000002@1<C4`2000001@0<c<c0P00000904a<C08000001`1VIVH00`00
0000Ogmo07moO`0607moO`030000002IVIT0VIVI00P0VIVI1@00000f06IVIPD0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo=`1VIVH4000000`0VIVI00<0000007mo
O`1oOgl01@1oOgl00`000000IVIV06IVIP0606IVIP030000001<C4`0C4a<00H0C4a<0P00000H03<c
<`800000201<C4`00`000000IVIV06IVIP0506IVIP8000001`1oOgl00`000000VIVI09VIV@0:09VI
V@@00000=@1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooole06IVIP@0
00003P2IVIT00`000000Ogmo07moO`0507moO`030000001VIVH0IVIV00D0IVIV00<0000004a<C01<
C4`01@1<C4`2000001`0<c<c00<0000004a<C01<C4`01P1<C4`00`000000IVIV06IVIP0506IVIP03
0000001oOgl0Ogmo00D0Ogmo00<0000009VIV@2IVIT0302IVIT4000003<0IVIV103oool2000000H0
oooo000I0?ooo`040000003oool0oooo0?oooc@0IVIV0`00000?09VIV@030000001oOgl0Ogmo00D0
Ogmo00<0000006IVIP1VIVH01@1VIVH00`000000C4a<04a<C00504a<C08000007P0c<c<00`000000
C4a<04a<C00604a<C0030000001VIVH0IVIV00D0IVIV00<0000007moO`1oOgl0101oOgl00`000000
VIVI09VIV@0>09VIV@<00000<P1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?oooc<0IVIV0P00000A09VIV@030000001oOgl0Ogmo00@0Ogmo00<0000006IVIP1V
IVH01@1VIVH00`000000C4a<04a<C00504a<C0030000000c<c<0<c<c00d0<c<c1000000>03<c<`80
00001`1<C4`00`000000IVIV06IVIP0406IVIP030000001oOgl0Ogmo00D0Ogmo00<0000009VIV@2I
VIT03`2IVIT200000340IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooola06IVIP<000000`2IVIT5000000X0VIVI00<0000007moO`1oOgl0101oOgl00`000000
IVIV06IVIP0406IVIP030000001<C4`0C4a<00D0C4a<00<0000003<c<`0c<c<02@0c<c<5000000@0
6ATI1000000;03<c<`8000001`1<C4`00`000000IVIV06IVIP0406IVIP030000001oOgl0Ogmo00@0
Ogmo00<0000009VIV@2IVIT0202IVIT5000000<0VIVI0`00000_06IVIPD0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo<01VIVH300000080VIVI0P0000040;>c/`80
0000202IVIT00`000000Ogmo07moO`0407moO`030000001VIVH0IVIV00@0IVIV0P00000604a<C003
0000000c<c<0<c<c00P0<c<c0P00000=01TI6@<000002@0c<c<2000000H0C4a<00<0000006IVIP1V
IVH0101VIVH00`000000Ogmo07moO`0407moO`800000202IVIT00`000000/k>c0;>c/`030;>c/`80
00000P2IVIT3000002h0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3oool^06IVIP8000000`2IVIT2000000L0/k>c00<0000009VIV@2IVIT01P2IVIT00`000000
Ogmo07moO`0407moO`030000001VIVH0IVIV00<0IVIV0P00000604a<C0030000000c<c<0<c<c00L0
<c<c0P00000B01TI6@8000002@0c<c<00`000000C4a<04a<C00404a<C0030000001VIVH0IVIV00@0
IVIV00<0000007moO`1oOgl0101oOgl00`000000VIVI09VIV@0609VIV@030000002c/k<0/k>c00D0
/k>c0P00000209VIV@800000;@1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooobd0IVIV0P00000209VIV@8000002@2c/k<00`000000VIVI09VIV@0509VIV@03
0000001oOgl0Ogmo00@0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00404a<C003
0000000c<c<0<c<c00L0<c<c00<0000001TI6@0I6AT0500I6AT00`000000<c<c03<c<`0703<c<`03
0000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH0101VIVH00`000000Ogmo07moO`0307moO`03
0000002IVIT0VIVI00H0VIVI00<000000;>c/`2c/k<01`2c/k<20000000409VIV@00000000000000
02/0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool/06IV
IP80000000@0VIVI00000000000000002P2c/k<00`000000VIVI09VIV@0509VIV@030000001oOgl0
Ogmo00@0Ogmo00<0000006IVIP1VIVH00`1VIVH00`000000C4a<04a<C00504a<C0030000000c<c<0
<c<c00H0<c<c00<0000001TI6@0I6AT05P0I6AT00`000000<c<c03<c<`0603<c<`030000001<C4`0
C4a<00@0C4a<00<0000006IVIP1VIVH0101VIVH00`000000Ogmo07moO`0307moO`030000002IVIT0
VIVI00H0VIVI00<000000;>c/`2c/k<0202c/k<20000000409VIV@000000Ogmo000002X0IVIV1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool[06IVIP80000000<0
VIVI0000000000002`2c/k<2000000L0VIVI00<0000007moO`1oOgl0101oOgl00`000000IVIV06IV
IP0306IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<01P0c<c<00`0000006ATI01TI
6@0G01TI6@8000001`0c<c<2000000D0C4a<00<0000006IVIP1VIVH0101VIVH00`000000Ogmo07mo
O`0407moO`030000002IVIT0VIVI00D0VIVI00<000000;>c/`2c/k<02P2c/k<00`000000VIVI0000
0002000002T0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolZ06IVIP80000000<0VIVI0000002c/k<0302c/k<00`000000VIVI09VIV@0509VIV@030000001o
Ogl0Ogmo00@0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00404a<C0030000000c
<c<0<c<c00D0<c<c00<0000001TI6@0I6AT06P0I6AT00`000000<c<c03<c<`0503<c<`030000001<
C4`0C4a<00@0C4a<00<0000006IVIP1VIVH0101VIVH00`000000Ogmo07moO`0307moO`8000001P2I
VIT00`000000/k>c0;>c/`0;0;>c/`80000000<0VIVI000000000000:01VIVH50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobT0IVIV1000000>0;>c/`030000002I
VIT0VIVI00D0VIVI00<0000007moO`1oOgl0101oOgl00`000000IVIV06IVIP0306IVIP030000001<
C4`0C4a<00@0C4a<00<0000003<c<`0c<c<0100c<c<2000001h06ATI00<0000003<c<`0c<c<01@0c
<c<00`000000C4a<04a<C00304a<C0030000001VIVH0IVIV00@0IVIV00<0000007moO`1oOgl0101o
Ogl00`000000VIVI09VIV@0509VIV@030000002c/k<0/k>c00`0/k>c1000000W06IVIPD0oooo00<0
00000?ooo`3oool0103oool001T0oooo0P0000020?ooobP0IVIV1000000?0;>c/`030000002IVIT0
VIVI00D0VIVI00<0000007moO`1oOgl00`1oOgl00`000000IVIV06IVIP0406IVIP030000001<C4`0
C4a<00<0C4a<00<0000003<c<`0c<c<01@0c<c<00`0000006ATI01TI6@0;01TI6@H00000300I6AT0
0`000000<c<c03<c<`0503<c<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH00`1VIVH0
0`000000Ogmo07moO`0407moO`030000002IVIT0VIVI00D0VIVI00<000000;>c/`2c/k<03@2c/k<4
000002H0IVIV103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooobL0IVIV0`00000@
0;>c/`030000002IVIT0VIVI00D0VIVI00<0000007moO`1oOgl0101oOgl00`000000IVIV06IVIP03
06IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<0100c<c<00`0000006ATI01TI6@09
01TI6@/000002`0I6AT00`000000<c<c03<c<`0503<c<`030000001<C4`0C4a<00<0C4a<0P000005
06IVIP030000001oOgl0Ogmo00@0Ogmo00<0000009VIV@2IVIT0102IVIT00`000000/k>c0;>c/`0>
0;>c/`@000009@1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooobD0IVIV1000000A0;>c/`030000002IVIT0VIVI00D0VIVI00<0000007moO`1oOgl00`1oOgl0
0`000000IVIV06IVIP0406IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<01@0c<c<0
0`0000006ATI01TI6@0701TI6@l000002P0I6AT00`000000<c<c03<c<`0403<c<`030000001<C4`0
C4a<00@0C4a<00<0000006IVIP1VIVH00`1VIVH00`000000Ogmo07moO`0407moO`030000002IVIT0
VIVI00D0VIVI00<000000;>c/`2c/k<03`2c/k<3000002@0IVIV1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolT06IVIP@000004@2c/k<00`000000VIVI09VIV@05
09VIV@030000001oOgl0Ogmo00@0Ogmo00<0000006IVIP1VIVH00`1VIVH00`000000C4a<04a<C004
04a<C0030000000c<c<0<c<c00@0<c<c00<0000001TI6@0I6AT01`0I6ATB000000P06ATI00<00000
03<c<`0c<c<01@0c<c<00`000000C4a<04a<C00304a<C0030000001VIVH0IVIV00@0IVIV00<00000
07moO`1oOgl00`1oOgl00`000000VIVI09VIV@0509VIV@030000002c/k<0/k>c0100/k>c1000000R
06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8`1VIVH2
0000000309VIV@000000/k>c0140/k>c00<0000009VIV@2IVIT01@2IVIT00`000000Ogmo07moO`04
07moO`030000001VIVH0IVIV00<0IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`04
03<c<`030000000I6AT06ATI00H06ATI5000000801TI6@030000000c<c<0<c<c00@0<c<c00<00000
04a<C01<C4`0101<C4`00`000000IVIV06IVIP0306IVIP030000001oOgl0Ogmo00@0Ogmo00<00000
09VIV@2IVIT01@2IVIT00`000000/k>c0;>c/`0@0;>c/`@000008@1VIVH50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob80IVIV0P0000000`2IVIT000000;>c/`0A
0;>c/`030000002IVIT0VIVI00D0VIVI00<0000007moO`1oOgl0101oOgl2000000D0IVIV00<00000
04a<C01<C4`00`1<C4`00`000000<c<c03<c<`0403<c<`030000000I6AT06ATI00H06ATI5@000008
01TI6@030000000c<c<0<c<c00@0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP03
06IVIP030000001oOgl0Ogmo00@0Ogmo00<0000009VIV@2IVIT01@2IVIT00`000000/k>c0;>c/`0A
0;>c/`@00000801VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooob40IVIV0P0000000`2IVIT000000;>c/`0B0;>c/`030000002IVIT0VIVI00D0VIVI00<00000
07moO`1oOgl0101oOgl00`000000IVIV06IVIP0406IVIP030000001<C4`0C4a<00<0C4a<00<00000
03<c<`0c<c<0100c<c<00`0000006ATI01TI6@0601TI6AH00000200I6AT00`000000<c<c03<c<`04
03<c<`030000001<C4`0C4a<00<0C4a<00<0000006IVIP1VIVH0101VIVH00`000000Ogmo07moO`04
07moO`030000002IVIT0VIVI00D0VIVI00<000000;>c/`2c/k<0402c/k<400000200IVIV1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolP06IVIP80000000<0VIVI
0000002c/k<04P2c/k<00`000000VIVI09VIV@0609VIV@030000001oOgl0Ogmo00@0Ogmo00<00000
06IVIP1VIVH00`1VIVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c00@0<c<c00<00000
01TI6@0I6AT01@0I6ATH000000L06ATI00<0000003<c<`0c<c<0100c<c<00`000000C4a<04a<C003
04a<C0030000001VIVH0IVIV00@0IVIV00<0000007moO`1oOgl0101oOgl00`000000VIVI09VIV@05
09VIV@030000002c/k<0/k>c0140/k>c1000000O06IVIPD0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo801VIVH00`000000VIVI0000000D0;>c/`030000002IVIT0
VIVI00H0VIVI00<0000007moO`1oOgl0101oOgl00`000000IVIV06IVIP0306IVIP030000001<C4`0
C4a<00@0C4a<00<0000003<c<`0c<c<0100c<c<00`0000006ATI01TI6@0501TI6AP000001`0I6AT0
0`000000<c<c03<c<`0403<c<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH00`1VIVH0
0`000000Ogmo07moO`0507moO`030000002IVIT0VIVI00D0VIVI00<000000;>c/`2c/k<04@2c/k<0
10000000VIVI09VIV@00000N06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo7`1VIVH4000001@0/k>c00<0000009VIV@2IVIT01@2IVIT00`000000Ogmo07mo
O`0407moO`030000001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c
<`0303<c<`030000000I6AT06ATI00D06ATI6@00000701TI6@8000001@0c<c<00`000000C4a<04a<
C00404a<C0030000001VIVH0IVIV00<0IVIV00<0000007moO`1oOgl01@1oOgl00`000000VIVI09VI
V@0509VIV@030000002c/k<0/k>c0180/k>c00@0000009VIV@00000000007@1VIVH50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooah0IVIV0P0000000`2IVIT00000
0;>c/`0C0;>c/`030000002IVIT0VIVI00H0VIVI00<0000007moO`1oOgl0101oOgl00`000000IVIV
06IVIP0406IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<0100c<c<00`0000006ATI
01TI6@0501TI6AX000001`0I6AT00`000000<c<c03<c<`0303<c<`030000001<C4`0C4a<00@0C4a<
00<0000006IVIP1VIVH0101VIVH00`000000Ogmo07moO`0407moO`030000002IVIT0VIVI00H0VIVI
00<000000;>c/`2c/k<04P2c/k<010000000VIVI00000000000L06IVIPD0oooo00<000000?ooo`3o
ool0103oool001T0oooo0P0000020?oooad0IVIV0P0000000`2IVIT000000;>c/`0C0;>c/`030000
002IVIT0VIVI00H0VIVI00<0000007moO`1oOgl01@1oOgl00`000000IVIV06IVIP0406IVIP030000
001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<0100c<c<00`0000006ATI01TI6@0501TI6AX00000
1`0I6AT00`000000<c<c03<c<`0303<c<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH0
101VIVH00`000000Ogmo07moO`0407moO`030000002IVIT0VIVI00H0VIVI0P00000D0;>c/`040000
002IVIT00000000001/0IVIV103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?oooa`0
IVIV0P0000000`2IVIT000000;>c/`0D0;>c/`030000002IVIT0VIVI00H0VIVI00<0000007moO`1o
Ogl01@1oOgl00`000000IVIV06IVIP0406IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c
<c<0100c<c<00`0000006ATI01TI6@0401TI6A/000001`0I6AT00`000000<c<c03<c<`0303<c<`03
0000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH0101VIVH00`000000Ogmo07moO`0507moO`03
0000002IVIT0VIVI00H0VIVI00<000000;>c/`2c/k<04P2c/k<4000001/0IVIV1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolL06IVIP<000005@2c/k<00`000000
VIVI09VIV@0609VIV@030000001oOgl0Ogmo00H0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000
C4a<04a<C00304a<C0030000000c<c<0<c<c00@0<c<c00<0000001TI6@0I6AT0100I6ATL000000H0
6ATI00<0000003<c<`0c<c<00`0c<c<00`000000C4a<04a<C00404a<C0030000001VIVH0IVIV00@0
IVIV00<0000007moO`1oOgl01@1oOgl00`000000VIVI09VIV@0709VIV@030000002c/k<0/k>c0180
/k>c00@0000009VIV@00000000006P1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?oooa/0IVIV0P0000000`2IVIT000000;>c/`0C0;>c/`030000002IVIT0VIVI
00L0VIVI00<0000007moO`1oOgl01@1oOgl00`000000IVIV06IVIP0506IVIP030000001<C4`0C4a<
00<0C4a<00<0000003<c<`0c<c<0100c<c<00`0000006ATI01TI6@0401TI6A`000001P0I6AT00`00
0000<c<c03<c<`0303<c<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH0101VIVH00`00
0000Ogmo07moO`0607moO`030000002IVIT0VIVI00L0VIVI00<000000;>c/`2c/k<04P2c/k<01000
0000VIVI00000000000I06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo6P1VIVH20000000309VIV@000000/k>c01<0/k>c00<0000009VIV@2IVIT01`2IVIT2
000000L0Ogmo00<0000006IVIP1VIVH01@1VIVH00`000000C4a<04a<C00304a<C0030000000c<c<0
<c<c00@0<c<c00<0000001TI6@0I6AT0100I6ATL000000H06ATI00<0000003<c<`0c<c<00`0c<c<0
0`000000C4a<04a<C00404a<C0030000001VIVH0IVIV00@0IVIV00<0000007moO`1oOgl01P1oOgl0
0`000000VIVI09VIV@0809VIV@030000002c/k<0/k>c0180/k>c00@0000009VIV@0000000000601V
IVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaT0IVIV0P00
00000`2IVIT000000;>c/`0C0;>c/`030000002IVIT0VIVI00P0VIVI00<0000007moO`1oOgl01P1o
Ogl00`000000IVIV06IVIP0506IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<00`0c
<c<00`0000006ATI01TI6@0401TI6A`000001P0I6AT00`000000<c<c03<c<`0303<c<`030000001<
C4`0C4a<00@0C4a<00<0000006IVIP1VIVH01@1VIVH00`000000Ogmo07moO`0607moO`030000002I
VIT0VIVI00P0VIVI00<000000;>c/`2c/k<04@2c/k<00`000000VIVI09VIV@02000001L0IVIV1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolI06IVIP80000000<0
VIVI0000002c/k<04P2c/k<2000000T0VIVI00<0000007moO`1oOgl01`1oOgl00`000000IVIV06IV
IP0506IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<00`0c<c<00`0000006ATI01TI
6@0401TI6A`000001P0I6AT00`000000<c<c03<c<`0303<c<`030000001<C4`0C4a<00@0C4a<00<0
000006IVIP1VIVH01@1VIVH00`000000Ogmo07moO`0607moO`030000002IVIT0VIVI00P0VIVI0P00
000C0;>c/`040000002IVIT00000000001L0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolH06IVIP80000000<0VIVI0000002c/k<04@2c/k<2000000/0VIVI
00<0000007moO`1oOgl01`1oOgl00`000000IVIV06IVIP0506IVIP030000001<C4`0C4a<00@0C4a<
00<0000003<c<`0c<c<00`0c<c<00`0000006ATI01TI6@0401TI6A`000001@0I6AT00`000000<c<c
03<c<`0403<c<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH01@1VIVH00`000000Ogmo
07moO`0707moO`030000002IVIT0VIVI00P0VIVI0`00000B0;>c/`040000002IVIT00000000001H0
IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolG06IVIP80
00000P2IVIT00`000000/k>c0;>c/`0?0;>c/`030000002IVIT0VIVI00X0VIVI00<0000007moO`1o
Ogl0201oOgl00`000000IVIV06IVIP0506IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c<`0c
<c<0100c<c<00`0000006ATI01TI6@0301TI6A`000001@0I6AT00`000000<c<c03<c<`0303<c<`03
0000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH01P1VIVH00`000000Ogmo07moO`0707moO`80
00002`2IVIT200000140/k>c00<0000009VIV@0000000P00000E06IVIPD0oooo00<000000?ooo`3o
ool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolG06IVIP05
0000002IVIT0VIVI09VIV@000000402c/k<00`000000VIVI09VIV@0;09VIV@030000001oOgl0Ogmo
00P0Ogmo00<0000006IVIP1VIVH01P1VIVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c
00<0<c<c00<0000001TI6@0I6AT00`0I6ATL000000D06ATI00<0000003<c<`0c<c<00`0c<c<00`00
0000C4a<04a<C00404a<C0030000001VIVH0IVIV00H0IVIV00<0000007moO`1oOgl0201oOgl00`00
0000VIVI09VIV@0;09VIV@030000002c/k<0/k>c00l0/k>c00@0000009VIV@00000000005@1VIVH5
0?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?oo
o`3oool0oooo5P1VIVH200000080VIVI00<000000;>c/`2c/k<03@2c/k<2000000d0VIVI00<00000
07moO`1oOgl02@1oOgl00`000000IVIV06IVIP0606IVIP030000001<C4`0C4a<00@0C4a<00<00000
03<c<`0c<c<00`0c<c<00`0000006ATI01TI6@0301TI6A/000001P0I6AT00`000000<c<c03<c<`03
03<c<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH01P1VIVH00`000000Ogmo07moO`08
07moO`030000002IVIT0VIVI00`0VIVI0P00000?0;>c/`040000002IVIT00000000001D0IVIV1@3o
ool00`000000oooo0?ooo`040?ooo`002@3oool4000000@0oooo00<000000?ooo`3oool01@3oool2
00000080oooo5@1VIVH300000080VIVI00<000000;>c/`2c/k<02`2c/k<2000000h0VIVI00<00000
07moO`1oOgl02P1oOgl00`000000IVIV06IVIP0606IVIP030000001<C4`0C4a<00@0C4a<00<00000
03<c<`0c<c<00`0c<c<00`0000006ATI01TI6@0401TI6AX000001@0I6AT2000000D0<c<c00<00000
04a<C01<C4`0101<C4`00`000000IVIV06IVIP0606IVIP030000001oOgl0Ogmo00T0Ogmo0P00000=
09VIV@<000003@2c/k<00`000000VIVI09VIV@03000001<0IVIV0`3oool3000000H0oooo000A0?oo
o`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo5@1VIVH200000080VIVI00<00000
0;>c/`2c/k<02`2c/k<00`000000VIVI09VIV@0=09VIV@030000001oOgl0Ogmo00/0Ogmo00<00000
06IVIP1VIVH01P1VIVH00`000000C4a<04a<C00404a<C08000001@0c<c<00`0000006ATI01TI6@03
01TI6AX000001@0I6AT00`000000<c<c03<c<`0303<c<`030000001<C4`0C4a<00@0C4a<00<00000
06IVIP1VIVH01`1VIVH00`000000Ogmo07moO`0:07moO`8000003P2IVIT2000000`0/k>c00@00000
09VIV@2IVIT0VIVI0P00000C06IVIPD0oooo00<000000?ooo`3oool0103oool00140oooo00<00000
0?ooo`3oool01@3oool010000000oooo0?ooo`3ooolD06IVIP8000000`2IVIT00`000000/k>c0;>c
/`070;>c/`@000003`2IVIT00`000000Ogmo07moO`0<07moO`030000001VIVH0IVIV00L0IVIV00<0
000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0303<c<`030000000I6AT06ATI00<06ATI6@00
000601TI6@030000000c<c<0<c<c00<0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV06IV
IP0706IVIP030000001oOgl0Ogmo00`0Ogmo00<0000009VIV@2IVIT03@2IVIT3000000T0/k>c00@0
000009VIV@2IVIT0VIVI0`00000B06IVIPD0oooo00<000000?ooo`3oool0103oool00140oooo00<0
00000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolD06IVIP8000000`2IVIT2000000H0/k>c
0P00000A09VIV@8000003`1oOgl00`000000IVIV06IVIP0706IVIP030000001<C4`0C4a<00@0C4a<
00<0000003<c<`0c<c<00`0c<c<00`0000006ATI01TI6@0401TI6AP000001@0I6AT00`000000<c<c
03<c<`0303<c<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH01`1VIVH00`000000Ogmo
07moO`0>07moO`800000402IVIT3000000H0/k>c00<0000009VIV@2IVIT00P2IVIT200000180IVIV
1@3oool00`000000oooo0?ooo`040?ooo`00403oool2000000L0oooo00@000000?ooo`3oool0oooo
4`1VIVH2000000D0VIVI1`00000B09VIV@030000001oOgl0Ogmo0100Ogmo00<0000006IVIP1VIVH0
1`1VIVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c00<0<c<c00<0000001TI6@0I6AT0
0`0I6ATH000000D06ATI00<0000003<c<`0c<c<00`0c<c<00`000000C4a<04a<C00304a<C0800000
2@1VIVH00`000000Ogmo07moO`0@07moO`030000002IVIT0VIVI0100VIVI1`00000409VIV@<00000
4@1VIVH50?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@0
00000?ooo`3oool0oooo4P1VIVH00`000000Ogmo0000000K09VIV@<000004`1oOgl00`000000IVIV
06IVIP0806IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<00P0c<c<2000000@06ATI
5`00000501TI6@030000000c<c<0<c<c00<0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV
06IVIP0806IVIP030000001oOgl0Ogmo0140Ogmo0P00000L09VIV@8000004@1VIVH50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa80IVIV0P00000I09VIV@<00000
5P1oOgl00`000000IVIV06IVIP0806IVIP8000001@1<C4`00`000000<c<c03<c<`0303<c<`030000
000I6AT06ATI00<06ATI5P00000501TI6@030000000c<c<0<c<c0080<c<c00<0000004a<C01<C4`0
101<C4`00`000000IVIV06IVIP0806IVIP030000001oOgl0Ogmo01@0Ogmo1000000H09VIV@030000
001oOgl000000100IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolA06IVIP030000001oOgl0000001L0VIVI0P00000I07moO`8000002P1VIVH2000000D0C4a<
00<0000003<c<`0c<c<00P0c<c<2000000@06ATI5@00000501TI6@030000000c<c<0<c<c0080<c<c
0P00000504a<C0030000001VIVH0IVIV00T0IVIV00<0000007moO`1oOgl0601oOgl2000001L0VIVI
0P00000@06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
4@1VIVH2000001D0VIVI0`00000M07moO`030000001VIVH0IVIV00T0IVIV00<0000004a<C01<C4`0
0`1<C4`00`000000<c<c03<c<`0203<c<`030000000I6AT06ATI00<06ATI5000000401TI6@030000
000c<c<0<c<c00<0<c<c00<0000004a<C01<C4`00`1<C4`00`000000IVIV06IVIP0906IVIP030000
001oOgl0Ogmo01/0Ogmo0`00000D09VIV@030000001oOgl0000000l0IVIV1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolA06IVIP8000004`2IVIT300000200Ogmo
00<0000006IVIP1VIVH02@1VIVH00`000000C4a<04a<C00204a<C0030000000c<c<0<c<c00<0<c<c
00<0000001TI6@0I6AT00P0I6ATD000000@06ATI00<0000003<c<`0c<c<00`0c<c<00`000000C4a<
04a<C00204a<C08000002P1VIVH00`000000Ogmo07moO`0N07moO`<000004`2IVIT2000000l0IVIV
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool@06IVIP030000
001oOgl000000100VIVI0`00000S07moO`8000002P1VIVH2000000@0C4a<00<0000003<c<`0c<c<0
0P0c<c<00`0000006ATI01TI6@0201TI6A<000001@0I6AT010000000<c<c03<c<`0c<c<2000000@0
C4a<0P00000:06IVIP8000008P1oOgl300000140VIVI0P00000?06IVIPD0oooo00<000000?ooo`3o
ool0103oool001T0oooo0P0000020?oooa00IVIV00<0000007moO`0000003P2IVIT2000002L0Ogmo
0P00000:06IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<00P0c<c<00`0000006ATI
01TI6@0201TI6A800000100I6AT010000000<c<c03<c<`0c<c<2000000D0C4a<00<0000006IVIP1V
IVH0201VIVH00`000000Ogmo07moO`0U07moO`<000003P2IVIT00`000000Ogmo0000000>06IVIP@0
oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3oool?06IVIP040000001oOgl0Ogmo0000
00/0VIVI0`00000[07moO`8000002@1VIVH00`000000C4a<04a<C00304a<C0040000000c<c<0<c<c
03<c<`8000000`0I6ATA000000@06ATI00<0000003<c<`0c<c<00P0c<c<00`000000C4a<04a<C003
04a<C0030000001VIVH0IVIV00L0IVIV0P00000[07moO`<000002`2IVIT00`000000Ogmo0000000>
06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3`1VIVH0
0`000000Ogmo0000000:09VIV@8000005`1oOgl2000001L0Ogmo0P00000806IVIP030000001<C4`0
C4a<0080C4a<0P00000303<c<`030000000I6AT06ATI00806ATI4000000401TI6@050000000c<c<0
<c<c03<c<`0000001@1<C4`00`000000IVIV06IVIP0506IVIP<000005`1oOgl2000001L0Ogmo0P00
000909VIV@040000001oOgl0Ogmo000000d0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3oool>06IVIP80000000<0Ogmo0000002IVIT01P2IVIT300000140Ogmo
2000000206IVIPL000004P1oOgl2000000L0IVIV00<0000004a<C01<C4`00P1<C4`00`000000<c<c
03<c<`0203<c<`030000000I6AT06ATI00806ATI3P00000401TI6@050000000c<c<0<c<c03<c<`00
0000101<C4`2000000H0IVIV0P00000C07moO`L000000P1VIVH800000140Ogmo0P00000709VIV@04
0000001oOgl0Ogmo000000d0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3oool>06IVIP050000001oOgl0Ogmo07moO`0000000`2IVIT300000100Ogmo1000000A
06IVIP8000004P1oOgl3000000D0IVIV00<0000004a<C01<C4`00P1<C4`01@000000<c<c03<c<`0c
<c<0000000@06ATI3@00000401TI6@030000000c<c<0<c<c0080<c<c00@0000004a<C01<C4`0C4a<
0P00000506IVIP8000004`1oOgl200000140IVIV1000000?07moO`@000000`2IVIT01@000000Ogmo
07moO`1oOgl0000000`0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3oool>06IVIP030000001oOgl0Ogmo0080Ogmo0`00000?07moO`@000005`1VIVH00`000000
Ogmo07moO`0B07moO`030000001VIVH0IVIV00<0IVIV0P00000304a<C0050000000c<c<0<c<c03<c
<`000000100I6AT<000000@06ATI00D0000003<c<`0c<c<0<c<c0000000304a<C0030000001VIVH0
IVIV00@0IVIV00<0000007moO`1oOgl04P1oOgl00`000000IVIV06IVIP0E06IVIP<00000401oOgl3
000000@0Ogmo00<0000006IVIP1VIVH02P1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooo`d0IVIV00<0000007moO`1oOgl04P1oOgl3000001`0IVIV00<00000
07moO`1oOgl04P1oOgl2000000@0IVIV0P00000304a<C0050000000c<c<0<c<c03<c<`0000000`0I
6AT;000000@06ATI00D0000003<c<`0c<c<0<c<c0000000304a<C0030000001VIVH0IVIV00<0IVIV
0P00000D07moO`030000001VIVH0IVIV01T0IVIV0`00000E07moO`030000001VIVH0IVIV00T0IVIV
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool=06IVIP030000
001oOgl0Ogmo0100Ogmo0P00000P06IVIP030000001oOgl0Ogmo01<0Ogmo0P00000306IVIP800000
0`1<C4`010000000<c<c03<c<`00000401TI6@X000000`0I6AT200000080<c<c00D0000004a<C01<
C4`0C4a<0000000406IVIP8000005@1oOgl00`000000IVIV06IVIP0M06IVIP<000004P1oOgl00`00
0000IVIV06IVIP0906IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo301VIVH00`000000Ogmo07moO`0?07moO`8000008P1VIVH00`000000Ogmo07moO`0D07mo
O`8000000`1VIVH2000000<0C4a<00@0000003<c<`0c<c<00000100I6AT8000000@06ATI00@00000
03<c<`0c<c<000000`1<C4`010000000IVIV06IVIP1VIVH3000001D0Ogmo0P00000R06IVIP800000
401oOgl00`000000IVIV06IVIP0906IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo301VIVH00`000000Ogmo07moO`0<07moO`<000009@1VIVH00`000000Ogmo
07moO`0E07moO`8000000`1VIVH010000000C4a<04a<C000000303<c<`030000000I6AT06ATI0080
6ATI1P00000401TI6@030000000c<c<0<c<c008000000P1<C4`01@000000IVIV06IVIP1VIVH00000
01P0Ogmo00<0000006IVIP1VIVH08`1VIVH2000000l0Ogmo00<0000006IVIP1VIVH0201VIVH50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo``0IVIV00<0000007mo
O`1oOgl02`1oOgl200000100IVIV2000000?06IVIP030000001oOgl0Ogmo00X0Ogmo1`00000507mo
O`030000001VIVH0IVIV0080IVIV00@0000004a<C01<C4`000000P0c<c<00`0000006ATI01TI6@02
01TI6@H000000`0I6AT01@000000<c<c03<c<`0c<c<000000080C4a<00D0000006IVIP1VIVH0IVIV
0000000607moO`H000003@1oOgl00`000000IVIV06IVIP0=06IVIPP00000401VIVH2000000d0Ogmo
00<0000006IVIP1VIVH0201VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3o
ool<06IVIP030000001oOgl0Ogmo00T0Ogmo0P00000=06IVIPD000001`1<C4`4000000d0IVIV00<0
000007moO`1oOgl0201oOgl2000000D0VIVI0`00000407moO`040000001VIVH0IVIV06IVIP800000
00D0C4a<0000000c<c<0<c<c0000000401TI6@D00000100I6AT01P000000<c<c03<c<`0c<c<00000
04a<C08000000P1VIVH00`000000Ogmo07moO`0307moO`<000001@2IVIT3000000T0Ogmo00<00000
06IVIP1VIVH02`1VIVH3000000P0C4a<1@00000<06IVIP800000301oOgl00`000000IVIV06IVIP08
06IVIP@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3oool;06IVIP030000001oOgl0
Ogmo00P0Ogmo0P00000;06IVIP@00000401<C4`3000000X0IVIV00<0000007moO`1oOgl01`1oOgl0
0`000000VIVI09VIV@0809VIV@8000000`1oOgl200000080IVIV00@0000004a<C01<C4`000000P0c
<c<00`0000006ATI01TI6@0301TI6@800000100I6AT200000080<c<c00@0000004a<C01<C4`00000
0P1VIVH010000000Ogmo07moO`1oOgl3000000X0VIVI00<0000007moO`1oOgl01P1oOgl2000000T0
IVIV1000000@04a<C0<000002`1VIVH2000000X0Ogmo00<0000006IVIP1VIVH0201VIVH50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`/0IVIV00<0000007moO`1o
Ogl01`1oOgl2000000X0IVIV0`00000F04a<C0030000001VIVH0IVIV00P0IVIV00<0000007moO`1o
Ogl01@1oOgl00`000000VIVI09VIV@0;09VIV@8000000`1oOgl010000000IVIV06IVIP00000204a<
C0040000000c<c<0<c<c000000X06ATI00@0000003<c<`0c<c<000000P1<C4`010000000IVIV06IV
IP00000207moO`8000003@2IVIT2000000L0Ogmo00<0000006IVIP1VIVH01`1VIVH2000001H0C4a<
0`00000:06IVIP8000002@1oOgl00`000000IVIV06IVIP0706IVIPD0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo2`1VIVH00`000000Ogmo07moO`0507moO`800000
2P1VIVH2000001X0C4a<0`00000706IVIP030000001oOgl0Ogmo00D0Ogmo00<0000009VIV@2IVIT0
3@2IVIT200000080Ogmo00H0000006IVIP1VIVH0000004a<C000000203<c<`030000000I6AT06ATI
00L06ATI00<0000003<c<`0c<c<00P0000001@1<C4`0000006IVIP1VIVH000000080Ogmo0P00000?
09VIV@030000001oOgl0Ogmo00@0Ogmo0P00000706IVIP8000006`1<C4`2000000X0IVIV0P000007
07moO`030000001VIVH0IVIV00L0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3oool;06IVIP030000001oOgl0Ogmo00@0Ogmo00<0000006IVIP1VIVH0201VIVH2
000001h0C4a<0P00000706IVIP030000001oOgl0Ogmo00@0Ogmo00<0000009VIV@2IVIT01@2IVIT6
000000<0VIVI0`0000001`1oOgl0000006IVIP1VIVH0000004a<C00000000P0c<c<00`0000006ATI
01TI6@0601TI6@060000000c<c<000000000001<C4`000000P1VIVH010000000Ogmo000000000003
09VIV@L000001`2IVIT00`000000Ogmo07moO`0407moO`030000001VIVH0IVIV00D0IVIV00<00000
04a<C01<C4`07@1<C4`2000000T0IVIV0P00000607moO`030000001VIVH0IVIV00L0IVIV1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool;06IVIP030000001oOgl0
Ogmo00<0Ogmo00<0000006IVIP1VIVH0201VIVH00`000000C4a<04a<C00P04a<C0030000001VIVH0
IVIV00@0IVIV00<0000007moO`1oOgl00`1oOgl00`000000VIVI09VIV@0409VIV@8000001P2c/k<3
00000080VIVI0P000000101oOgl0000006IVIP00000204a<C0040000000c<c<00000000000H06ATI
00D0000003<c<`0c<c<0000004a<C0020000000406IVIP000000Ogmo000000<0VIVI0P0000070;>c
/`030000002IVIT0VIVI00@0VIVI00<0000007moO`1oOgl00`1oOgl00`000000IVIV06IVIP0506IV
IP030000001<C4`0C4a<0200C4a<00<0000006IVIP1VIVH0201VIVH00`000000Ogmo07moO`0307mo
O`030000001VIVH0IVIV00L0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3oool:06IVIP030000001oOgl0Ogmo0080Ogmo0P00000906IVIP8000003@1<C4`;0000
00`0C4a<00<0000006IVIP1VIVH0101VIVH00`000000Ogmo07moO`0307moO`030000002IVIT0VIVI
0080VIVI00<000000;>c/`2c/k<0202c/k<300000080VIVI00L0000007moO`000000IVIV0000001<
C4`000000080<c<c00<0000001TI6@0I6AT0100I6AT00`000000<c<c0000000204a<C0050000001V
IVH0000007moO`0000000P2IVIT2000000X0/k>c00<0000009VIV@2IVIT00`2IVIT00`000000Ogmo
07moO`0307moO`030000001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`02P1<C4`;000000d0C4a<
00<0000006IVIP1VIVH0201VIVH2000000<0Ogmo00<0000006IVIP1VIVH01`1VIVH50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`/0IVIV00@0000007moO`000000
00002@1VIVH3000000X0C4a<1000000;03<c<`<000002P1<C4`00`000000IVIV06IVIP0306IVIP80
0000101oOgl00`000000VIVI09VIV@0209VIV@030000002c/k<0/k>c00@0/k>c0`0000040;>c/`80
000000T0VIVI0000001oOgl0000006IVIP000000C4a<0000000c<c<00P00000401TI6@0;0000000c
<c<0<c<c0000001<C4`0000006IVIP000000Ogmo0000002IVIT00P0000030;>c/`@000001P2c/k<0
0`000000VIVI09VIV@0209VIV@030000001oOgl0Ogmo0080Ogmo00<0000006IVIP1VIVH0101VIVH0
0`000000C4a<04a<C00704a<C0@000002`0c<c<3000000/0C4a<0P00000:06IVIP040000001oOgl0
Ogmo000000T0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
ool;06IVIP8000002P1VIVH00`000000C4a<04a<C00804a<C0<000004P0c<c<3000000P0C4a<00<0
000006IVIP1VIVH00`1VIVH00`000000Ogmo07moO`0207moO`050000002IVIT0VIVI09VIV@000000
1@2c/k<2000000<0c<c<100000020;>c/`040000002IVIT0000007moO`@000000P0c<c<00`000000
6ATI01TI6@0201TI6@0;0000000c<c<0000004a<C0000000IVIV0000001oOgl0000009VIV@000000
0P2c/k<3000000@0c<c<0P0000040;>c/`030000002IVIT0VIVI0080VIVI00<0000007moO`1oOgl0
0P1oOgl00`000000IVIV06IVIP0306IVIP030000001<C4`0C4a<00H0C4a<0`00000A03<c<`<00000
2P1<C4`00`000000IVIV06IVIP0806IVIP8000002P1VIVH50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oooaH0IVIV00<0000004a<C01<C4`01`1<C4`2000001L0<c<c
0`00000704a<C0030000001VIVH0IVIV00<0IVIV00D0000007moO`1oOgl0Ogmo0000000309VIV@03
0000002c/k<0/k>c0080/k>c00<000000<c<c03<c<`01`3<c<`2000000030;>c/`000000VIVI00@0
000000D0C4a<0000000c<c<0<c<c0000000201TI6@030000000c<c<0<c<c0080000000L0IVIV0000
00000000000009VIV@000000/k>c008000002@3<c<`01@000000/k>c0;>c/`2c/k<0000000@0VIVI
00D0000007moO`1oOgl0Ogmo0000000506IVIP030000001<C4`0C4a<00D0C4a<0P00000G03<c<`80
00002@1<C4`2000001@0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolE06IVIP030000001<C4`0C4a<00L0C4a<0P00000J03<c<`<000001P1<C4`00`000000
IVIV06IVIP0206IVIP030000001oOgl0Ogmo0080Ogmo00@0000009VIV@2IVIT000000`2c/k<00`00
0000c<c<0<c<c0020<c<c0H000000P3<c<`00`000000/k>c000000050000000504a<C0000000<c<c
0000000I6AT00P0000000`0c<c<0000004a<C0020000000307moO`000000000000<000000P3<c<`5
000000D0c<c<00@000000;>c/`2c/k<000000`2IVIT01@000000Ogmo07moO`1oOgl0000000D0IVIV
00<0000004a<C01<C4`0101<C4`2000001/0<c<c0P00000904a<C0030000001VIVH0IVIV0140IVIV
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo501VIVH00`000000C4a<04a<
C00704a<C0030000000c<c<0<c<c01d0<c<c00<0000004a<C01<C4`00`1<C4`00`000000IVIV06IV
IP0306IVIP050000001oOgl0Ogmo07moO`0000000P2IVIT01@000000/k>c0;>c/`2c/k<0000000<0
c<c<0P0000050>KViP80000000<0c<c<0000002c/k<00P0000001@1oOgl000000000001<C4`00000
0080<c<c0P00000203<c<`050000001<C4`000000000001oOgl00P0000000`2c/k<000000<c<c002
000000D0i^KV0P0000030<c<c0040000002c/k<0/k>c000000<0VIVI00D0000007moO`1oOgl0Ogmo
0000000406IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<07@0c<c<00`000000C4a<
04a<C00704a<C0030000001VIVH0IVIV0100IVIV103oool2000000H0oooo000I0?ooo`040000003o
ool0oooo0?oooa<0IVIV0P00000804a<C0030000000c<c<0<c<c00`0<c<c1P00000<03<c<`800000
1@1<C4`00`000000IVIV06IVIP0206IVIP050000001oOgl0Ogmo07moO`0000000P2IVIT01@000000
/k>c0;>c/`2c/k<0000000<0c<c<00@000000>KViP3Vi^H0i^KV0`0000000`3Vi^H0000000000003
0000000609VIV@00000000000000001<C4`000001P0c<c<6000000040;>c/`000000000000000080
i^KV0P0000001@3Vi^H000000>KViP3Vi^H0000000<0c<c<00@000000;>c/`2c/k<000000`2IVIT0
1@000000Ogmo07moO`1oOgl0000000<0IVIV0P00000504a<C0030000000c<c<0<c<c00/0<c<c1P00
000>03<c<`030000001<C4`0C4a<00H0C4a<0P00000A06IVIPD0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo4`1VIVH00`000000C4a<04a<C00604a<C0030000000c
<c<0<c<c00T0<c<c1000000601TI6@D000002@0c<c<2000000@0C4a<00<0000006IVIP1VIVH00P1V
IVH010000000Ogmo07moO`00000309VIV@040000002c/k<0/k>c00000080c<c<00<000000>KViP3V
i^H00P0000030?ooo`P0000000<0Ogmo0000000000000P00000403<c<`030000001<C4`0000000X0
00000P3oool2000000<0i^KV00@000000<c<c03<c<`000000P2c/k<010000000VIVI09VIV@000003
07moO`040000001VIVH0IVIV06IVIP800000101<C4`2000000T0<c<c1@00000601TI6@@000002`0c
<c<00`000000C4a<04a<C00604a<C0030000001VIVH0IVIV00l0IVIV1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolB06IVIP030000001<C4`0C4a<00D0C4a<0P00
000903<c<`<000003`0I6AT2000000P0<c<c0P00000404a<C08000000P1VIVH200000080Ogmo00@0
000009VIV@2IVIT000000P2c/k<010000000c<c<0<c<c00000020>KViP030000003oool0oooo00D0
oooo00<000000>KViP0000001`00000403<c<`P0000000<0i^KV0000003oool01P3oool010000000
i^KV0>KViP0000020<c<c0040000002c/k<0/k>c00000080VIVI00@0000007moO`1oOgl000000`1V
IVH2000000@0C4a<00<0000003<c<`0c<c<01P0c<c<3000000l06ATI0P00000:03<c<`030000001<
C4`0C4a<00H0C4a<00<0000006IVIP1VIVH03P1VIVH50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oooa40IVIV00<0000004a<C01<C4`01@1<C4`2000000P0<c<c0P00
000D01TI6@800000200c<c<00`000000C4a<04a<C00204a<C08000000P1VIVH01P000000Ogmo07mo
O`1oOgl0000009VIV@80000000L0/k>c0000003<c<`0c<c<0000003Vi^H0000000T0oooo2@000003
03<c<`030000001<C4`0000000L000002@3oool00`000000i^KV000000020<c<c0030000002c/k<0
00000080VIVI00@0000007moO`1oOgl000000`1VIVH00`000000C4a<04a<C00204a<C08000001`0c
<c<2000001@06ATI0P00000903<c<`030000001<C4`0C4a<00H0C4a<00<0000006IVIP1VIVH03@1V
IVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa00IVIV00<0
000004a<C01<C4`01@1<C4`00`000000<c<c03<c<`0703<c<`030000000I6AT06ATI01H06ATI0`00
000603<c<`030000001<C4`0C4a<0080C4a<0P00000206IVIP030000001oOgl0Ogmo0080000000@0
VIVI0000002c/k<000000P3<c<`00`000000i^KV0000000;0?ooo`H0000000@0C4a<0000000c<c<0
<c<c2000000;0?ooo`050000003Vi^H000000<c<c00000000P2c/k<010000000VIVI000000000002
07moO`040000001VIVH0IVIV000000@0C4a<0P00000603<c<`800000600I6AT00`000000<c<c03<c
<`0703<c<`030000001<C4`0C4a<00H0C4a<00<0000006IVIP1VIVH0301VIVH50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`l0IVIV0P00000604a<C0800000200c
<c<00`0000006ATI01TI6@0J01TI6@8000001@0c<c<2000000<0C4a<0P00000206IVIP040000001o
Ogl0Ogmo00000080VIVI00L000000;>c/`000000c<c<0000003Vi^H0000000`0oooo1`00000203<c
<`L00000303oool01`000000i^KV0000003<c<`000000;>c/`0000000P2IVIT010000000Ogmo07mo
O`00000206IVIP030000001<C4`0C4a<0080C4a<00<0000003<c<`0c<c<0100c<c<2000001/06ATI
0P00000803<c<`8000001P1<C4`00`000000IVIV06IVIP0<06IVIPD0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo3`1VIVH00`000000C4a<04a<C00504a<C0030000
000c<c<0<c<c00H0<c<c00<0000001TI6@0I6AT07@0I6AT00`000000<c<c03<c<`0303<c<`800000
0`1<C4`01P000000IVIV06IVIP1VIVH0000007moO`80000000P0VIVI0000002c/k<000000<c<c000
0000i^KV000000d0oooo1P0000000`0c<c<0000004a<C005000000d0oooo00@000000>KViP000000
00000P2c/k<00`000000VIVI0000000207moO`040000001VIVH0IVIV000000@0C4a<00<0000003<c
<`0c<c<00`0c<c<2000001l06ATI00<0000003<c<`0c<c<01P0c<c<00`000000C4a<04a<C00504a<
C0030000001VIVH0IVIV00/0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3oool>06IVIP8000001P1<C4`00`000000<c<c03<c<`0503<c<`800000400I6AT30000
00h06ATI0P00000503<c<`8000000P1<C4`200000080IVIV00T0000007moO`000000000009VIV@00
0000/k>c0000003<c<`00P00000=0?ooo`D0000000<0C4a<0000000000001@00000=0?ooo`<00000
00H0c<c<0000002c/k<0000009VIV@00000207moO`030000001VIVH0IVIV008000000P1<C4`20000
00D0<c<c0P00000>01TI6@8000004@0I6AT00`000000<c<c03<c<`0503<c<`8000001P1<C4`00`00
0000IVIV06IVIP0;06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo3P1VIVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c00D0<c<c0P00000=01TI
6@d000002P0I6AT2000000D0<c<c00<0000004a<C01<C4`00P0000000`1VIVH000000000000207mo
O`040000002IVIT000000;>c/`80000000<0i^KV0000003oool0303oool500000080C4a<1000000>
0?ooo`@0000000@0/k>c0000002IVIT000000P1oOgl00`000000IVIV06IVIP0200000080C4a<00<0
000003<c<`0c<c<00`0c<c<2000000T06ATI3P00000=01TI6@030000000c<c<0<c<c00H0<c<c00<0
000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0:06IVIPD0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo3@1VIVH2000000H0C4a<00<0000003<c<`0c<c<01@0c
<c<00`0000006ATI01TI6@0901TI6A<00000200I6AT3000000@0<c<c00H0000004a<C01<C4`0C4a<
0000001VIVH200000080Ogmo00D0000009VIV@00000000000<c<c002000000h0oooo1000000204a<
C0<000003P3oool00`000000i^KV000000030000000609VIV@000000Ogmo07moO`000000IVIV0P00
000204a<C0800000100c<c<2000000T06ATI4`00000;01TI6@030000000c<c<0<c<c00D0<c<c00<0
000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0:06IVIPD0oooo00<000000?ooo`3oool0103o
ool001T0oooo0P0000020?ooo`d0IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`06
03<c<`030000000I6AT06ATI00P06ATI5`00000701TI6@030000000c<c<0<c<c00<0<c<c00L00000
04a<C01<C4`0C4a<0000001VIVH0000000<0Ogmo0P0000001@2c/k<000000000003Vi^H0000000h0
oooo0`00000204a<C0<000003P3oool01@000000i^KV000000000000/k>c00<0000000@0Ogmo0000
001VIVH00000101<C4`00`000000<c<c03<c<`0203<c<`030000000I6AT06ATI00H06ATI5`00000;
01TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP09
06IVIP@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3oool=06IVIP030000001<C4`0
C4a<00@0C4a<00<0000003<c<`0c<c<01@0c<c<00`0000006ATI01TI6@0801TI6AX000001P0I6AT3
000000<0<c<c0P00000204a<C0070000001VIVH000000000001oOgl0000009VIV@05000000h0oooo
0`0000000`1<C4`0000000000002000000d0oooo100000001`2c/k<0000009VIV@000000Ogmo0000
001VIVH00P00000204a<C08000000`0c<c<2000000L06ATI6P00000:01TI6@030000000c<c<0<c<c
00D0<c<c00<0000004a<C01<C4`0101<C4`2000000X0IVIV1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3oool<06IVIP030000001<C4`0C4a<00D0C4a<00<0000003<c
<`0c<c<0100c<c<00`0000006ATI01TI6@0801TI6A`000001`0I6AT2000000<0<c<c0P00000204a<
C0T0000000<0c<c<0000000000003P3oool6000000d0oooo100000000`2c/k<00000000000060000
0080C4a<00<0000003<c<`0c<c<00P0c<c<2000000L06ATI7000000901TI6@030000000c<c<0<c<c
00D0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0906IVIPD0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo301VIVH00`000000C4a<04a<C00404a<
C0030000000c<c<0<c<c00D0<c<c00<0000001TI6@0I6AT01P0I6ATP000000L06ATI0P00000303<c
<`040000001<C4`0C4a<04a<C0P0000000<0c<c<0000000000003@3oool6000000d0oooo1P000000
0`1oOgl0000006IVIP0200000080C4a<0P00000303<c<`8000001P0I6ATP000000T06ATI00<00000
03<c<`0c<c<01@0c<c<00`000000C4a<04a<C00404a<C0030000001VIVH0IVIV00P0IVIV1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool<06IVIP030000001<C4`0
C4a<00@0C4a<00<0000003<c<`0c<c<0100c<c<00`0000006ATI01TI6@0701TI6B8000001`0I6AT0
10000000<c<c03<c<`0c<c<30000000604a<C0000000000006IVIP000000Ogmo1P00000=0?ooo`@0
00003@3oool60000000407moO`000000IVIV00000080C4a<0P00000403<c<`030000000I6AT06ATI
00@06ATI8`00000801TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`0101<C4`00`00
0000IVIV06IVIP0806IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo301VIVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c00@0<c<c00<0000001TI
6@0I6AT01P0I6ATV000000D06ATI0P00000403<c<`80000000<0C4a<0000000000002@00000;0?oo
o`@000002`3oool;0000000304a<C0000000000000<0<c<c0`00000501TI6BD000002@0I6AT00`00
0000<c<c03<c<`0403<c<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH0201VIVH50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`/0IVIV00<0000004a<
C01<C4`0101<C4`00`000000<c<c03<c<`0403<c<`800000200I6ATW000000H06ATI0P00000403<c
<`050000001<C4`0C4a<0000001VIVH02000000:0?ooo`<000002`3oool700000080IVIV00@00000
04a<C01<C4`000000`0c<c<2000000L06ATI9`00000801TI6@030000000c<c<0<c<c00@0<c<c00<0
000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0806IVIPD0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo2`1VIVH00`000000C4a<04a<C00404a<C0030000000c
<c<0<c<c00@0<c<c00<0000001TI6@0I6AT01P0I6ATZ000000H06ATI0P00000303<c<`80000000<0
C4a<0000000000002000000:0?ooo`8000002P3oool:0000000304a<C0000000000000<0<c<c00<0
000001TI6@0I6AT01@0I6ATY000000P06ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<04a<
C00404a<C0030000001VIVH0IVIV00L0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3oool;06IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<0100c
<c<00`0000006ATI01TI6@0601TI6B/000001`0I6AT2000000<0<c<c0`0000000`1<C4`000000000
0007000000P0oooo0P0000080?ooo`P0000000<0C4a<0000000000000P00000303<c<`8000001`0I
6AT[000000P06ATI00<0000003<c<`0c<c<0100c<c<00`000000C4a<04a<C00404a<C0030000001V
IVH0IVIV00L0IVIV1@3oool00`000000oooo0?ooo`040?ooo`00403oool3000000H0oooo00@00000
0?ooo`3oool0oooo2`1VIVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c00@0<c<c00<0
000001TI6@0I6AT01P0I6AT/000000P06ATI0P00000403<c<`<0000000<0C4a<0000000000001P00
000=0?ooo`T0000000<0C4a<0000000000001@0c<c<2000000P06ATI;000000801TI6@030000000c
<c<0<c<c00@0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0706IVIPD0oooo00<0
00000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003o
ool0oooo0?ooo`/0IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0403<c<`030000
000I6AT06ATI00H06ATI;@00000901TI6@800000100c<c<40000000304a<C0000000000000L00000
1P3oool90000000404a<C00000000000000000D0<c<c0P00000901TI6Bd00000200I6AT00`000000
<c<c03<c<`0403<c<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH01`1VIVH50?ooo`03
0000003oool0oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool200000080
oooo2`1VIVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c00@0<c<c00<0000001TI6@0I
6AT01P0I6AT]000000X06ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<04a<C00204a<C003
0000001VIVH0000000<000001P3oool40000000306IVIP000000C4a<00<0C4a<00<0000003<c<`0c
<c<01@0c<c<00`0000006ATI01TI6@0801TI6Bd00000200I6AT00`000000<c<c03<c<`0403<c<`03
0000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH01`1VIVH30?ooo`<000001P3oool000l0oooo
00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?ooo`/0IVIV00<0000004a<
C01<C4`0101<C4`00`000000<c<c03<c<`0403<c<`030000000I6AT06ATI00H06ATI;@00000901TI
6@030000000c<c<0<c<c00<0<c<c3P0000060?ooo`d000001P0c<c<00`0000006ATI01TI6@0801TI
6B`00000200I6AT00`000000<c<c03<c<`0403<c<`030000001<C4`0C4a<00@0C4a<00<0000006IV
IP1VIVH01`1VIVH50?ooo`030000003oool0oooo00@0oooo000?0?ooo`050000003oool0oooo0?oo
o`0000001@3oool010000000oooo0?ooo`3oool;06IVIP030000001<C4`0C4a<00@0C4a<00<00000
03<c<`0c<c<0100c<c<00`0000006ATI01TI6@0601TI6B`00000200I6AT2000000<0<c<c3@00000=
0?ooo`T0000000@0C4a<0000000000000000100c<c<2000000P06ATI;000000801TI6@030000000c
<c<0<c<c00@0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0706IVIPD0oooo00<0
00000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003o
ool0oooo0?ooo`/0IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0403<c<`030000
000I6AT06ATI00H06ATI:`00000701TI6@8000000`0c<c<=000000P0oooo0P0000080?ooo`T00000
00@0C4a<00000000000000000`0c<c<2000000L06ATI:`00000801TI6@030000000c<c<0<c<c00@0
<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0706IVIPD0oooo00<000000?ooo`3o
ool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?oo
o`/0IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0403<c<`030000000I6AT06ATI
00H06ATI:@00000601TI6@<000000`0c<c<20000000304a<C0000000000000P000002P3oool20000
00X0oooo2P0000000`1<C4`000000000000303<c<`8000001P0I6ATY000000P06ATI00<0000003<c
<`0c<c<01@0c<c<00`000000C4a<04a<C00404a<C0030000001VIVH0IVIV00L0IVIV1@3oool00`00
0000oooo0?ooo`040?ooo`00403oool3000000H0oooo00@000000?ooo`3oool0oooo2`1VIVH00`00
0000C4a<04a<C00404a<C0030000000c<c<0<c<c00@0<c<c0P00000801TI6BL000001P0I6AT20000
00<0<c<c0P000000101<C4`000000000001VIVH8000000X0oooo0`00000;0?ooo`P0000000@0IVIV
000000000000C4a<0P00000303<c<`8000001P0I6ATW000000P06ATI00<0000003<c<`0c<c<0100c
<c<00`000000C4a<04a<C00404a<C0030000001VIVH0IVIV00P0IVIV1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3oool<06IVIP030000001<C4`0C4a<00@0C4a<00<0
000003<c<`0c<c<0100c<c<00`0000006ATI01TI6@0601TI6BD000001P0I6AT2000000<0<c<c0P00
000204a<C0030000001VIVH0000000L00000303oool4000000`0oooo200000001@1VIVH0000004a<
C01<C4`0000000@0<c<c0P00000601TI6B@000002@0I6AT00`000000<c<c03<c<`0403<c<`030000
001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH0201VIVH50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooo``0IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c
03<c<`0403<c<`030000000I6AT06ATI00L06ATI8P00000701TI6@040000000c<c<0<c<c03<c<`80
00000P1<C4`20000000306IVIP000000Ogmo00H000003@3oool4000000d0oooo1P0000000`1oOgl0
000006IVIP020000000304a<C0000000000000@0<c<c00<0000001TI6@0I6AT0100I6ATS000000P0
6ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<04a<C00404a<C0030000001VIVH0IVIV00P0
IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool<06IVIP03
0000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<01@0c<c<00`0000006ATI01TI6@0601TI6B00
00001`0I6AT2000000<0<c<c00<0000004a<C01<C4`00P0000000`1VIVH0000000000007000000d0
oooo1P00000=0?ooo`<0000000<0/k>c0000000000000`000000101VIVH0000004a<C01<C4`20000
00<0<c<c0P00000701TI6Al000002@0I6AT00`000000<c<c03<c<`0503<c<`030000001<C4`0C4a<
00@0C4a<00<0000006IVIP1VIVH0201VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooo``0IVIV0P00000604a<C0030000000c<c<0<c<c00@0<c<c00<0000001TI
6@0I6AT0200I6ATL000000L06ATI0P00000303<c<`8000000P1<C4`01`000000IVIV06IVIP000000
Ogmo0000002IVIT00P0000000`3<c<`000000000000>0?ooo`H000003P3oool50000000509VIV@00
0000Ogmo0000001VIVH00P00000204a<C08000000`0c<c<2000000L06ATI7000000901TI6@030000
000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`0101<C4`2000000X0IVIV1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool=06IVIP030000001<C4`0C4a<00@0C4a<
00<0000003<c<`0c<c<01@0c<c<00`0000006ATI01TI6@0801TI6AT000001`0I6AT3000000<0<c<c
00H0000004a<C01<C4`0C4a<0000001VIVH20000000307moO`000000VIVI0080000000<0c<c<0000
000000003P3oool30000000304a<C00000000000008000003@3oool4000000070;>c/`000000VIVI
0000001oOgl0000006IVIP02000000<0C4a<00@0000003<c<`0c<c<0<c<c0P00000801TI6AT00000
2P0I6AT00`000000<c<c03<c<`0503<c<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH0
2@1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3oool=06IVIP030000001<
C4`0C4a<00D0C4a<00<0000003<c<`0c<c<01@0c<c<00`0000006ATI01TI6@0801TI6AH00000200I
6AT00`000000<c<c03<c<`0203<c<`8000000P1<C4`20000000606IVIP000000Ogmo07moO`000000
VIVI1@00000>0?ooo`@000000P1<C4`3000000h0oooo00T000000>KViP00000000000;>c/`000000
VIVI0000001oOgl01@00000204a<C0030000000c<c<0<c<c0080<c<c0P00000801TI6AH000002P0I
6AT00`000000<c<c03<c<`0503<c<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH02P1V
IVH40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo3P1VIVH00`000000C4a<04a<
C00404a<C0030000000c<c<0<c<c00D0<c<c00<0000001TI6@0I6AT02P0I6ATA000000T06ATI0P00
000503<c<`040000001<C4`0C4a<00000080IVIV00@0000007moO`1oOgl0Ogmo100000000`3<c<`0
00000000000>0?ooo`@000000P1<C4`4000000d0oooo00/000000>KViP000000c<c<0000002c/k<0
000009VIV@000000Ogmo0000000306IVIP040000001<C4`0C4a<000000@0<c<c0P00000901TI6A80
0000300I6AT00`000000<c<c03<c<`0503<c<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1V
IVH02P1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`h0
IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0503<c<`8000003@0I6AT=000000X0
6ATI0P00000403<c<`8000000P1<C4`20000000306IVIP00000000000080Ogmo00@0000009VIV@00
0000/k>c0P0000000`3Vi^H000000?ooo`0<0?ooo`/000003P3oool4000000040;>c/`000000VIVI
00000080Ogmo00<0000006IVIP1VIVH00P00000204a<C0800000100c<c<2000000X06ATI3@00000=
01TI6@030000000c<c<0<c<c00H0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0:
06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3P1VIVH2
000000H0C4a<00<0000003<c<`0c<c<01@0c<c<2000002406ATI0P00000503<c<`040000001<C4`0
C4a<04a<C080000000@0IVIV000000000000Ogmo0P0000001@2IVIT000000;>c/`000000c<c<0080
00003@3oool50000000304a<C0000000000000D000003@3oool3000000060<c<c0000000/k>c0000
002IVIT000000P1oOgl20000000306IVIP00000000000080C4a<0P00000503<c<`8000008@0I6AT0
0`000000<c<c03<c<`0503<c<`8000001P1<C4`00`000000IVIV06IVIP0;06IVIPD0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3`1VIVH00`000000C4a<04a<C005
04a<C0030000000c<c<0<c<c00H0<c<c00<0000001TI6@0I6AT07@0I6AT00`000000<c<c03<c<`03
03<c<`8000000`1<C4`01P000000IVIV06IVIP1VIVH0000007moO`80000000P0VIVI0000002c/k<0
00000<c<c0000000i^KV000000d0oooo1P0000000`0c<c<0000004a<C005000000d0oooo00@00000
0>KViP00000000000P2c/k<00`000000VIVI0000000207moO`030000001VIVH0IVIV008000000`1<
C4`00`000000<c<c03<c<`0303<c<`8000007`0I6AT00`000000<c<c03<c<`0603<c<`030000001<
C4`0C4a<00D0C4a<00<0000006IVIP1VIVH02`1VIVH50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooo`l0IVIV0P00000604a<C0800000200c<c<00`0000006ATI01TI
6@0J01TI6@8000001@0c<c<2000000<0C4a<00D0000006IVIP1VIVH0IVIV0000000207moO`0:0000
002IVIT0VIVI0000002c/k<000000<c<c0000000i^KV000000`0oooo1`00000203<c<`L00000303o
ool01`000000i^KV0000003<c<`000000;>c/`0000000P2IVIT010000000Ogmo07moO`00000206IV
IP8000000`1<C4`00`000000<c<c03<c<`0403<c<`8000006`0I6AT2000000P0<c<c0P00000604a<
C0030000001VIVH0IVIV00`0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3oool@06IVIP030000001<C4`0C4a<00D0C4a<00<0000003<c<`0c<c<01`0c<c<20000
01L06ATI0`00000603<c<`030000001<C4`0C4a<0080C4a<00D0000006IVIP1VIVH0IVIV00000002
07moO`060000002IVIT0VIVI0000002c/k<000000P3<c<`00`000000i^KV0000000;0?ooo`H00000
00@0C4a<0000000c<c<0<c<c2000000;0?ooo`050000003Vi^H000000<c<c00000000P2c/k<00`00
0000VIVI0000000307moO`040000001VIVH0IVIV000000@0C4a<0P00000603<c<`8000005`0I6AT2
000000T0<c<c00<0000004a<C01<C4`01P1<C4`00`000000IVIV06IVIP0<06IVIPD0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4@1VIVH00`000000C4a<04a<C005
04a<C08000002@0c<c<2000001<06ATI0P00000803<c<`030000001<C4`0C4a<0080C4a<0P000002
06IVIP070000001oOgl0Ogmo07moO`000000VIVI000000020;>c/`060000003<c<`0c<c<0000003V
i^H000002@3oool9000000<0<c<c00<0000004a<C00000001`0000090?ooo`030000003Vi^H00000
0080c<c<00<000000;>c/`0000000P2IVIT00`000000Ogmo07moO`0200000080IVIV00<0000004a<
C01<C4`00`1<C4`00`000000<c<c03<c<`0503<c<`<000004`0I6AT00`000000<c<c03<c<`0803<c
<`030000001<C4`0C4a<00H0C4a<00<0000006IVIP1VIVH03@1VIVH50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?oooa80IVIV00<0000004a<C01<C4`01@1<C4`20000
00X0<c<c0`00000=01TI6@<00000200c<c<2000000@0C4a<0P00000206IVIP050000001oOgl0Ogmo
07moO`0000000P2IVIT010000000/k>c0;>c/`0000020<c<c0040000003Vi^H0i^KV000000L0oooo
00<000000>KViP0000001`00000403<c<`P0000000<0i^KV0000003oool01P3oool010000000i^KV
0>KViP0000020<c<c0040000002c/k<0/k>c00000080VIVI00@0000007moO`1oOgl000000`1VIVH2
000000@0C4a<0P00000803<c<`<000003@0I6AT3000000X0<c<c00<0000004a<C01<C4`01P1<C4`0
0`000000IVIV06IVIP0>06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo4`1VIVH00`000000C4a<04a<C00604a<C0030000000c<c<0<c<c00X0<c<c1@000002
01TI6@H000002P0c<c<00`000000C4a<04a<C00304a<C0030000001VIVH0IVIV0080IVIV00@00000
07moO`1oOgl000000`2IVIT010000000/k>c0;>c/`0000020<c<c0030000003Vi^H0i^KV00d00000
00<0Ogmo0000000000000P00000403<c<`030000001<C4`0000000h000000`3Vi^H010000000c<c<
0<c<c00000020;>c/`040000002IVIT0VIVI000000<0Ogmo00@0000006IVIP1VIVH0IVIV0P000005
04a<C0030000000c<c<0<c<c00P0<c<c1@00000201TI6@H00000300c<c<00`000000C4a<04a<C006
04a<C0030000001VIVH0IVIV00l0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolD06IVIP030000001<C4`0C4a<00H0C4a<00<0000003<c<`0c<c<03P0c<c<2
000000h0<c<c0P00000504a<C0030000001VIVH0IVIV0080IVIV00D0000007moO`1oOgl0Ogmo0000
000209VIV@050000002c/k<0/k>c0;>c/`0000000`3<c<`00`000000i^KV0>KViP050>KViP800000
00@0c<c<000000000000VIVI0`0000000`1<C4`0000003<c<`0503<c<`H0000000@0/k>c0000003<
c<`00000203Vi^H01@000000c<c<0<c<c03<c<`000000080/k>c00D0000009VIV@2IVIT0VIVI0000
000307moO`040000001VIVH0IVIV06IVIP8000001@1<C4`00`000000<c<c03<c<`0<03<c<`800000
4@0c<c<00`000000C4a<04a<C00604a<C0030000001VIVH0IVIV0100IVIV1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool200000080oooo501VIVH2000000P0C4a<0P00000M03<c<`8000001@1<
C4`00`000000IVIV06IVIP0206IVIP8000000`1oOgl010000000VIVI09VIV@0000030;>c/`040000
003<c<`0c<c<0<c<c08000000`3Vi^H:0000000506IVIP000000C4a<0000000c<c<00`00000203<c
<`050000001<C4`000000000001oOgl00P0000000`2c/k<000000<c<c003000000<0i^KV0`000003
0<c<c0040000002c/k<0/k>c000000<0VIVI00D0000007moO`1oOgl0Ogmo0000000406IVIP800000
1@1<C4`2000001d0<c<c0P00000804a<C08000004P1VIVH40?ooo`8000001P3oool001T0oooo00@0
00000?ooo`3oool0oooo5@1VIVH2000000P0C4a<0P00000J03<c<`<000001@1<C4`00`000000IVIV
06IVIP0306IVIP050000001oOgl0Ogmo07moO`0000000`2IVIT00`000000/k>c0;>c/`020;>c/`03
0000003<c<`0c<c<0080c<c<0`0000030<c<c0D0000000D0Ogmo000000000000C4a<0000000203<c
<`040000000I6AT06ATI00000080<c<c0P0000000`1VIVH0000007moO`0500000080c<c<0`000005
0<c<c0050000002c/k<0/k>c0;>c/`000000102IVIT01@000000Ogmo07moO`1oOgl0000000D0IVIV
00<0000004a<C01<C4`00`1<C4`3000001T0<c<c0`00000804a<C08000004`1VIVH50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaH0IVIV00<0000004a<C01<C4`0
201<C4`2000001H0<c<c0P00000704a<C08000001@1VIVH01@000000Ogmo07moO`1oOgl0000000<0
VIVI00<000000;>c/`2c/k<00`2c/k<00`000000c<c<0<c<c0040<c<c0<0000000<0/k>c00000000
00000`000000101VIVH0000004a<C000000203<c<`0<0000000I6AT06ATI01TI6@000000<c<c0000
001<C4`0000006IVIP000000Ogmo0P0000020;>c/`800000203<c<`01@000000/k>c0;>c/`2c/k<0
000000@0VIVI00<0000007moO`1oOgl00P1oOgl00`000000IVIV06IVIP0306IVIP030000001<C4`0
C4a<00@0C4a<0P00000F03<c<`8000002P1<C4`00`000000IVIV06IVIP0C06IVIPD0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2`1VIVH2000000X0IVIV0P00000:
04a<C0<000004@0c<c<3000000L0C4a<0P00000506IVIP030000001oOgl0Ogmo0080Ogmo00D00000
09VIV@2IVIT0VIVI000000050;>c/`P000000P2c/k<40000000307moO`0000000000008000000P0c
<c<00`0000006ATI01TI6@0201TI6@080000000c<c<0000004a<C0000000IVIV0000001oOgl40000
00030;>c/`000000000000L00000102c/k<00`000000VIVI09VIV@0209VIV@030000001oOgl0Ogmo
0080Ogmo00<0000006IVIP1VIVH00`1VIVH00`000000C4a<04a<C00604a<C0<000004@0c<c<30000
00T0C4a<0P00000:06IVIP8000002P1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooo`/0IVIV00<0000007moO`0000000P00000906IVIP8000002`1<C4`30000
00/0<c<c0`00000904a<C08000001@1VIVH00`000000Ogmo07moO`0307moO`030000002IVIT0VIVI
0080VIVI00<000000;>c/`2c/k<02`2c/k<01@000000VIVI09VIV@000000Ogmo00<0000000@0C4a<
0000000c<c<000001@0I6AT01@000000<c<c03<c<`000000C4a<00<0000000<0Ogmo0000002IVIT0
0`00000<0;>c/`030000002IVIT0VIVI0080VIVI00<0000007moO`1oOgl00P1oOgl00`000000IVIV
06IVIP0406IVIP030000001<C4`0C4a<00L0C4a<1000000;03<c<`<000002`1<C4`2000000T0IVIV
0P00000207moO`030000001VIVH0IVIV00L0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3oool:06IVIP030000001oOgl0Ogmo0080Ogmo0P00000906IVIP800000
3@1<C4`;000000`0C4a<00<0000006IVIP1VIVH00`1VIVH2000000D0Ogmo00<0000009VIV@2IVIT0
0P2IVIT00`000000/k>c0;>c/`080;>c/`<000000P2IVIT01`000000Ogmo0000001VIVH0000004a<
C00000000P0c<c<00`0000006ATI01TI6@0401TI6@030000000c<c<000000080C4a<00D0000006IV
IP000000Ogmo0000000209VIV@8000002P2c/k<00`000000VIVI09VIV@0309VIV@030000001oOgl0
Ogmo00<0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00:04a<C0/000003@1<C4`0
0`000000IVIV06IVIP0806IVIP8000000`1oOgl00`000000IVIV06IVIP0706IVIPD0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2`1VIVH00`000000Ogmo07moO`03
07moO`030000001VIVH0IVIV00P0IVIV0P00000Q04a<C0030000001VIVH0IVIV00@0IVIV00<00000
07moO`1oOgl00`1oOgl00`000000VIVI09VIV@0409VIV@8000001P2c/k<2000000<0VIVI0P000000
101oOgl0000006IVIP00000204a<C0040000000c<c<00000000000H06ATI00D0000003<c<`0c<c<0
000004a<C0020000000306IVIP000000Ogmo008000000P2IVIT3000000H0/k>c00<0000009VIV@2I
VIT0102IVIT00`000000Ogmo07moO`0307moO`030000001VIVH0IVIV00D0IVIV00<0000004a<C01<
C4`07`1<C4`2000000X0IVIV00<0000007moO`1oOgl00`1oOgl00`000000IVIV06IVIP0706IVIPD0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2`1VIVH00`000000
Ogmo07moO`0407moO`8000002P1VIVH00`000000C4a<04a<C00L04a<C08000001`1VIVH00`000000
Ogmo07moO`0407moO`030000002IVIT0VIVI00D0VIVI1P00000309VIV@8000000P1oOgl01P000000
IVIV06IVIP000000C4a<00000080<c<c00<0000001TI6@0I6AT01P0I6AT01P000000<c<c00000000
0000C4a<00000080IVIV00@0000007moO`1oOgl00000102IVIT6000000L0VIVI00<0000007moO`1o
Ogl0101oOgl00`000000IVIV06IVIP0506IVIP8000007P1<C4`00`000000IVIV06IVIP0806IVIP80
00001P1oOgl00`000000IVIV06IVIP0706IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo2`1VIVH00`000000Ogmo07moO`0607moO`030000001VIVH0IVIV00P0
IVIV0P00000J04a<C0800000201VIVH00`000000Ogmo07moO`0507moO`030000002IVIT0VIVI00d0
VIVI0P00000207moO`060000001VIVH0IVIV0000001<C4`000000P0c<c<00`0000006ATI01TI6@07
01TI6@030000000c<c<0<c<c0080000000D0C4a<0000001VIVH0IVIV0000000207moO`8000003`2I
VIT00`000000Ogmo07moO`0407moO`800000201VIVH00`000000C4a<04a<C00H04a<C0<000002P1V
IVH00`000000Ogmo07moO`0607moO`030000001VIVH0IVIV00L0IVIV1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3oool;06IVIP030000001oOgl0Ogmo00L0Ogmo0P00
000:06IVIP<000005@1<C4`2000000X0IVIV00<0000007moO`1oOgl01@1oOgl00`000000VIVI09VI
V@0;09VIV@8000000`1oOgl010000000IVIV06IVIP00000204a<C0040000000c<c<0<c<c000000X0
6ATI00@0000003<c<`0c<c<000000P1<C4`010000000IVIV06IVIP00000207moO`<00000302IVIT2
000000L0Ogmo00<0000006IVIP1VIVH01`1VIVH3000001@0C4a<0`00000;06IVIP8000002@1oOgl0
0`000000IVIV06IVIP0706IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo2`1VIVH00`000000Ogmo07moO`0807moO`800000301VIVH4000000l0C4a<0P00000;
06IVIP030000001oOgl0Ogmo00L0Ogmo00<0000009VIV@2IVIT0202IVIT2000000<0Ogmo0P000002
06IVIP040000001<C4`0C4a<00000080<c<c00<0000001TI6@0I6AT00`0I6AT2000000@06ATI0P00
000203<c<`040000001<C4`0C4a<00000080IVIV00<0000007moO`1oOgl00P1oOgl2000000X0VIVI
00<0000007moO`1oOgl01P1oOgl2000000/0IVIV0P00000?04a<C0<00000301VIVH2000000X0Ogmo
00<0000006IVIP1VIVH0201VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3o
ool<06IVIP030000001oOgl0Ogmo00T0Ogmo0`00000=06IVIPD000001P1<C4`4000000d0IVIV00<0
000007moO`1oOgl0201oOgl2000000D0VIVI0`00000407moO`050000001VIVH0IVIV06IVIP000000
0P1<C4`010000000<c<c03<c<`00000401TI6@D00000100I6AT01@000000<c<c03<c<`0c<c<00000
0080C4a<00@0000006IVIP1VIVH000001@1oOgl3000000@0VIVI0`00000:07moO`030000001VIVH0
IVIV00/0IVIV1000000504a<C0H000003@1VIVH2000000`0Ogmo00<0000006IVIP1VIVH0201VIVH4
0?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo301VIVH00`000000Ogmo07moO`0<
07moO`030000001VIVH0IVIV00l0IVIV1P00000@06IVIP030000001oOgl0Ogmo00/0Ogmo1@000006
07moO`040000001VIVH0IVIV06IVIP80000000<0C4a<0000000000000P0c<c<00`0000006ATI01TI
6@0201TI6@H000000`0I6AT200000080<c<c00<0000004a<C01<C4`00P00000206IVIP8000001P1o
Ogl4000000h0Ogmo00<0000006IVIP1VIVH03P1VIVH500000140IVIV0P00000>07moO`030000001V
IVH0IVIV00P0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
ool<06IVIP030000001oOgl0Ogmo00d0Ogmo0`00000S06IVIP030000001oOgl0Ogmo01D0Ogmo0P00
000306IVIP8000000P1<C4`010000000<c<c03<c<`00000401TI6@P00000100I6AT010000000<c<c
03<c<`00000204a<C08000000P1VIVH2000001L0Ogmo00<0000006IVIP1VIVH08P1VIVH3000000h0
Ogmo00<0000006IVIP1VIVH02@1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooo``0IVIV00<0000007moO`1oOgl03`1oOgl200000280IVIV00<0000007moO`1o
Ogl0501oOgl2000000<0IVIV00<0000004a<C01<C4`00P1<C4`010000000<c<c03<c<`00000401TI
6@P00000100I6AT01@000000<c<c03<c<`0c<c<000000080C4a<00<0000006IVIP1VIVH00P1VIVH2
000001H0Ogmo00<0000006IVIP1VIVH07`1VIVH300000100Ogmo00<0000006IVIP1VIVH02@1VIVH5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`d0IVIV00<00000
07moO`1oOgl0401oOgl3000001h0IVIV0P00000E07moO`8000000`1VIVH2000000<0C4a<00@00000
03<c<`0c<c<00000100I6AT:000000<06ATI0P00000203<c<`050000001<C4`0C4a<04a<C0000000
101VIVH2000001D0Ogmo0P00000M06IVIP@000004P1oOgl00`000000IVIV06IVIP0906IVIPD0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3@1VIVH00`000000Ogmo
07moO`0C07moO`<000006`1VIVH00`000000Ogmo07moO`0B07moO`800000101VIVH2000000<0C4a<
00D0000003<c<`0c<c<0<c<c0000000301TI6@/00000100I6AT01@000000<c<c03<c<`0c<c<00000
00<0C4a<00<0000006IVIP1VIVH00`1VIVH2000001@0Ogmo00<0000006IVIP1VIVH06@1VIVH30000
01D0Ogmo00<0000006IVIP1VIVH02@1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooo`h0IVIV00<0000007moO`1oOgl00P1oOgl300000100Ogmo0`00000F06IV
IP8000004`1oOgl2000000D0IVIV0P00000304a<C0050000000c<c<0<c<c03<c<`000000100I6AT<
000000@06ATI00D0000003<c<`0c<c<0<c<c0000000304a<C0030000001VIVH0IVIV00@0IVIV0P00
000C07moO`8000005P1VIVH3000000l0Ogmo1000000407moO`030000001VIVH0IVIV00X0IVIV1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool>06IVIP050000001o
Ogl0Ogmo07moO`0000000`2IVIT4000000l0Ogmo1000000?06IVIP<000004`1oOgl2000000H0IVIV
00<0000004a<C01<C4`00P1<C4`01@000000<c<c03<c<`0c<c<0000000@06ATI3@00000401TI6@03
0000000c<c<0<c<c0080<c<c00@0000004a<C01<C4`0C4a<0P00000606IVIP030000001oOgl0Ogmo
0180Ogmo0P00000?06IVIPD000003`1oOgl3000000@0VIVI00D0000007moO`1oOgl0Ogmo0000000<
06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3P1VIVH2
0000000307moO`000000VIVI00L0VIVI0P00000A07moO`l00000501oOgl2000000L0IVIV00<00000
04a<C01<C4`00P1<C4`00`000000<c<c03<c<`0203<c<`030000000I6AT06ATI00806ATI3P000004
01TI6@050000000c<c<0<c<c03<c<`000000101<C4`2000000H0IVIV0`00000C07moO`l000004P1o
Ogl2000000L0VIVI00@0000007moO`1oOgl000003@1VIVH50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooo`l0IVIV00<0000007moO`0000002P2IVIT3000002l0Ogmo
0P00000806IVIP030000001<C4`0C4a<0080C4a<0P00000303<c<`030000000I6AT06ATI00806ATI
4000000401TI6@050000000c<c<0<c<c03<c<`0000001@1<C4`00`000000IVIV06IVIP0606IVIP80
0000;`1oOgl3000000T0VIVI00@0000007moO`1oOgl000003@1VIVH50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooo`l0IVIV00@0000007moO`1oOgl00000302IVIT2
000002/0Ogmo0P00000906IVIP030000001<C4`0C4a<0080C4a<0P00000303<c<`030000000I6AT0
6ATI00806ATI4@00000401TI6@030000000c<c<0<c<c0080<c<c00<0000004a<C01<C4`00`1<C4`0
0`000000IVIV06IVIP0706IVIP800000:P1oOgl3000000`0VIVI00<0000007moO`0000003P1VIVH5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3oool@06IVIP030000001oOgl00000
00h0VIVI0P00000W07moO`8000002P1VIVH00`000000C4a<04a<C00304a<C0030000000c<c<0<c<c
0080<c<c00<0000001TI6@0I6AT00P0I6ATB000000@06ATI00<0000003<c<`0c<c<00P0c<c<00`00
0000C4a<04a<C00304a<C0030000001VIVH0IVIV00P0IVIV00<0000007moO`1oOgl09@1oOgl20000
00l0VIVI00<0000007moO`0000003P1VIVH40?ooo`8000001P3oool001T0oooo00@000000?ooo`3o
ool0oooo401VIVH00`000000Ogmo0000000@09VIV@@000008P1oOgl2000000X0IVIV00<0000004a<
C01<C4`00`1<C4`00`000000<c<c03<c<`0203<c<`030000000I6AT06ATI00806ATI4`00000501TI
6@040000000c<c<0<c<c03<c<`8000001@1<C4`00`000000IVIV06IVIP0806IVIP8000008P1oOgl3
00000140VIVI0P00000?06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo4@1VIVH2000001@0VIVI0P00000O07moO`030000001VIVH0IVIV00T0IVIV00<00000
04a<C01<C4`00`1<C4`00`000000<c<c03<c<`0203<c<`800000100I6ATD000000@06ATI00<00000
03<c<`0c<c<00`0c<c<00`000000C4a<04a<C00304a<C0030000001VIVH0IVIV00T0IVIV00<00000
07moO`1oOgl07@1oOgl2000001<0VIVI00<0000007moO`0000003`1VIVH50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa40IVIV00<0000007moO`0000005@2IVIT3
000001`0Ogmo00<0000006IVIP1VIVH02@1VIVH00`000000C4a<04a<C00304a<C0030000000c<c<0
<c<c0080<c<c00<0000001TI6@0I6AT00`0I6ATD000000D06ATI00<0000003<c<`0c<c<00P0c<c<0
0`000000C4a<04a<C00404a<C0030000001VIVH0IVIV00P0IVIV00<0000007moO`1oOgl06P1oOgl3
000001D0VIVI00<0000007moO`0000003`1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?oooa40IVIV00<0000007moO`0000005`2IVIT3000001P0Ogmo0P00000:
06IVIP8000001@1<C4`00`000000<c<c03<c<`0203<c<`800000100I6ATF000000@06ATI00<00000
03<c<`0c<c<00P0c<c<2000000D0C4a<00<0000006IVIP1VIVH02@1VIVH00`000000Ogmo07moO`0F
07moO`@000005`2IVIT200000100IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolB06IVIP8000006P2IVIT2000001H0Ogmo00<0000006IVIP1VIVH0201VIVH2
000000D0C4a<00<0000003<c<`0c<c<00`0c<c<00`0000006ATI01TI6@0301TI6AH000001@0I6AT0
0`000000<c<c03<c<`0203<c<`8000001@1<C4`00`000000IVIV06IVIP0806IVIP030000001oOgl0
Ogmo01@0Ogmo0`00000I09VIV@030000001oOgl000000100IVIV1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolB06IVIP<000001`2IVIT200000180VIVI0`00000C
07moO`030000001VIVH0IVIV00P0IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`02
03<c<`800000100I6ATG000000D06ATI00<0000003<c<`0c<c<00`0c<c<00`000000C4a<04a<C004
04a<C0030000001VIVH0IVIV00P0IVIV00<0000007moO`1oOgl04@1oOgl2000001<0VIVI0P000007
09VIV@8000004@1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oooa<0IVIV0P00000509VIV@8000000P2c/k<300000180VIVI0P00000A07moO`030000001VIVH0
IVIV00L0IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0303<c<`030000000I6AT0
6ATI00<06ATI6000000501TI6@030000000c<c<0<c<c00<0<c<c00<0000004a<C01<C4`00`1<C4`2
000000T0IVIV00<0000007moO`1oOgl03`1oOgl200000140VIVI100000020;>c/`800000102IVIT2
00000180IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolD
06IVIP8000000`2IVIT00`000000/k>c0;>c/`050;>c/`<00000402IVIT2000000l0Ogmo00<00000
06IVIP1VIVH01`1VIVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c00<0<c<c00<00000
01TI6@0I6AT0100I6ATH000000D06ATI00<0000003<c<`0c<c<00`0c<c<00`000000C4a<04a<C004
04a<C0800000201VIVH00`000000Ogmo07moO`0>07moO`030000002IVIT0VIVI00h0VIVI0`000007
0;>c/`030000002IVIT0VIVI0080VIVI0P00000B06IVIPD0oooo00<000000?ooo`3oool0103oool0
0140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolD06IVIP8000000`2IVIT0
0`000000/k>c0;>c/`080;>c/`<000003`2IVIT00`000000Ogmo07moO`0<07moO`030000001VIVH0
IVIV00L0IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0303<c<`030000000I6AT0
6ATI00<06ATI6@00000601TI6@030000000c<c<0<c<c00<0<c<c00<0000004a<C01<C4`0101<C4`0
0`000000IVIV06IVIP0706IVIP030000001oOgl0Ogmo00`0Ogmo00<0000009VIV@2IVIT03@2IVIT2
000000X0/k>c00@0000009VIV@2IVIT0VIVI0P00000C06IVIPD0oooo00<000000?ooo`3oool0103o
ool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolE06IVIP8000000P2I
VIT00`000000/k>c0;>c/`0;0;>c/`8000003P2IVIT00`000000Ogmo07moO`0;07moO`030000001V
IVH0IVIV00H0IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0403<c<`030000000I
6AT06ATI00<06ATI6P00000501TI6@030000000c<c<0<c<c00<0<c<c00<0000004a<C01<C4`0101<
C4`00`000000IVIV06IVIP0706IVIP030000001oOgl0Ogmo00X0Ogmo0P00000>09VIV@800000302c
/k<010000000VIVI09VIV@2IVIT2000001<0IVIV1@3oool00`000000oooo0?ooo`040?ooo`004@3o
ool00`000000oooo0?ooo`050?ooo`8000000P3ooolF06IVIP8000000P2IVIT00`000000/k>c0;>c
/`0<0;>c/`030000002IVIT0VIVI00`0VIVI00<0000007moO`1oOgl02P1oOgl00`000000IVIV06IV
IP0606IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<00`0c<c<00`0000006ATI01TI
6@0401TI6AX000001@0I6AT2000000D0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV06IV
IP0606IVIP030000001oOgl0Ogmo00T0Ogmo0P00000=09VIV@8000003P2c/k<00`000000VIVI09VI
V@02000001@0IVIV0`3oool3000000H0oooo000A0?ooo`030000003oool0oooo00D0oooo00@00000
0?ooo`3oool0oooo5P1VIVH200000080VIVI00<000000;>c/`2c/k<03@2c/k<2000000d0VIVI00<0
000007moO`1oOgl02@1oOgl00`000000IVIV06IVIP0606IVIP030000001<C4`0C4a<00@0C4a<00<0
000003<c<`0c<c<00`0c<c<00`0000006ATI01TI6@0301TI6A/000001P0I6AT00`000000<c<c03<c
<`0303<c<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH01P1VIVH00`000000Ogmo07mo
O`0807moO`030000002IVIT0VIVI00`0VIVI0P00000?0;>c/`040000002IVIT00000000001D0IVIV
1@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003o
ool0oooo0?oooaL0IVIV0P00000209VIV@030000002c/k<0/k>c00h0/k>c0P00000<09VIV@030000
001oOgl0Ogmo00P0Ogmo00<0000006IVIP1VIVH01@1VIVH00`000000C4a<04a<C00404a<C0030000
000c<c<0<c<c00@0<c<c00<0000001TI6@0I6AT00`0I6ATL000000D06ATI00<0000003<c<`0c<c<0
0`0c<c<00`000000C4a<04a<C00404a<C0030000001VIVH0IVIV00H0IVIV00<0000007moO`1oOgl0
201oOgl00`000000VIVI09VIV@0:09VIV@800000402c/k<00`000000VIVI09VIV@02000001D0IVIV
1@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003o
ool0oooo0?oooaL0IVIV0`0000000`2IVIT000000;>c/`0@0;>c/`<000002P2IVIT2000000T0Ogmo
00<0000006IVIP1VIVH01@1VIVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c00<0<c<c
00<0000001TI6@0I6AT0100I6ATL000000D06ATI00<0000003<c<`0c<c<0100c<c<00`000000C4a<
04a<C00404a<C0030000001VIVH0IVIV00D0IVIV00<0000007moO`1oOgl01`1oOgl00`000000VIVI
09VIV@0909VIV@8000004P2c/k<010000000VIVI00000000000F06IVIPD0oooo00<000000?ooo`3o
ool0103oool00100oooo0P0000070?ooo`040000003oool0oooo0?oooaP0IVIV0P00000209VIV@03
0000002c/k<0/k>c0100/k>c00<0000009VIV@2IVIT02@2IVIT00`000000Ogmo07moO`0707moO`03
0000001VIVH0IVIV00D0IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0303<c<`03
0000000I6AT06ATI00@06ATI7000000601TI6@030000000c<c<0<c<c00<0<c<c00<0000004a<C01<
C4`0101<C4`00`000000IVIV06IVIP0506IVIP030000001oOgl0Ogmo00L0Ogmo00<0000009VIV@2I
VIT0202IVIT00`000000/k>c0;>c/`0B0;>c/`030000002IVIT0000001L0IVIV1@3oool00`000000
oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooaT0
IVIV0P0000000`2IVIT000000;>c/`0B0;>c/`8000002@2IVIT00`000000Ogmo07moO`0707moO`03
0000001VIVH0IVIV00D0IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0303<c<`03
0000000I6AT06ATI00@06ATI7000000601TI6@030000000c<c<0<c<c00<0<c<c00<0000004a<C01<
C4`0101<C4`00`000000IVIV06IVIP0506IVIP030000001oOgl0Ogmo00H0Ogmo00<0000009VIV@2I
VIT0202IVIT2000001<0/k>c00@0000009VIV@00000000005`1VIVH50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?oooaT0IVIV1000000D0;>c/`8000002@2IVIT00`00
0000Ogmo07moO`0607moO`030000001VIVH0IVIV00D0IVIV00<0000004a<C01<C4`0101<C4`00`00
0000<c<c03<c<`0303<c<`030000000I6AT06ATI00@06ATI7000000601TI6@030000000c<c<0<c<c
00<0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0506IVIP030000001oOgl0Ogmo
00H0Ogmo00<0000009VIV@2IVIT01`2IVIT2000001<0/k>c00<0000009VIV@0000000P00000G06IV
IPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo6P1VIVH20000
000309VIV@000000/k>c01<0/k>c00<0000009VIV@2IVIT01`2IVIT2000000L0Ogmo00<0000006IV
IP1VIVH01@1VIVH00`000000C4a<04a<C00304a<C0030000000c<c<0<c<c00@0<c<c00<0000001TI
6@0I6AT0100I6ATL000000H06ATI00<0000003<c<`0c<c<00`0c<c<00`000000C4a<04a<C00404a<
C0030000001VIVH0IVIV00@0IVIV00<0000007moO`1oOgl01P1oOgl00`000000VIVI09VIV@0809VI
V@030000002c/k<0/k>c0180/k>c00@0000009VIV@0000000000601VIVH50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa/0IVIV0P0000000`2IVIT000000;>c/`0C
0;>c/`030000002IVIT0VIVI00L0VIVI00<0000007moO`1oOgl01@1oOgl00`000000IVIV06IVIP05
06IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<0100c<c<00`0000006ATI01TI6@04
01TI6A`000001P0I6AT00`000000<c<c03<c<`0303<c<`030000001<C4`0C4a<00@0C4a<00<00000
06IVIP1VIVH0101VIVH00`000000Ogmo07moO`0607moO`030000002IVIT0VIVI00L0VIVI00<00000
0;>c/`2c/k<04P2c/k<010000000VIVI00000000000I06IVIPD0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo701VIVH3000001D0/k>c00<0000009VIV@2IVIT01P2I
VIT2000000L0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00304a<C0030000000c
<c<0<c<c00@0<c<c00<0000001TI6@0I6AT0100I6ATL000000H06ATI00<0000003<c<`0c<c<00`0c
<c<00`000000C4a<04a<C00404a<C0030000001VIVH0IVIV00@0IVIV00<0000007moO`1oOgl01@1o
Ogl00`000000VIVI09VIV@0709VIV@030000002c/k<0/k>c0180/k>c00@0000009VIV@0000000000
6P1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa`0IVIV
0P0000000`2IVIT000000;>c/`0D0;>c/`030000002IVIT0VIVI00H0VIVI00<0000007moO`1oOgl0
1@1oOgl00`000000IVIV06IVIP0406IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<0
100c<c<00`0000006ATI01TI6@0401TI6A/000001`0I6AT00`000000<c<c03<c<`0303<c<`030000
001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH0101VIVH00`000000Ogmo07moO`0507moO`030000
002IVIT0VIVI00H0VIVI00<000000;>c/`2c/k<04P2c/k<4000001/0IVIV1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool200000080oooo7@1VIVH20000000309VIV@000000/k>c01<0/k>c00<0
000009VIV@2IVIT01P2IVIT00`000000Ogmo07moO`0507moO`030000001VIVH0IVIV00@0IVIV00<0
000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`0403<c<`030000000I6AT06ATI00D06ATI6P00
000701TI6@030000000c<c<0<c<c00<0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV06IV
IP0406IVIP030000001oOgl0Ogmo00@0Ogmo00<0000009VIV@2IVIT01P2IVIT00`000000/k>c0;>c
/`0C0;>c/`040000002IVIT00000000001/0IVIV103oool2000000H0oooo000I0?ooo`040000003o
ool0oooo0?oooah0IVIV0P0000000`2IVIT000000;>c/`0C0;>c/`030000002IVIT0VIVI00H0VIVI
00<0000007moO`1oOgl0101oOgl00`000000IVIV06IVIP0406IVIP030000001<C4`0C4a<00<0C4a<
00<0000003<c<`0c<c<0100c<c<00`0000006ATI01TI6@0501TI6AX000001`0I6AT00`000000<c<c
03<c<`0303<c<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH0101VIVH00`000000Ogmo
07moO`0407moO`030000002IVIT0VIVI00H0VIVI00<000000;>c/`2c/k<04P2c/k<010000000VIVI
00000000000L06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo7`1VIVH4000001@0/k>c00<0000009VIV@2IVIT01@2IVIT00`000000Ogmo07moO`0407moO`03
0000001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0303<c<`03
0000000I6AT06ATI00D06ATI6@00000701TI6@030000000c<c<0<c<c00@0<c<c00<0000004a<C01<
C4`0101<C4`00`000000IVIV06IVIP0306IVIP030000001oOgl0Ogmo00D0Ogmo00<0000009VIV@2I
VIT01@2IVIT00`000000/k>c0;>c/`0B0;>c/`040000002IVIT00000000001d0IVIV1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolP06IVIP@000004`2c/k<00`00
0000VIVI09VIV@0609VIV@030000001oOgl0Ogmo00@0Ogmo00<0000006IVIP1VIVH00`1VIVH00`00
0000C4a<04a<C00404a<C0030000000c<c<0<c<c00@0<c<c00<0000001TI6@0I6AT01@0I6ATH0000
00L06ATI00<0000003<c<`0c<c<0100c<c<00`000000C4a<04a<C00304a<C0030000001VIVH0IVIV
00@0IVIV00<0000007moO`1oOgl0101oOgl00`000000VIVI09VIV@0509VIV@8000004`2c/k<01000
0000VIVI00000000000N06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo8@1VIVH4000001<0/k>c00<0000009VIV@2IVIT01@2IVIT00`000000Ogmo07moO`04
07moO`030000001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`04
03<c<`030000000I6AT06ATI00H06ATI5P00000801TI6@030000000c<c<0<c<c00@0<c<c00<00000
04a<C01<C4`00`1<C4`00`000000IVIV06IVIP0406IVIP030000001oOgl0Ogmo00@0Ogmo00<00000
09VIV@2IVIT01@2IVIT00`000000/k>c0;>c/`0A0;>c/`030000002IVIT000000200IVIV1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolR06IVIP030000002IVIT0
000001<0/k>c00<0000009VIV@2IVIT01@2IVIT00`000000Ogmo07moO`0407moO`030000001VIVH0
IVIV00@0IVIV00<0000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`0403<c<`030000000I6AT0
6ATI00H06ATI5P00000701TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`00`1<C4`0
0`000000IVIV06IVIP0406IVIP030000001oOgl0Ogmo00@0Ogmo00<0000009VIV@2IVIT01@2IVIT0
0`000000/k>c0;>c/`0@0;>c/`040000002IVIT0000000000200IVIV1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolR06IVIP80000000<0VIVI0000000000004@2c
/k<00`000000VIVI09VIV@0509VIV@030000001oOgl0Ogmo00@0Ogmo0P00000506IVIP030000001<
C4`0C4a<00<0C4a<00<0000003<c<`0c<c<0100c<c<00`0000006ATI01TI6@0601TI6AD00000200I
6AT00`000000<c<c03<c<`0403<c<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH00`1V
IVH00`000000Ogmo07moO`0407moO`030000002IVIT0VIVI00D0VIVI00<000000;>c/`2c/k<0402c
/k<500000200IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolS06IVIP80000000<0VIVI0000000000004@2c/k<00`000000VIVI09VIV@0509VIV@030000001o
Ogl0Ogmo00@0Ogmo00<0000006IVIP1VIVH00`1VIVH00`000000C4a<04a<C00404a<C0030000000c
<c<0<c<c00@0<c<c00<0000001TI6@0I6AT01P0I6ATC000000T06ATI00<0000003<c<`0c<c<0100c
<c<00`000000C4a<04a<C00404a<C0030000001VIVH0IVIV00<0IVIV00<0000007moO`1oOgl0101o
Ogl00`000000VIVI09VIV@0409VIV@8000004@2c/k<500000240IVIV1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolT06IVIP@000004@2c/k<00`000000VIVI09VI
V@0509VIV@030000001oOgl0Ogmo00@0Ogmo00<0000006IVIP1VIVH00`1VIVH00`000000C4a<04a<
C00404a<C0030000000c<c<0<c<c00@0<c<c00<0000001TI6@0I6AT01`0I6ATB000000P06ATI00<0
000003<c<`0c<c<01@0c<c<00`000000C4a<04a<C00304a<C0030000001VIVH0IVIV00@0IVIV00<0
000007moO`1oOgl00`1oOgl00`000000VIVI09VIV@0509VIV@030000002c/k<0/k>c0100/k>c1000
000R06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9@1V
IVH400000140/k>c00<0000009VIV@2IVIT01@2IVIT00`000000Ogmo07moO`0307moO`8000001@1V
IVH00`000000C4a<04a<C00304a<C0030000000c<c<0<c<c00D0<c<c00<0000001TI6@0I6AT0200I
6AT>000000X06ATI00<0000003<c<`0c<c<0100c<c<00`000000C4a<04a<C00404a<C0030000001V
IVH0IVIV00<0IVIV00<0000007moO`1oOgl0101oOgl00`000000VIVI09VIV@0509VIV@030000002c
/k<0/k>c00l0/k>c0`00000T06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo9`1VIVH4000000l0/k>c00<0000009VIV@2IVIT01@2IVIT00`000000Ogmo07mo
O`0407moO`030000001VIVH0IVIV00<0IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c
<`0403<c<`030000000I6AT06ATI00T06ATI2`00000;01TI6@030000000c<c<0<c<c00D0<c<c00<0
000004a<C01<C4`00`1<C4`2000000D0IVIV00<0000007moO`1oOgl0101oOgl00`000000VIVI09VI
V@0409VIV@030000002c/k<0/k>c00h0/k>c1000000U06IVIPD0oooo00<000000?ooo`3oool0103o
ool001T0oooo0P0000020?ooobP0IVIV0P0000000`2IVIT000000;>c/`0>0;>c/`030000002IVIT0
VIVI00D0VIVI00<0000007moO`1oOgl00`1oOgl00`000000IVIV06IVIP0406IVIP030000001<C4`0
C4a<00<0C4a<00<0000003<c<`0c<c<01@0c<c<00`0000006ATI01TI6@0<01TI6@@000003@0I6AT0
0`000000<c<c03<c<`0503<c<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH00`1VIVH0
0`000000Ogmo07moO`0407moO`030000002IVIT0VIVI00D0VIVI00<000000;>c/`2c/k<03@2c/k<0
10000000VIVI00000000000V06IVIP@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3o
oolY06IVIP80000000<0VIVI0000002c/k<03@2c/k<00`000000VIVI09VIV@0509VIV@030000001o
Ogl0Ogmo00@0Ogmo00<0000006IVIP1VIVH00`1VIVH00`000000C4a<04a<C00404a<C0030000000c
<c<0<c<c00D0<c<c00<0000001TI6@0I6AT0700I6AT00`000000<c<c03<c<`0503<c<`030000001<
C4`0C4a<00<0C4a<00<0000006IVIP1VIVH0101VIVH00`000000Ogmo07moO`0407moO`030000002I
VIT0VIVI00D0VIVI00<000000;>c/`2c/k<02`2c/k<20000000309VIV@000000000002L0IVIV1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolZ06IVIP80000000<0
VIVI0000002c/k<0302c/k<00`000000VIVI09VIV@0509VIV@030000001oOgl0Ogmo00@0Ogmo00<0
000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c00D0<c<c00<0
000001TI6@0I6AT06P0I6AT00`000000<c<c03<c<`0503<c<`030000001<C4`0C4a<00@0C4a<00<0
000006IVIP1VIVH0101VIVH00`000000Ogmo07moO`0307moO`8000001P2IVIT00`000000/k>c0;>c
/`0;0;>c/`030000002IVIT0VIVI00800000:01VIVH50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooob/0IVIV0P0000000`2IVIT000000000000<0;>c/`030000002I
VIT0VIVI00D0VIVI00<0000007moO`1oOgl0101oOgl00`000000IVIV06IVIP0306IVIP030000001<
C4`0C4a<00@0C4a<00<0000003<c<`0c<c<01P0c<c<00`0000006ATI01TI6@0G01TI6@8000001`0c
<c<2000000D0C4a<00<0000006IVIP1VIVH0101VIVH00`000000Ogmo07moO`0407moO`030000002I
VIT0VIVI00D0VIVI00<000000;>c/`2c/k<02P2c/k<00`000000VIVI00000002000002T0IVIV1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool/06IVIPH000002P2c
/k<00`000000VIVI09VIV@0509VIV@030000001oOgl0Ogmo00@0Ogmo00<0000006IVIP1VIVH0101V
IVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c00H0<c<c0P00000F01TI6@800000200c
<c<00`000000C4a<04a<C00404a<C0030000001VIVH0IVIV00@0IVIV00<0000007moO`1oOgl00`1o
Ogl00`000000VIVI09VIV@0609VIV@030000002c/k<0/k>c00P0/k>c0P000000102IVIT000000000
0000000Z06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
;@1VIVH2000000<0VIVI00<000000;>c/`2c/k<01`2c/k<00`000000VIVI09VIV@0609VIV@030000
001oOgl0Ogmo00@0Ogmo00<0000006IVIP1VIVH00`1VIVH00`000000C4a<04a<C00504a<C0030000
000c<c<0<c<c00H0<c<c0P00000D01TI6@8000002@0c<c<00`000000C4a<04a<C00304a<C0030000
001VIVH0IVIV00D0IVIV00<0000007moO`1oOgl00`1oOgl00`000000VIVI09VIV@0609VIV@030000
002c/k<0/k>c00L0/k>c00<0000009VIV@2IVIT00P00000/06IVIPD0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo;P1VIVH40000000309VIV@000000000000L0/k>c
00<0000009VIV@2IVIT01P2IVIT00`000000Ogmo07moO`0407moO`030000001VIVH0IVIV00@0IVIV
00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0703<c<`8000004P0I6AT2000000T0<c<c
00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0406IVIP030000001oOgl0Ogmo00@0Ogmo
00<0000009VIV@2IVIT01P2IVIT00`000000/k>c0;>c/`050;>c/`80000000@0VIVI000000000000
0000;@1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc00
IVIV0`00000209VIV@800000102c/k<2000000P0VIVI00<0000007moO`1oOgl0101oOgl00`000000
IVIV06IVIP0406IVIP8000001P1<C4`00`000000<c<c03<c<`0803<c<`<000002`0I6AT4000000T0
<c<c0P00000604a<C0030000001VIVH0IVIV00@0IVIV00<0000007moO`1oOgl0101oOgl2000000P0
VIVI00<000000;>c/`2c/k<00`2c/k<200000080VIVI0`00000^06IVIPD0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo<@1VIVH3000000<0VIVI1@00000:09VIV@03
0000001oOgl0Ogmo00@0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00504a<C003
0000000c<c<0<c<c00X0<c<c3000000;03<c<`8000001`1<C4`00`000000IVIV06IVIP0406IVIP03
0000001oOgl0Ogmo00@0Ogmo00<0000009VIV@2IVIT0202IVIT5000000<0VIVI0`00000_06IVIPD0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo<`1VIVH300000100
VIVI00<0000007moO`1oOgl0101oOgl00`000000IVIV06IVIP0506IVIP030000001<C4`0C4a<00D0
C4a<00<0000003<c<`0c<c<07`0c<c<2000000L0C4a<00<0000006IVIP1VIVH0101VIVH00`000000
Ogmo07moO`0507moO`030000002IVIT0VIVI00h0VIVI0`00000a06IVIPD0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo=01VIVH3000000l0VIVI00<0000007moO`1o
Ogl01@1oOgl00`000000IVIV06IVIP0506IVIP030000001<C4`0C4a<00D0C4a<0P00000N03<c<`03
0000001<C4`0C4a<00H0C4a<00<0000006IVIP1VIVH01@1VIVH00`000000Ogmo07moO`0407moO`03
0000002IVIT0VIVI00h0VIVI0P00000c06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo
0P0000020?ooocH0IVIV0`00000>09VIV@030000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH0
1@1VIVH00`000000C4a<04a<C00604a<C08000006P0c<c<2000000P0C4a<00<0000006IVIP1VIVH0
1@1VIVH00`000000Ogmo07moO`0507moO`030000002IVIT0VIVI00/0VIVI1000000d06IVIP@0oooo
0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolg06IVIP@00000302IVIT00`000000Ogmo
07moO`0507moO`030000001VIVH0IVIV00H0IVIV00<0000004a<C01<C4`01`1<C4`00`000000<c<c
03<c<`0F03<c<`030000001<C4`0C4a<00L0C4a<00<0000006IVIP1VIVH01@1VIVH2000000L0Ogmo
00<0000009VIV@2IVIT02@2IVIT5000003D0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3oooli06IVIPD000002@2IVIT00`000000Ogmo07moO`0607moO`030000
001VIVH0IVIV00H0IVIV00<0000004a<C01<C4`01`1<C4`2000001@0<c<c0P00000904a<C0030000
001VIVH0IVIV00D0IVIV0P00000807moO`030000002IVIT0VIVI00L0VIVI0P0000000`1oOgl00000
06IVIP0g06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
>P1VIVH30000000307moO`000000000000L0VIVI00<0000007moO`1oOgl01`1oOgl00`000000IVIV
06IVIP0506IVIP8000002P1<C4`3000000d0<c<c1000000:04a<C08000001`1VIVH00`000000Ogmo
07moO`0707moO`030000002IVIT0VIVI00D0VIVI0P0000000`1oOgl000000000000i06IVIPD0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo?@1VIVH20000000407mo
O`0000000000000000<0VIVI00<0000007moO`1oOgl0201oOgl2000000L0IVIV0P00000<04a<C0d0
0000301<C4`3000000L0IVIV00<0000007moO`1oOgl0201oOgl00`000000VIVI09VIV@0209VIV@<0
000000<0Ogmo000000000000>`1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooocl0IVIV0P00000207moO`<00000301oOgl00`000000IVIV06IVIP0706IVIP03
0000001<C4`0C4a<0240C4a<00<0000006IVIP1VIVH01`1VIVH00`000000Ogmo07moO`0:07moO`@0
00000P1oOgl2000003d0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooom106IVIP8000003`1oOgl00`000000IVIV06IVIP0806IVIP030000001<C4`0C4a<01l0
C4a<00<0000006IVIP1VIVH0201VIVH00`000000Ogmo07moO`0>07moO`800000?`1VIVH50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oood80IVIV0`00000>07moO`80
00002@1VIVH3000001`0C4a<0`00000906IVIP8000003@1oOgl300000440IVIV1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom506IVIP8000003@1oOgl00`000000
IVIV06IVIP0906IVIP8000006P1<C4`2000000/0IVIV00<0000007moO`1oOgl02P1oOgl3000004<0
IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom706IVIP@0
00002P1oOgl00`000000IVIV06IVIP0:06IVIP<00000501<C4`3000000`0IVIV00<0000007moO`1o
Ogl0201oOgl3000004H0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooom;06IVIP<000001`1oOgl00`000000IVIV06IVIP0=06IVIP<000003@1<C4`4000000l0
IVIV00<0000007moO`1oOgl01@1oOgl3000004T0IVIV1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool200000080ooooCP1VIVH3000000@0Ogmo00<0000006IVIP1VIVH0401VIVH=00000180IVIV
00<0000007moO`1oOgl00P1oOgl4000004`0IVIV103oool2000000H0oooo000I0?ooo`040000003o
ool0oooo0?oooe40IVIV1@00000b06IVIP@00000D01VIVH50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooom`0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooooL06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooog01VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooom`0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooooL06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
g01VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`0IVIV
1@3oool00`000000oooo0?ooo`040?ooo`003`3oool5000000D0oooo00@000000?ooo`3oool0oooo
g01VIVH50?ooo`030000003oool0oooo00@0oooo000?0?ooo`030000003oool0oooo00L0oooo00@0
00000?ooo`3oool0oooog01VIVH50?ooo`030000003oool0oooo00@0oooo000@0?ooo`030000003o
ool0oooo00H0oooo0P0000020?ooom`0IVIV0`3oool3000000H0oooo000A0?ooo`8000001P3oool0
0`000000oooo0?ooo`3R0?ooo`030000003oool0oooo00@0oooo000C0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`040?ooo`004`3oool00`000000
oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3o
ool0oooo000000050?ooonH000001P3oool00100oooo0`00003b0?ooo`00o`3oool60?ooo`00o`3o
ool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3o
ool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.54352, \
-2.95303, 0.0181878, 0.0181878}, {{86.9375, 186.25}, {280.062, 258.625}} -> \
{-9.02915, -0.806985, 0.102707, 0.102707}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 1 .88 r
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
0 1 .4 r
.36366 .0665 m
.36845 .06554 L
.37323 .06386 L
.37801 .06374 L
.3828 .06332 L
.38758 .06419 L
.39009 .06707 L
.38948 .07185 L
.38758 .07583 L
.38712 .07664 L
.38416 .08142 L
.3828 .08354 L
.38095 .0862 L
.37801 .09049 L
.37766 .09099 L
.37438 .09577 L
.37323 .09747 L
.37115 .10055 L
.36845 .10464 L
.36799 .10534 L
.36492 .11012 L
.36366 .11212 L
.36194 .11491 L
.35906 .11969 L
.35888 .12001 L
.35629 .12447 L
.35409 .1284 L
.35363 .12926 L
.35106 .13404 L
.34931 .13742 L
.3486 .13883 L
.34624 .14361 L
.34453 .14722 L
.34398 .14839 L
.34182 .15318 L
.33976 .15796 L
.33974 .15801 L
.3378 .16274 L
.33593 .16753 L
.33496 .17012 L
.33416 .17231 L
.33248 .1771 L
.33089 .18188 L
.33018 .18414 L
.3294 .18666 L
.328 .19145 L
.32669 .19623 L
.32548 .20101 L
.32539 .20138 L
.32436 .2058 L
.32333 .21058 L
.3224 .21537 L
.32157 .22015 L
.32084 .22493 L
.32061 .22657 L
.32021 .22972 L
.31969 .2345 L
.31927 .23928 L
.31898 .24407 L
.31882 .24885 L
.31879 .25364 L
.31892 .25842 L
.31922 .2632 L
.31972 .26799 L
.32045 .27277 L
.32061 .27359 L
.32149 .27755 L
.32289 .28234 L
.32479 .28712 L
.32539 .28838 L
.32737 .29191 L
.33018 .29582 L
.3309 .29669 L
.33496 .30078 L
.33576 .30147 L
.33974 .30454 L
.34231 .30626 L
.34453 .30764 L
.34931 .31036 L
.35058 .31104 L
.35409 .31287 L
.35888 .31525 L
.36005 .31582 L
.36366 .31758 L
.36845 .31991 L
.3699 .32061 L
.37323 .32225 L
.37801 .32464 L
.3795 .32539 L
.3828 .3271 L
.38758 .32964 L
.38856 .33018 L
.39237 .33229 L
.39701 .33496 L
.39715 .33504 L
.40193 .33793 L
.40485 .33974 L
.40672 .34095 L
.4115 .34412 L
.4121 .34453 L
.41628 .34745 L
.41885 .34931 L
.42107 .35097 L
.42512 .35409 L
.42585 .35468 L
.43064 .35861 L
.43096 .35888 L
.43542 .36277 L
.43641 .36366 L
.4402 .36719 L
.44152 .36845 L
.44499 .37189 L
.44629 .37323 L
.44977 .37692 L
.45077 .37801 L
.45455 .38232 L
.45497 .3828 L
.4589 .38758 L
.45934 .38813 L
.4626 .39237 L
.46412 .39443 L
.46607 .39715 L
.46891 .4013 L
.46932 .40193 L
.47237 .40672 L
.47369 .40889 L
.47522 .4115 L
.47789 .41628 L
.47847 .41737 L
.48037 .42107 L
.4827 .42585 L
.48326 .42705 L
.48482 .43064 L
.48682 .43542 L
.48804 .43846 L
.48859 .4402 L
.49018 .44499 L
.49182 .44977 L
.49282 .45276 L
.49334 .45455 L
.49463 .45934 L
.49577 .46412 L
.49676 .46891 L
.49759 .47369 L
.49761 .47381 L
.50239 .47381 L
.50241 .47369 L
.50324 .46891 L
.50423 .46412 L
.50537 .45934 L
.50666 .45455 L
.50718 .45276 L
.50818 .44977 L
.50982 .44499 L
.51141 .4402 L
.51196 .43846 L
.51318 .43542 L
.51518 .43064 L
.51674 .42705 L
.5173 .42585 L
.51963 .42107 L
.52153 .41737 L
.52211 .41628 L
.52478 .4115 L
.52631 .40889 L
.52763 .40672 L
.53068 .40193 L
.53109 .4013 L
.53393 .39715 L
.53588 .39443 L
.5374 .39237 L
.54066 .38813 L
.5411 .38758 L
.54503 .3828 L
.54545 .38232 L
.54923 .37801 L
.55023 .37692 L
.55371 .37323 L
.55501 .37189 L
.55848 .36845 L
.5598 .36719 L
.56359 .36366 L
.56458 .36277 L
.56904 .35888 L
.56936 .35861 L
.57415 .35468 L
.57488 .35409 L
.57893 .35097 L
.58115 .34931 L
.58372 .34745 L
.5879 .34453 L
.5885 .34412 L
.59328 .34095 L
.59515 .33974 L
.59807 .33793 L
.60285 .33504 L
.60299 .33496 L
.60763 .33229 L
.61144 .33018 L
.61242 .32964 L
.6172 .3271 L
.6205 .32539 L
.62199 .32464 L
.62677 .32225 L
.6301 .32061 L
.63155 .31991 L
.63634 .31758 L
.63995 .31582 L
.64112 .31525 L
.64591 .31287 L
.64942 .31104 L
.65069 .31036 L
.65547 .30764 L
.65769 .30626 L
.66026 .30454 L
.66424 .30147 L
.66504 .30078 L
.6691 .29669 L
.66982 .29582 L
.67263 .29191 L
.67461 .28838 L
.67521 .28712 L
.67711 .28234 L
.67851 .27755 L
.67939 .27359 L
.67955 .27277 L
.68028 .26799 L
.68078 .2632 L
.68108 .25842 L
.68121 .25364 L
.68118 .24885 L
.68102 .24407 L
.68073 .23928 L
.68031 .2345 L
.67979 .22972 L
.67939 .22657 L
.67916 .22493 L
.67843 .22015 L
.6776 .21537 L
.67667 .21058 L
.67564 .2058 L
.67461 .20138 L
.67452 .20101 L
.67331 .19623 L
.672 .19145 L
.6706 .18666 L
.66982 .18414 L
.66911 .18188 L
.66752 .1771 L
.66584 .17231 L
.66504 .17012 L
.66407 .16753 L
.6622 .16274 L
.66026 .15801 L
.66024 .15796 L
.65818 .15318 L
.65602 .14839 L
.65547 .14722 L
.65376 .14361 L
.6514 .13883 L
.65069 .13742 L
.64894 .13404 L
.64637 .12926 L
.64591 .1284 L
.64371 .12447 L
.64112 .12001 L
.64094 .11969 L
.63806 .11491 L
.63634 .11212 L
.63508 .11012 L
.63201 .10534 L
.63155 .10464 L
.62885 .10055 L
.62677 .09747 L
.62562 .09577 L
.62234 .09099 L
.62199 .09049 L
.61905 .0862 L
.6172 .08354 L
.61584 .08142 L
.61288 .07664 L
.61242 .07583 L
.61052 .07185 L
.60991 .06707 L
.61242 .06419 L
.6172 .06332 L
.62199 .06374 L
.62677 .06386 L
.63155 .06554 L
.63634 .0665 L
.64011 .06707 L
.64112 .06728 L
.64591 .06916 L
.65069 .07059 L
.65547 .07152 L
.65617 .07185 L
.66026 .07429 L
.66504 .07511 L
.66982 .0766 L
.66986 .07664 L
.67461 .0793 L
.67939 .08012 L
.68079 .08142 L
.68418 .08372 L
.68896 .08432 L
.69263 .0862 L
.69374 .08729 L
.69853 .08879 L
.703 .09099 L
.70331 .09128 L
.70809 .09341 L
.71244 .09577 L
.71288 .09621 L
.71766 .09817 L
.72049 .10055 L
.72245 .10201 L
.72723 .1031 L
.72955 .10534 L
.73201 .10717 L
.7368 .10846 L
.73856 .11012 L
.74158 .11212 L
.74382 .11491 L
.74636 .11588 L
.75115 .11743 L
.75348 .11969 L
.75593 .12152 L
.75833 .12447 L
.76072 .12535 L
.7655 .1271 L
.76773 .12926 L
.77028 .13117 L
.77319 .13404 L
.77507 .13564 L
.77985 .1385 L
.7802 .13883 L
.78463 .14142 L
.78687 .14361 L
.78942 .14563 L
.79221 .14839 L
.7942 .15014 L
.79725 .15318 L
.79899 .15477 L
.80219 .15796 L
.80377 .15945 L
.80754 .16274 L
.80855 .16378 L
.81334 .16681 L
.81407 .16753 L
.81812 .17106 L
.81938 .17231 L
.8229 .1757 L
.8243 .1771 L
.82769 .18062 L
.82894 .18188 L
.83247 .18593 L
.83319 .18666 L
.83622 .19145 L
.83726 .19246 L
.84055 .19623 L
.84204 .19781 L
.84523 .20101 L
.84682 .20275 L
.84986 .2058 L
.85161 .20779 L
.85437 .21058 L
.85639 .21313 L
.85858 .21537 L
.86117 .2198 L
.8615 .22015 L
.86436 .22493 L
.86596 .22681 L
.86883 .22972 L
.87074 .23227 L
.8729 .2345 L
.87465 .23928 L
.87553 .24167 L
.87848 .24407 L
.88031 .24652 L
.88257 .24885 L
.88412 .25364 L
.88509 .25618 L
.88788 .25842 L
.88988 .26144 L
.89154 .2632 L
.89283 .26799 L
.89466 .27045 L
.8969 .27277 L
.89799 .27755 L
.89945 .27951 L
.90183 .28234 L
.90379 .28712 L
.90423 .28756 L
.90659 .29191 L
.90872 .29669 L
.90901 .297 L
.91121 .30147 L
.91271 .30626 L
.9138 .30737 L
.91568 .31104 L
.91628 .31582 L
.91858 .31921 L
.91988 .32061 L
.9207 .32539 L
.92336 .33014 L
.9234 .33018 L
.92489 .33496 L
.92571 .33974 L
.92815 .34383 L
.92848 .34453 L
.92941 .34931 L
.93084 .35409 L
.93272 .35888 L
.93293 .35989 L
.9335 .36366 L
.93446 .36845 L
.93614 .37323 L
.93626 .37801 L
.93668 .3828 L
.93581 .38758 L
.93293 .39009 L
.92815 .38948 L
.92417 .38758 L
.92336 .38712 L
.91858 .38416 L
.91646 .3828 L
.9138 .38095 L
.90951 .37801 L
.90901 .37766 L
.90423 .37438 L
.90253 .37323 L
.89945 .37115 L
.89536 .36845 L
.89466 .36799 L
.88988 .36492 L
.88788 .36366 L
.88509 .36194 L
.88031 .35906 L
.87999 .35888 L
.87553 .35629 L
.8716 .35409 L
.87074 .35363 L
.86596 .35106 L
.86258 .34931 L
.86117 .3486 L
.85639 .34624 L
.85278 .34453 L
.85161 .34398 L
.84682 .34182 L
.84204 .33976 L
.84199 .33974 L
.83726 .3378 L
.83247 .33593 L
.82988 .33496 L
.82769 .33416 L
.8229 .33248 L
.81812 .33089 L
.81586 .33018 L
.81334 .3294 L
.80855 .328 L
.80377 .32669 L
.79899 .32548 L
.79862 .32539 L
.7942 .32436 L
.78942 .32333 L
.78463 .3224 L
.77985 .32157 L
.77507 .32084 L
.77343 .32061 L
.77028 .32021 L
.7655 .31969 L
.76072 .31927 L
.75593 .31898 L
.75115 .31882 L
.74636 .31879 L
.74158 .31892 L
.7368 .31922 L
.73201 .31972 L
.72723 .32045 L
.72641 .32061 L
.72245 .32149 L
.71766 .32289 L
.71288 .32479 L
.71162 .32539 L
.70809 .32737 L
.70418 .33018 L
.70331 .3309 L
.69922 .33496 L
.69853 .33576 L
.69546 .33974 L
.69374 .34231 L
.69236 .34453 L
.68964 .34931 L
.68896 .35058 L
.68713 .35409 L
.68475 .35888 L
.68418 .36005 L
.68242 .36366 L
.68009 .36845 L
.67939 .3699 L
.67775 .37323 L
.67536 .37801 L
.67461 .3795 L
.6729 .3828 L
.67036 .38758 L
.66982 .38856 L
.66771 .39237 L
.66504 .39701 L
.66496 .39715 L
.66207 .40193 L
.66026 .40485 L
.65905 .40672 L
.65588 .4115 L
.65547 .4121 L
.65255 .41628 L
.65069 .41885 L
.64903 .42107 L
.64591 .42512 L
.64532 .42585 L
.64139 .43064 L
.64112 .43096 L
.63723 .43542 L
.63634 .43641 L
.63281 .4402 L
.63155 .44152 L
.62811 .44499 L
.62677 .44629 L
.62308 .44977 L
.62199 .45077 L
.61768 .45455 L
.6172 .45497 L
.61242 .4589 L
.61187 .45934 L
.60763 .4626 L
.60557 .46412 L
.60285 .46607 L
.5987 .46891 L
.59807 .46932 L
.59328 .47237 L
.59111 .47369 L
.5885 .47522 L
.58372 .47789 L
.58263 .47847 L
.57893 .48037 L
.57415 .4827 L
.57295 .48326 L
.56936 .48482 L
.56458 .48682 L
.56154 .48804 L
.5598 .48859 L
.55501 .49018 L
.55023 .49182 L
.54724 .49282 L
.54545 .49334 L
.54066 .49463 L
.53588 .49577 L
.53109 .49676 L
.52631 .49759 L
.52619 .49761 L
.52619 .50239 L
.52631 .50241 L
.53109 .50324 L
.53588 .50423 L
.54066 .50537 L
.54545 .50666 L
.54724 .50718 L
.55023 .50818 L
.55501 .50982 L
.5598 .51141 L
.56154 .51196 L
.56458 .51318 L
.56936 .51518 L
.57295 .51674 L
.57415 .5173 L
.57893 .51963 L
.58263 .52153 L
.58372 .52211 L
.5885 .52478 L
.59111 .52631 L
.59328 .52763 L
.59807 .53068 L
.5987 .53109 L
.60285 .53393 L
.60557 .53588 L
.60763 .5374 L
.61187 .54066 L
.61242 .5411 L
.6172 .54503 L
.61768 .54545 L
.62199 .54923 L
.62308 .55023 L
.62677 .55371 L
.62811 .55501 L
.63155 .55848 L
.63281 .5598 L
.63634 .56359 L
.63723 .56458 L
.64112 .56904 L
.64139 .56936 L
.64532 .57415 L
.64591 .57488 L
.64903 .57893 L
.65069 .58115 L
.65255 .58372 L
.65547 .5879 L
.65588 .5885 L
.65905 .59328 L
.66026 .59515 L
.66207 .59807 L
.66496 .60285 L
.66504 .60299 L
.66771 .60763 L
.66982 .61144 L
.67036 .61242 L
.6729 .6172 L
.67461 .6205 L
.67536 .62199 L
.67775 .62677 L
.67939 .6301 L
.68009 .63155 L
.68242 .63634 L
.68418 .63995 L
.68475 .64112 L
.68713 .64591 L
.68896 .64942 L
.68964 .65069 L
.69236 .65547 L
.69374 .65769 L
.69546 .66026 L
.69853 .66424 L
.69922 .66504 L
.70331 .6691 L
.70418 .66982 L
.70809 .67263 L
.71162 .67461 L
.71288 .67521 L
.71766 .67711 L
.72245 .67851 L
.72641 .67939 L
.72723 .67955 L
.73201 .68028 L
.7368 .68078 L
.74158 .68108 L
.74636 .68121 L
.75115 .68118 L
.75593 .68102 L
.76072 .68073 L
.7655 .68031 L
.77028 .67979 L
.77343 .67939 L
.77507 .67916 L
.77985 .67843 L
.78463 .6776 L
.78942 .67667 L
.7942 .67564 L
.79862 .67461 L
.79899 .67452 L
.80377 .67331 L
.80855 .672 L
.81334 .6706 L
.81586 .66982 L
.81812 .66911 L
.8229 .66752 L
.82769 .66584 L
.82988 .66504 L
.83247 .66407 L
.83726 .6622 L
.84199 .66026 L
.84204 .66024 L
.84682 .65818 L
.85161 .65602 L
.85278 .65547 L
.85639 .65376 L
.86117 .6514 L
.86258 .65069 L
.86596 .64894 L
.87074 .64637 L
.8716 .64591 L
.87553 .64371 L
.87999 .64112 L
.88031 .64094 L
.88509 .63806 L
.88788 .63634 L
.88988 .63508 L
.89466 .63201 L
.89536 .63155 L
.89945 .62885 L
.90253 .62677 L
.90423 .62562 L
.90901 .62234 L
.90951 .62199 L
.9138 .61905 L
.91646 .6172 L
.91858 .61584 L
.92336 .61288 L
.92417 .61242 L
.92815 .61052 L
.93293 .60991 L
.93581 .61242 L
.93668 .6172 L
.93626 .62199 L
.93614 .62677 L
.93446 .63155 L
.9335 .63634 L
.93293 .64011 L
.93272 .64112 L
.93084 .64591 L
.92941 .65069 L
.92848 .65547 L
.92815 .65617 L
.92571 .66026 L
.92489 .66504 L
.9234 .66982 L
.92336 .66986 L
.9207 .67461 L
.91988 .67939 L
.91858 .68079 L
.91628 .68418 L
.91568 .68896 L
.9138 .69263 L
.91271 .69374 L
.91121 .69853 L
.90901 .703 L
.90872 .70331 L
.90659 .70809 L
.90423 .71244 L
.90379 .71288 L
.90183 .71766 L
.89945 .72049 L
.89799 .72245 L
.8969 .72723 L
.89466 .72955 L
.89283 .73201 L
.89154 .7368 L
.88988 .73856 L
.88788 .74158 L
.88509 .74382 L
.88412 .74636 L
.88257 .75115 L
.88031 .75348 L
.87848 .75593 L
.87553 .75833 L
.87465 .76072 L
.8729 .7655 L
.87074 .76773 L
.86883 .77028 L
.86596 .77319 L
.86436 .77507 L
.8615 .77985 L
.86117 .7802 L
.85858 .78463 L
.85639 .78687 L
.85437 .78942 L
.85161 .79221 L
.84986 .7942 L
.84682 .79725 L
.84523 .79899 L
.84204 .80219 L
.84055 .80377 L
.83726 .80754 L
.83622 .80855 L
.83319 .81334 L
.83247 .81407 L
.82894 .81812 L
.82769 .81938 L
.8243 .8229 L
.8229 .8243 L
.81938 .82769 L
.81812 .82894 L
.81407 .83247 L
.81334 .83319 L
.80855 .83622 L
.80754 .83726 L
.80377 .84055 L
.80219 .84204 L
.79899 .84523 L
.79725 .84682 L
.7942 .84986 L
.79221 .85161 L
.78942 .85437 L
.78687 .85639 L
.78463 .85858 L
.7802 .86117 L
.77985 .8615 L
.77507 .86436 L
.77319 .86596 L
.77028 .86883 L
.76773 .87074 L
.7655 .8729 L
.76072 .87465 L
.75833 .87553 L
.75593 .87848 L
.75348 .88031 L
.75115 .88257 L
.74636 .88412 L
.74382 .88509 L
.74158 .88788 L
.73856 .88988 L
.7368 .89154 L
.73201 .89283 L
.72955 .89466 L
.72723 .8969 L
.72245 .89799 L
.72049 .89945 L
.71766 .90183 L
.71288 .90379 L
.71244 .90423 L
.70809 .90659 L
.70331 .90872 L
.703 .90901 L
.69853 .91121 L
.69374 .91271 L
.69263 .9138 L
.68896 .91568 L
.68418 .91628 L
.68079 .91858 L
.67939 .91988 L
.67461 .9207 L
.66986 .92336 L
.66982 .9234 L
.66504 .92489 L
.66026 .92571 L
.65617 .92815 L
.65547 .92848 L
.65069 .92941 L
.64591 .93084 L
.64112 .93272 L
.64011 .93293 L
.63634 .9335 L
.63155 .93446 L
.62677 .93614 L
.62199 .93626 L
.6172 .93668 L
.61242 .93581 L
.60991 .93293 L
.61052 .92815 L
.61242 .92417 L
.61288 .92336 L
.61584 .91858 L
.6172 .91646 L
.61905 .9138 L
.62199 .90951 L
.62234 .90901 L
.62562 .90423 L
.62677 .90253 L
.62885 .89945 L
.63155 .89536 L
.63201 .89466 L
.63508 .88988 L
.63634 .88788 L
.63806 .88509 L
.64094 .88031 L
.64112 .87999 L
.64371 .87553 L
.64591 .8716 L
.64637 .87074 L
.64894 .86596 L
.65069 .86258 L
.6514 .86117 L
.65376 .85639 L
.65547 .85278 L
.65602 .85161 L
.65818 .84682 L
.66024 .84204 L
.66026 .84199 L
.6622 .83726 L
.66407 .83247 L
.66504 .82988 L
.66584 .82769 L
.66752 .8229 L
.66911 .81812 L
.66982 .81586 L
.6706 .81334 L
.672 .80855 L
.67331 .80377 L
.67452 .79899 L
.67461 .79862 L
.67564 .7942 L
.67667 .78942 L
.6776 .78463 L
.67843 .77985 L
.67916 .77507 L
.67939 .77343 L
.67979 .77028 L
.68031 .7655 L
.68073 .76072 L
.68102 .75593 L
.68118 .75115 L
.68121 .74636 L
.68108 .74158 L
.68078 .7368 L
.68028 .73201 L
.67955 .72723 L
.67939 .72641 L
.67851 .72245 L
.67711 .71766 L
.67521 .71288 L
.67461 .71162 L
.67263 .70809 L
.66982 .70418 L
.6691 .70331 L
.66504 .69922 L
.66424 .69853 L
.66026 .69546 L
.65769 .69374 L
.65547 .69236 L
.65069 .68964 L
.64942 .68896 L
.64591 .68713 L
.64112 .68475 L
.63995 .68418 L
.63634 .68242 L
.63155 .68009 L
.6301 .67939 L
.62677 .67775 L
.62199 .67536 L
.6205 .67461 L
.6172 .6729 L
.61242 .67036 L
.61144 .66982 L
.60763 .66771 L
.60299 .66504 L
.60285 .66496 L
.59807 .66207 L
.59515 .66026 L
.59328 .65905 L
.5885 .65588 L
.5879 .65547 L
.58372 .65255 L
.58115 .65069 L
.57893 .64903 L
.57488 .64591 L
.57415 .64532 L
.56936 .64139 L
.56904 .64112 L
.56458 .63723 L
.56359 .63634 L
.5598 .63281 L
.55848 .63155 L
.55501 .62811 L
.55371 .62677 L
.55023 .62308 L
.54923 .62199 L
.54545 .61768 L
.54503 .6172 L
.5411 .61242 L
.54066 .61187 L
.5374 .60763 L
.53588 .60557 L
.53393 .60285 L
.53109 .5987 L
.53068 .59807 L
.52763 .59328 L
.52631 .59111 L
.52478 .5885 L
.52211 .58372 L
.52153 .58263 L
.51963 .57893 L
.5173 .57415 L
.51674 .57295 L
.51518 .56936 L
.51318 .56458 L
.51196 .56154 L
.51141 .5598 L
.50982 .55501 L
.50818 .55023 L
.50718 .54724 L
.50666 .54545 L
.50537 .54066 L
.50423 .53588 L
.50324 .53109 L
.50241 .52631 L
.50239 .52619 L
.49761 .52619 L
.49759 .52631 L
.49676 .53109 L
.49577 .53588 L
.49463 .54066 L
.49334 .54545 L
.49282 .54724 L
.49182 .55023 L
.49018 .55501 L
.48859 .5598 L
.48804 .56154 L
.48682 .56458 L
.48482 .56936 L
.48326 .57295 L
.4827 .57415 L
.48037 .57893 L
.47847 .58263 L
.47789 .58372 L
.47522 .5885 L
.47369 .59111 L
.47237 .59328 L
.46932 .59807 L
.46891 .5987 L
.46607 .60285 L
.46412 .60557 L
.4626 .60763 L
.45934 .61187 L
.4589 .61242 L
.45497 .6172 L
.45455 .61768 L
.45077 .62199 L
.44977 .62308 L
.44629 .62677 L
.44499 .62811 L
.44152 .63155 L
.4402 .63281 L
.43641 .63634 L
.43542 .63723 L
.43096 .64112 L
.43064 .64139 L
.42585 .64532 L
.42512 .64591 L
.42107 .64903 L
.41885 .65069 L
.41628 .65255 L
.4121 .65547 L
.4115 .65588 L
.40672 .65905 L
.40485 .66026 L
.40193 .66207 L
.39715 .66496 L
.39701 .66504 L
.39237 .66771 L
.38856 .66982 L
.38758 .67036 L
.3828 .6729 L
.3795 .67461 L
.37801 .67536 L
.37323 .67775 L
.3699 .67939 L
.36845 .68009 L
.36366 .68242 L
.36005 .68418 L
.35888 .68475 L
.35409 .68713 L
.35058 .68896 L
.34931 .68964 L
.34453 .69236 L
.34231 .69374 L
.33974 .69546 L
.33576 .69853 L
.33496 .69922 L
.3309 .70331 L
.33018 .70418 L
.32737 .70809 L
.32539 .71162 L
.32479 .71288 L
.32289 .71766 L
.32149 .72245 L
.32061 .72641 L
.32045 .72723 L
.31972 .73201 L
.31922 .7368 L
.31892 .74158 L
.31879 .74636 L
.31882 .75115 L
.31898 .75593 L
.31927 .76072 L
.31969 .7655 L
.32021 .77028 L
.32061 .77343 L
.32084 .77507 L
.32157 .77985 L
.3224 .78463 L
.32333 .78942 L
.32436 .7942 L
.32539 .79862 L
.32548 .79899 L
.32669 .80377 L
.328 .80855 L
.3294 .81334 L
.33018 .81586 L
.33089 .81812 L
.33248 .8229 L
.33416 .82769 L
.33496 .82988 L
.33593 .83247 L
.3378 .83726 L
.33974 .84199 L
.33976 .84204 L
.34182 .84682 L
.34398 .85161 L
.34453 .85278 L
.34624 .85639 L
.3486 .86117 L
.34931 .86258 L
.35106 .86596 L
.35363 .87074 L
.35409 .8716 L
.35629 .87553 L
.35888 .87999 L
.35906 .88031 L
.36194 .88509 L
.36366 .88788 L
.36492 .88988 L
.36799 .89466 L
.36845 .89536 L
.37115 .89945 L
.37323 .90253 L
.37438 .90423 L
.37766 .90901 L
.37801 .90951 L
.38095 .9138 L
.3828 .91646 L
.38416 .91858 L
.38712 .92336 L
.38758 .92417 L
.38948 .92815 L
.39009 .93293 L
.38758 .93581 L
.3828 .93668 L
.37801 .93626 L
.37323 .93614 L
.36845 .93446 L
.36366 .9335 L
.35989 .93293 L
.35888 .93272 L
.35409 .93084 L
.34931 .92941 L
.34453 .92848 L
.34383 .92815 L
.33974 .92571 L
.33496 .92489 L
.33018 .9234 L
.33014 .92336 L
.32539 .9207 L
.32061 .91988 L
.31921 .91858 L
.31582 .91628 L
.31104 .91568 L
.30737 .9138 L
.30626 .91271 L
.30147 .91121 L
.297 .90901 L
.29669 .90872 L
.29191 .90659 L
.28756 .90423 L
.28712 .90379 L
.28234 .90183 L
.27951 .89945 L
.27755 .89799 L
.27277 .8969 L
.27045 .89466 L
.26799 .89283 L
.2632 .89154 L
.26144 .88988 L
.25842 .88788 L
.25618 .88509 L
.25364 .88412 L
.24885 .88257 L
.24652 .88031 L
.24407 .87848 L
.24167 .87553 L
.23928 .87465 L
.2345 .8729 L
.23227 .87074 L
.22972 .86883 L
.22681 .86596 L
.22493 .86436 L
.22015 .8615 L
.2198 .86117 L
.21537 .85858 L
.21313 .85639 L
.21058 .85437 L
.20779 .85161 L
.2058 .84986 L
.20275 .84682 L
.20101 .84523 L
.19781 .84204 L
.19623 .84055 L
.19246 .83726 L
.19145 .83622 L
.18666 .83319 L
.18593 .83247 L
.18188 .82894 L
.18062 .82769 L
.1771 .8243 L
.1757 .8229 L
.17231 .81938 L
.17106 .81812 L
.16753 .81407 L
.16681 .81334 L
.16378 .80855 L
.16274 .80754 L
.15945 .80377 L
.15796 .80219 L
.15477 .79899 L
.15318 .79725 L
.15014 .7942 L
.14839 .79221 L
.14563 .78942 L
.14361 .78687 L
.14142 .78463 L
.13883 .7802 L
.1385 .77985 L
.13564 .77507 L
.13404 .77319 L
.13117 .77028 L
.12926 .76773 L
.1271 .7655 L
.12535 .76072 L
.12447 .75833 L
.12152 .75593 L
.11969 .75348 L
.11743 .75115 L
.11588 .74636 L
.11491 .74382 L
.11212 .74158 L
.11012 .73856 L
.10846 .7368 L
.10717 .73201 L
.10534 .72955 L
.1031 .72723 L
.10201 .72245 L
.10055 .72049 L
.09817 .71766 L
.09621 .71288 L
.09577 .71244 L
.09341 .70809 L
.09128 .70331 L
.09099 .703 L
.08879 .69853 L
.08729 .69374 L
.0862 .69263 L
.08432 .68896 L
.08372 .68418 L
.08142 .68079 L
.08012 .67939 L
.0793 .67461 L
.07664 .66986 L
.0766 .66982 L
.07511 .66504 L
.07429 .66026 L
.07185 .65617 L
.07152 .65547 L
.07059 .65069 L
.06916 .64591 L
.06728 .64112 L
.06707 .64011 L
.0665 .63634 L
.06554 .63155 L
.06386 .62677 L
.06374 .62199 L
.06332 .6172 L
.06419 .61242 L
.06707 .60991 L
.07185 .61052 L
.07583 .61242 L
.07664 .61288 L
.08142 .61584 L
.08354 .6172 L
.0862 .61905 L
.09049 .62199 L
.09099 .62234 L
.09577 .62562 L
.09747 .62677 L
.10055 .62885 L
.10464 .63155 L
.10534 .63201 L
.11012 .63508 L
.11212 .63634 L
.11491 .63806 L
.11969 .64094 L
.12001 .64112 L
.12447 .64371 L
.1284 .64591 L
.12926 .64637 L
.13404 .64894 L
.13742 .65069 L
.13883 .6514 L
.14361 .65376 L
.14722 .65547 L
.14839 .65602 L
.15318 .65818 L
.15796 .66024 L
.15801 .66026 L
.16274 .6622 L
.16753 .66407 L
.17012 .66504 L
.17231 .66584 L
.1771 .66752 L
.18188 .66911 L
.18414 .66982 L
.18666 .6706 L
.19145 .672 L
.19623 .67331 L
.20101 .67452 L
.20138 .67461 L
.2058 .67564 L
.21058 .67667 L
.21537 .6776 L
.22015 .67843 L
.22493 .67916 L
.22657 .67939 L
.22972 .67979 L
.2345 .68031 L
.23928 .68073 L
.24407 .68102 L
.24885 .68118 L
.25364 .68121 L
.25842 .68108 L
.2632 .68078 L
.26799 .68028 L
.27277 .67955 L
.27359 .67939 L
.27755 .67851 L
.28234 .67711 L
.28712 .67521 L
.28838 .67461 L
.29191 .67263 L
.29582 .66982 L
.29669 .6691 L
.30078 .66504 L
.30147 .66424 L
.30454 .66026 L
.30626 .65769 L
.30764 .65547 L
.31036 .65069 L
.31104 .64942 L
.31287 .64591 L
.31525 .64112 L
.31582 .63995 L
.31758 .63634 L
.31991 .63155 L
.32061 .6301 L
.32225 .62677 L
.32464 .62199 L
.32539 .6205 L
.3271 .6172 L
.32964 .61242 L
.33018 .61144 L
.33229 .60763 L
.33496 .60299 L
.33504 .60285 L
.33793 .59807 L
.33974 .59515 L
.34095 .59328 L
.34412 .5885 L
.34453 .5879 L
.34745 .58372 L
.34931 .58115 L
.35097 .57893 L
.35409 .57488 L
.35468 .57415 L
.35861 .56936 L
.35888 .56904 L
.36277 .56458 L
.36366 .56359 L
.36719 .5598 L
.36845 .55848 L
.37189 .55501 L
.37323 .55371 L
.37692 .55023 L
.37801 .54923 L
.38232 .54545 L
.3828 .54503 L
.38758 .5411 L
.38813 .54066 L
.39237 .5374 L
.39443 .53588 L
.39715 .53393 L
.4013 .53109 L
.40193 .53068 L
.40672 .52763 L
.40889 .52631 L
.4115 .52478 L
.41628 .52211 L
.41737 .52153 L
.42107 .51963 L
.42585 .5173 L
.42705 .51674 L
.43064 .51518 L
.43542 .51318 L
.43846 .51196 L
.4402 .51141 L
.44499 .50982 L
.44977 .50818 L
.45276 .50718 L
.45455 .50666 L
.45934 .50537 L
.46412 .50423 L
.46891 .50324 L
.47369 .50241 L
.47381 .50239 L
.47381 .49761 L
.47369 .49759 L
.46891 .49676 L
.46412 .49577 L
.45934 .49463 L
.45455 .49334 L
.45276 .49282 L
.44977 .49182 L
.44499 .49018 L
.4402 .48859 L
.43846 .48804 L
.43542 .48682 L
.43064 .48482 L
.42705 .48326 L
.42585 .4827 L
.42107 .48037 L
.41737 .47847 L
.41628 .47789 L
.4115 .47522 L
.40889 .47369 L
.40672 .47237 L
.40193 .46932 L
.4013 .46891 L
.39715 .46607 L
.39443 .46412 L
.39237 .4626 L
.38813 .45934 L
.38758 .4589 L
.3828 .45497 L
.38232 .45455 L
.37801 .45077 L
.37692 .44977 L
.37323 .44629 L
.37189 .44499 L
.36845 .44152 L
.36719 .4402 L
.36366 .43641 L
.36277 .43542 L
.35888 .43096 L
.35861 .43064 L
.35468 .42585 L
.35409 .42512 L
.35097 .42107 L
.34931 .41885 L
.34745 .41628 L
.34453 .4121 L
.34412 .4115 L
.34095 .40672 L
.33974 .40485 L
.33793 .40193 L
.33504 .39715 L
.33496 .39701 L
.33229 .39237 L
.33018 .38856 L
.32964 .38758 L
.3271 .3828 L
.32539 .3795 L
.32464 .37801 L
.32225 .37323 L
.32061 .3699 L
.31991 .36845 L
.31758 .36366 L
.31582 .36005 L
.31525 .35888 L
.31287 .35409 L
.31104 .35058 L
.31036 .34931 L
.30764 .34453 L
.30626 .34231 L
.30454 .33974 L
.30147 .33576 L
.30078 .33496 L
.29669 .3309 L
.29582 .33018 L
.29191 .32737 L
.28838 .32539 L
.28712 .32479 L
.28234 .32289 L
.27755 .32149 L
.27359 .32061 L
.27277 .32045 L
.26799 .31972 L
.2632 .31922 L
.25842 .31892 L
.25364 .31879 L
.24885 .31882 L
.24407 .31898 L
.23928 .31927 L
.2345 .31969 L
.22972 .32021 L
.22657 .32061 L
.22493 .32084 L
.22015 .32157 L
.21537 .3224 L
.21058 .32333 L
.2058 .32436 L
.20138 .32539 L
.20101 .32548 L
.19623 .32669 L
.19145 .328 L
.18666 .3294 L
.18414 .33018 L
.18188 .33089 L
.1771 .33248 L
.17231 .33416 L
.17012 .33496 L
.16753 .33593 L
.16274 .3378 L
.15801 .33974 L
.15796 .33976 L
.15318 .34182 L
.14839 .34398 L
.14722 .34453 L
.14361 .34624 L
.13883 .3486 L
.13742 .34931 L
.13404 .35106 L
.12926 .35363 L
.1284 .35409 L
.12447 .35629 L
.12001 .35888 L
.11969 .35906 L
.11491 .36194 L
.11212 .36366 L
.11012 .36492 L
.10534 .36799 L
.10464 .36845 L
.10055 .37115 L
.09747 .37323 L
.09577 .37438 L
.09099 .37766 L
.09049 .37801 L
.0862 .38095 L
.08354 .3828 L
.08142 .38416 L
.07664 .38712 L
.07583 .38758 L
.07185 .38948 L
.06707 .39009 L
.06419 .38758 L
.06332 .3828 L
.06374 .37801 L
.06386 .37323 L
.06554 .36845 L
.0665 .36366 L
.06707 .35989 L
.06728 .35888 L
.06916 .35409 L
.07059 .34931 L
.07152 .34453 L
.07185 .34383 L
.07429 .33974 L
.07511 .33496 L
.0766 .33018 L
.07664 .33014 L
.0793 .32539 L
.08012 .32061 L
.08142 .31921 L
.08372 .31582 L
.08432 .31104 L
.0862 .30737 L
.08729 .30626 L
.08879 .30147 L
.09099 .297 L
.09128 .29669 L
.09341 .29191 L
.09577 .28756 L
.09621 .28712 L
.09817 .28234 L
.10055 .27951 L
.10201 .27755 L
.1031 .27277 L
.10534 .27045 L
.10717 .26799 L
.10846 .2632 L
.11012 .26144 L
.11212 .25842 L
.11491 .25618 L
.11588 .25364 L
.11743 .24885 L
.11969 .24652 L
.12152 .24407 L
.12447 .24167 L
.12535 .23928 L
.1271 .2345 L
.12926 .23227 L
.13117 .22972 L
.13404 .22681 L
.13564 .22493 L
.1385 .22015 L
.13883 .2198 L
.14142 .21537 L
.14361 .21313 L
.14563 .21058 L
.14839 .20779 L
.15014 .2058 L
.15318 .20275 L
.15477 .20101 L
.15796 .19781 L
.15945 .19623 L
.16274 .19246 L
.16378 .19145 L
.16681 .18666 L
.16753 .18593 L
.17106 .18188 L
.17231 .18062 L
.1757 .1771 L
.1771 .1757 L
.18062 .17231 L
.18188 .17106 L
.18593 .16753 L
.18666 .16681 L
.19145 .16378 L
.19246 .16274 L
.19623 .15945 L
.19781 .15796 L
.20101 .15477 L
.20275 .15318 L
.2058 .15014 L
.20779 .14839 L
.21058 .14563 L
.21313 .14361 L
.21537 .14142 L
.2198 .13883 L
.22015 .1385 L
.22493 .13564 L
.22681 .13404 L
.22972 .13117 L
.23227 .12926 L
.2345 .1271 L
.23928 .12535 L
.24167 .12447 L
.24407 .12152 L
.24652 .11969 L
.24885 .11743 L
.25364 .11588 L
.25618 .11491 L
.25842 .11212 L
.26144 .11012 L
.2632 .10846 L
.26799 .10717 L
.27045 .10534 L
.27277 .1031 L
.27755 .10201 L
.27951 .10055 L
.28234 .09817 L
.28712 .09621 L
.28756 .09577 L
.29191 .09341 L
.29669 .09128 L
.297 .09099 L
.30147 .08879 L
.30626 .08729 L
.30737 .0862 L
.31104 .08432 L
.31582 .08372 L
.31921 .08142 L
.32061 .08012 L
.32539 .0793 L
.33014 .07664 L
.33018 .0766 L
.33496 .07511 L
.33974 .07429 L
.34383 .07185 L
.34453 .07152 L
.34931 .07059 L
.35409 .06916 L
.35888 .06728 L
.35989 .06707 L
F
0 g
.36366 .0665 m
.36845 .06554 L
.37323 .06386 L
.37801 .06374 L
.3828 .06332 L
.38758 .06419 L
.39009 .06707 L
.38948 .07185 L
.38758 .07583 L
.38712 .07664 L
.38416 .08142 L
.3828 .08354 L
.38095 .0862 L
.37801 .09049 L
.37766 .09099 L
.37438 .09577 L
.37323 .09747 L
.37115 .10055 L
.36845 .10464 L
.36799 .10534 L
.36492 .11012 L
.36366 .11212 L
.36194 .11491 L
.35906 .11969 L
.35888 .12001 L
.35629 .12447 L
.35409 .1284 L
.35363 .12926 L
.35106 .13404 L
.34931 .13742 L
.3486 .13883 L
.34624 .14361 L
.34453 .14722 L
.34398 .14839 L
.34182 .15318 L
.33976 .15796 L
.33974 .15801 L
.3378 .16274 L
.33593 .16753 L
.33496 .17012 L
.33416 .17231 L
.33248 .1771 L
.33089 .18188 L
.33018 .18414 L
.3294 .18666 L
.328 .19145 L
.32669 .19623 L
.32548 .20101 L
.32539 .20138 L
.32436 .2058 L
Mistroke
.32333 .21058 L
.3224 .21537 L
.32157 .22015 L
.32084 .22493 L
.32061 .22657 L
.32021 .22972 L
.31969 .2345 L
.31927 .23928 L
.31898 .24407 L
.31882 .24885 L
.31879 .25364 L
.31892 .25842 L
.31922 .2632 L
.31972 .26799 L
.32045 .27277 L
.32061 .27359 L
.32149 .27755 L
.32289 .28234 L
.32479 .28712 L
.32539 .28838 L
.32737 .29191 L
.33018 .29582 L
.3309 .29669 L
.33496 .30078 L
.33576 .30147 L
.33974 .30454 L
.34231 .30626 L
.34453 .30764 L
.34931 .31036 L
.35058 .31104 L
.35409 .31287 L
.35888 .31525 L
.36005 .31582 L
.36366 .31758 L
.36845 .31991 L
.3699 .32061 L
.37323 .32225 L
.37801 .32464 L
.3795 .32539 L
.3828 .3271 L
.38758 .32964 L
.38856 .33018 L
.39237 .33229 L
.39701 .33496 L
.39715 .33504 L
.40193 .33793 L
.40485 .33974 L
.40672 .34095 L
.4115 .34412 L
.4121 .34453 L
Mistroke
.41628 .34745 L
.41885 .34931 L
.42107 .35097 L
.42512 .35409 L
.42585 .35468 L
.43064 .35861 L
.43096 .35888 L
.43542 .36277 L
.43641 .36366 L
.4402 .36719 L
.44152 .36845 L
.44499 .37189 L
.44629 .37323 L
.44977 .37692 L
.45077 .37801 L
.45455 .38232 L
.45497 .3828 L
.4589 .38758 L
.45934 .38813 L
.4626 .39237 L
.46412 .39443 L
.46607 .39715 L
.46891 .4013 L
.46932 .40193 L
.47237 .40672 L
.47369 .40889 L
.47522 .4115 L
.47789 .41628 L
.47847 .41737 L
.48037 .42107 L
.4827 .42585 L
.48326 .42705 L
.48482 .43064 L
.48682 .43542 L
.48804 .43846 L
.48859 .4402 L
.49018 .44499 L
.49182 .44977 L
.49282 .45276 L
.49334 .45455 L
.49463 .45934 L
.49577 .46412 L
.49676 .46891 L
.49759 .47369 L
.49761 .47381 L
.50239 .47381 L
.50241 .47369 L
.50324 .46891 L
.50423 .46412 L
.50537 .45934 L
Mistroke
.50666 .45455 L
.50718 .45276 L
.50818 .44977 L
.50982 .44499 L
.51141 .4402 L
.51196 .43846 L
.51318 .43542 L
.51518 .43064 L
.51674 .42705 L
.5173 .42585 L
.51963 .42107 L
.52153 .41737 L
.52211 .41628 L
.52478 .4115 L
.52631 .40889 L
.52763 .40672 L
.53068 .40193 L
.53109 .4013 L
.53393 .39715 L
.53588 .39443 L
.5374 .39237 L
.54066 .38813 L
.5411 .38758 L
.54503 .3828 L
.54545 .38232 L
.54923 .37801 L
.55023 .37692 L
.55371 .37323 L
.55501 .37189 L
.55848 .36845 L
.5598 .36719 L
.56359 .36366 L
.56458 .36277 L
.56904 .35888 L
.56936 .35861 L
.57415 .35468 L
.57488 .35409 L
.57893 .35097 L
.58115 .34931 L
.58372 .34745 L
.5879 .34453 L
.5885 .34412 L
.59328 .34095 L
.59515 .33974 L
.59807 .33793 L
.60285 .33504 L
.60299 .33496 L
.60763 .33229 L
.61144 .33018 L
.61242 .32964 L
Mistroke
.6172 .3271 L
.6205 .32539 L
.62199 .32464 L
.62677 .32225 L
.6301 .32061 L
.63155 .31991 L
.63634 .31758 L
.63995 .31582 L
.64112 .31525 L
.64591 .31287 L
.64942 .31104 L
.65069 .31036 L
.65547 .30764 L
.65769 .30626 L
.66026 .30454 L
.66424 .30147 L
.66504 .30078 L
.6691 .29669 L
.66982 .29582 L
.67263 .29191 L
.67461 .28838 L
.67521 .28712 L
.67711 .28234 L
.67851 .27755 L
.67939 .27359 L
.67955 .27277 L
.68028 .26799 L
.68078 .2632 L
.68108 .25842 L
.68121 .25364 L
.68118 .24885 L
.68102 .24407 L
.68073 .23928 L
.68031 .2345 L
.67979 .22972 L
.67939 .22657 L
.67916 .22493 L
.67843 .22015 L
.6776 .21537 L
.67667 .21058 L
.67564 .2058 L
.67461 .20138 L
.67452 .20101 L
.67331 .19623 L
.672 .19145 L
.6706 .18666 L
.66982 .18414 L
.66911 .18188 L
.66752 .1771 L
.66584 .17231 L
Mistroke
.66504 .17012 L
.66407 .16753 L
.6622 .16274 L
.66026 .15801 L
.66024 .15796 L
.65818 .15318 L
.65602 .14839 L
.65547 .14722 L
.65376 .14361 L
.6514 .13883 L
.65069 .13742 L
.64894 .13404 L
.64637 .12926 L
.64591 .1284 L
.64371 .12447 L
.64112 .12001 L
.64094 .11969 L
.63806 .11491 L
.63634 .11212 L
.63508 .11012 L
.63201 .10534 L
.63155 .10464 L
.62885 .10055 L
.62677 .09747 L
.62562 .09577 L
.62234 .09099 L
.62199 .09049 L
.61905 .0862 L
.6172 .08354 L
.61584 .08142 L
.61288 .07664 L
.61242 .07583 L
.61052 .07185 L
.60991 .06707 L
.61242 .06419 L
.6172 .06332 L
.62199 .06374 L
.62677 .06386 L
.63155 .06554 L
.63634 .0665 L
.64011 .06707 L
.64112 .06728 L
.64591 .06916 L
.65069 .07059 L
.65547 .07152 L
.65617 .07185 L
.66026 .07429 L
.66504 .07511 L
.66982 .0766 L
.66986 .07664 L
Mistroke
.67461 .0793 L
.67939 .08012 L
.68079 .08142 L
.68418 .08372 L
.68896 .08432 L
.69263 .0862 L
.69374 .08729 L
.69853 .08879 L
.703 .09099 L
.70331 .09128 L
.70809 .09341 L
.71244 .09577 L
.71288 .09621 L
.71766 .09817 L
.72049 .10055 L
.72245 .10201 L
.72723 .1031 L
.72955 .10534 L
.73201 .10717 L
.7368 .10846 L
.73856 .11012 L
.74158 .11212 L
.74382 .11491 L
.74636 .11588 L
.75115 .11743 L
.75348 .11969 L
.75593 .12152 L
.75833 .12447 L
.76072 .12535 L
.7655 .1271 L
.76773 .12926 L
.77028 .13117 L
.77319 .13404 L
.77507 .13564 L
.77985 .1385 L
.7802 .13883 L
.78463 .14142 L
.78687 .14361 L
.78942 .14563 L
.79221 .14839 L
.7942 .15014 L
.79725 .15318 L
.79899 .15477 L
.80219 .15796 L
.80377 .15945 L
.80754 .16274 L
.80855 .16378 L
.81334 .16681 L
.81407 .16753 L
.81812 .17106 L
Mistroke
.81938 .17231 L
.8229 .1757 L
.8243 .1771 L
.82769 .18062 L
.82894 .18188 L
.83247 .18593 L
.83319 .18666 L
.83622 .19145 L
.83726 .19246 L
.84055 .19623 L
.84204 .19781 L
.84523 .20101 L
.84682 .20275 L
.84986 .2058 L
.85161 .20779 L
.85437 .21058 L
.85639 .21313 L
.85858 .21537 L
.86117 .2198 L
.8615 .22015 L
.86436 .22493 L
.86596 .22681 L
.86883 .22972 L
.87074 .23227 L
.8729 .2345 L
.87465 .23928 L
.87553 .24167 L
.87848 .24407 L
.88031 .24652 L
.88257 .24885 L
.88412 .25364 L
.88509 .25618 L
.88788 .25842 L
.88988 .26144 L
.89154 .2632 L
.89283 .26799 L
.89466 .27045 L
.8969 .27277 L
.89799 .27755 L
.89945 .27951 L
.90183 .28234 L
.90379 .28712 L
.90423 .28756 L
.90659 .29191 L
.90872 .29669 L
.90901 .297 L
.91121 .30147 L
.91271 .30626 L
.9138 .30737 L
.91568 .31104 L
Mistroke
.91628 .31582 L
.91858 .31921 L
.91988 .32061 L
.9207 .32539 L
.92336 .33014 L
.9234 .33018 L
.92489 .33496 L
.92571 .33974 L
.92815 .34383 L
.92848 .34453 L
.92941 .34931 L
.93084 .35409 L
.93272 .35888 L
.93293 .35989 L
.9335 .36366 L
.93446 .36845 L
.93614 .37323 L
.93626 .37801 L
.93668 .3828 L
.93581 .38758 L
.93293 .39009 L
.92815 .38948 L
.92417 .38758 L
.92336 .38712 L
.91858 .38416 L
.91646 .3828 L
.9138 .38095 L
.90951 .37801 L
.90901 .37766 L
.90423 .37438 L
.90253 .37323 L
.89945 .37115 L
.89536 .36845 L
.89466 .36799 L
.88988 .36492 L
.88788 .36366 L
.88509 .36194 L
.88031 .35906 L
.87999 .35888 L
.87553 .35629 L
.8716 .35409 L
.87074 .35363 L
.86596 .35106 L
.86258 .34931 L
.86117 .3486 L
.85639 .34624 L
.85278 .34453 L
.85161 .34398 L
.84682 .34182 L
.84204 .33976 L
Mistroke
.84199 .33974 L
.83726 .3378 L
.83247 .33593 L
.82988 .33496 L
.82769 .33416 L
.8229 .33248 L
.81812 .33089 L
.81586 .33018 L
.81334 .3294 L
.80855 .328 L
.80377 .32669 L
.79899 .32548 L
.79862 .32539 L
.7942 .32436 L
.78942 .32333 L
.78463 .3224 L
.77985 .32157 L
.77507 .32084 L
.77343 .32061 L
.77028 .32021 L
.7655 .31969 L
.76072 .31927 L
.75593 .31898 L
.75115 .31882 L
.74636 .31879 L
.74158 .31892 L
.7368 .31922 L
.73201 .31972 L
.72723 .32045 L
.72641 .32061 L
.72245 .32149 L
.71766 .32289 L
.71288 .32479 L
.71162 .32539 L
.70809 .32737 L
.70418 .33018 L
.70331 .3309 L
.69922 .33496 L
.69853 .33576 L
.69546 .33974 L
.69374 .34231 L
.69236 .34453 L
.68964 .34931 L
.68896 .35058 L
.68713 .35409 L
.68475 .35888 L
.68418 .36005 L
.68242 .36366 L
.68009 .36845 L
.67939 .3699 L
Mistroke
.67775 .37323 L
.67536 .37801 L
.67461 .3795 L
.6729 .3828 L
.67036 .38758 L
.66982 .38856 L
.66771 .39237 L
.66504 .39701 L
.66496 .39715 L
.66207 .40193 L
.66026 .40485 L
.65905 .40672 L
.65588 .4115 L
.65547 .4121 L
.65255 .41628 L
.65069 .41885 L
.64903 .42107 L
.64591 .42512 L
.64532 .42585 L
.64139 .43064 L
.64112 .43096 L
.63723 .43542 L
.63634 .43641 L
.63281 .4402 L
.63155 .44152 L
.62811 .44499 L
.62677 .44629 L
.62308 .44977 L
.62199 .45077 L
.61768 .45455 L
.6172 .45497 L
.61242 .4589 L
.61187 .45934 L
.60763 .4626 L
.60557 .46412 L
.60285 .46607 L
.5987 .46891 L
.59807 .46932 L
.59328 .47237 L
.59111 .47369 L
.5885 .47522 L
.58372 .47789 L
.58263 .47847 L
.57893 .48037 L
.57415 .4827 L
.57295 .48326 L
.56936 .48482 L
.56458 .48682 L
.56154 .48804 L
.5598 .48859 L
Mistroke
.55501 .49018 L
.55023 .49182 L
.54724 .49282 L
.54545 .49334 L
.54066 .49463 L
.53588 .49577 L
.53109 .49676 L
.52631 .49759 L
.52619 .49761 L
.52619 .50239 L
.52631 .50241 L
.53109 .50324 L
.53588 .50423 L
.54066 .50537 L
.54545 .50666 L
.54724 .50718 L
.55023 .50818 L
.55501 .50982 L
.5598 .51141 L
.56154 .51196 L
.56458 .51318 L
.56936 .51518 L
.57295 .51674 L
.57415 .5173 L
.57893 .51963 L
.58263 .52153 L
.58372 .52211 L
.5885 .52478 L
.59111 .52631 L
.59328 .52763 L
.59807 .53068 L
.5987 .53109 L
.60285 .53393 L
.60557 .53588 L
.60763 .5374 L
.61187 .54066 L
.61242 .5411 L
.6172 .54503 L
.61768 .54545 L
.62199 .54923 L
.62308 .55023 L
.62677 .55371 L
.62811 .55501 L
.63155 .55848 L
.63281 .5598 L
.63634 .56359 L
.63723 .56458 L
.64112 .56904 L
.64139 .56936 L
.64532 .57415 L
Mistroke
.64591 .57488 L
.64903 .57893 L
.65069 .58115 L
.65255 .58372 L
.65547 .5879 L
.65588 .5885 L
.65905 .59328 L
.66026 .59515 L
.66207 .59807 L
.66496 .60285 L
.66504 .60299 L
.66771 .60763 L
.66982 .61144 L
.67036 .61242 L
.6729 .6172 L
.67461 .6205 L
.67536 .62199 L
.67775 .62677 L
.67939 .6301 L
.68009 .63155 L
.68242 .63634 L
.68418 .63995 L
.68475 .64112 L
.68713 .64591 L
.68896 .64942 L
.68964 .65069 L
.69236 .65547 L
.69374 .65769 L
.69546 .66026 L
.69853 .66424 L
.69922 .66504 L
.70331 .6691 L
.70418 .66982 L
.70809 .67263 L
.71162 .67461 L
.71288 .67521 L
.71766 .67711 L
.72245 .67851 L
.72641 .67939 L
.72723 .67955 L
.73201 .68028 L
.7368 .68078 L
.74158 .68108 L
.74636 .68121 L
.75115 .68118 L
.75593 .68102 L
.76072 .68073 L
.7655 .68031 L
.77028 .67979 L
.77343 .67939 L
Mistroke
.77507 .67916 L
.77985 .67843 L
.78463 .6776 L
.78942 .67667 L
.7942 .67564 L
.79862 .67461 L
.79899 .67452 L
.80377 .67331 L
.80855 .672 L
.81334 .6706 L
.81586 .66982 L
.81812 .66911 L
.8229 .66752 L
.82769 .66584 L
.82988 .66504 L
.83247 .66407 L
.83726 .6622 L
.84199 .66026 L
.84204 .66024 L
.84682 .65818 L
.85161 .65602 L
.85278 .65547 L
.85639 .65376 L
.86117 .6514 L
.86258 .65069 L
.86596 .64894 L
.87074 .64637 L
.8716 .64591 L
.87553 .64371 L
.87999 .64112 L
.88031 .64094 L
.88509 .63806 L
.88788 .63634 L
.88988 .63508 L
.89466 .63201 L
.89536 .63155 L
.89945 .62885 L
.90253 .62677 L
.90423 .62562 L
.90901 .62234 L
.90951 .62199 L
.9138 .61905 L
.91646 .6172 L
.91858 .61584 L
.92336 .61288 L
.92417 .61242 L
.92815 .61052 L
.93293 .60991 L
.93581 .61242 L
.93668 .6172 L
Mistroke
.93626 .62199 L
.93614 .62677 L
.93446 .63155 L
.9335 .63634 L
.93293 .64011 L
.93272 .64112 L
.93084 .64591 L
.92941 .65069 L
.92848 .65547 L
.92815 .65617 L
.92571 .66026 L
.92489 .66504 L
.9234 .66982 L
.92336 .66986 L
.9207 .67461 L
.91988 .67939 L
.91858 .68079 L
.91628 .68418 L
.91568 .68896 L
.9138 .69263 L
.91271 .69374 L
.91121 .69853 L
.90901 .703 L
.90872 .70331 L
.90659 .70809 L
.90423 .71244 L
.90379 .71288 L
.90183 .71766 L
.89945 .72049 L
.89799 .72245 L
.8969 .72723 L
.89466 .72955 L
.89283 .73201 L
.89154 .7368 L
.88988 .73856 L
.88788 .74158 L
.88509 .74382 L
.88412 .74636 L
.88257 .75115 L
.88031 .75348 L
.87848 .75593 L
.87553 .75833 L
.87465 .76072 L
.8729 .7655 L
.87074 .76773 L
.86883 .77028 L
.86596 .77319 L
.86436 .77507 L
.8615 .77985 L
.86117 .7802 L
Mistroke
.85858 .78463 L
.85639 .78687 L
.85437 .78942 L
.85161 .79221 L
.84986 .7942 L
.84682 .79725 L
.84523 .79899 L
.84204 .80219 L
.84055 .80377 L
.83726 .80754 L
.83622 .80855 L
.83319 .81334 L
.83247 .81407 L
.82894 .81812 L
.82769 .81938 L
.8243 .8229 L
.8229 .8243 L
.81938 .82769 L
.81812 .82894 L
.81407 .83247 L
.81334 .83319 L
.80855 .83622 L
.80754 .83726 L
.80377 .84055 L
.80219 .84204 L
.79899 .84523 L
.79725 .84682 L
.7942 .84986 L
.79221 .85161 L
.78942 .85437 L
.78687 .85639 L
.78463 .85858 L
.7802 .86117 L
.77985 .8615 L
.77507 .86436 L
.77319 .86596 L
.77028 .86883 L
.76773 .87074 L
.7655 .8729 L
.76072 .87465 L
.75833 .87553 L
.75593 .87848 L
.75348 .88031 L
.75115 .88257 L
.74636 .88412 L
.74382 .88509 L
.74158 .88788 L
.73856 .88988 L
.7368 .89154 L
.73201 .89283 L
Mistroke
.72955 .89466 L
.72723 .8969 L
.72245 .89799 L
.72049 .89945 L
.71766 .90183 L
.71288 .90379 L
.71244 .90423 L
.70809 .90659 L
.70331 .90872 L
.703 .90901 L
.69853 .91121 L
.69374 .91271 L
.69263 .9138 L
.68896 .91568 L
.68418 .91628 L
.68079 .91858 L
.67939 .91988 L
.67461 .9207 L
.66986 .92336 L
.66982 .9234 L
.66504 .92489 L
.66026 .92571 L
.65617 .92815 L
.65547 .92848 L
.65069 .92941 L
.64591 .93084 L
.64112 .93272 L
.64011 .93293 L
.63634 .9335 L
.63155 .93446 L
.62677 .93614 L
.62199 .93626 L
.6172 .93668 L
.61242 .93581 L
.60991 .93293 L
.61052 .92815 L
.61242 .92417 L
.61288 .92336 L
.61584 .91858 L
.6172 .91646 L
.61905 .9138 L
.62199 .90951 L
.62234 .90901 L
.62562 .90423 L
.62677 .90253 L
.62885 .89945 L
.63155 .89536 L
.63201 .89466 L
.63508 .88988 L
.63634 .88788 L
Mistroke
.63806 .88509 L
.64094 .88031 L
.64112 .87999 L
.64371 .87553 L
.64591 .8716 L
.64637 .87074 L
.64894 .86596 L
.65069 .86258 L
.6514 .86117 L
.65376 .85639 L
.65547 .85278 L
.65602 .85161 L
.65818 .84682 L
.66024 .84204 L
.66026 .84199 L
.6622 .83726 L
.66407 .83247 L
.66504 .82988 L
.66584 .82769 L
.66752 .8229 L
.66911 .81812 L
.66982 .81586 L
.6706 .81334 L
.672 .80855 L
.67331 .80377 L
.67452 .79899 L
.67461 .79862 L
.67564 .7942 L
.67667 .78942 L
.6776 .78463 L
.67843 .77985 L
.67916 .77507 L
.67939 .77343 L
.67979 .77028 L
.68031 .7655 L
.68073 .76072 L
.68102 .75593 L
.68118 .75115 L
.68121 .74636 L
.68108 .74158 L
.68078 .7368 L
.68028 .73201 L
.67955 .72723 L
.67939 .72641 L
.67851 .72245 L
.67711 .71766 L
.67521 .71288 L
.67461 .71162 L
.67263 .70809 L
.66982 .70418 L
Mistroke
.6691 .70331 L
.66504 .69922 L
.66424 .69853 L
.66026 .69546 L
.65769 .69374 L
.65547 .69236 L
.65069 .68964 L
.64942 .68896 L
.64591 .68713 L
.64112 .68475 L
.63995 .68418 L
.63634 .68242 L
.63155 .68009 L
.6301 .67939 L
.62677 .67775 L
.62199 .67536 L
.6205 .67461 L
.6172 .6729 L
.61242 .67036 L
.61144 .66982 L
.60763 .66771 L
.60299 .66504 L
.60285 .66496 L
.59807 .66207 L
.59515 .66026 L
.59328 .65905 L
.5885 .65588 L
.5879 .65547 L
.58372 .65255 L
.58115 .65069 L
.57893 .64903 L
.57488 .64591 L
.57415 .64532 L
.56936 .64139 L
.56904 .64112 L
.56458 .63723 L
.56359 .63634 L
.5598 .63281 L
.55848 .63155 L
.55501 .62811 L
.55371 .62677 L
.55023 .62308 L
.54923 .62199 L
.54545 .61768 L
.54503 .6172 L
.5411 .61242 L
.54066 .61187 L
.5374 .60763 L
.53588 .60557 L
.53393 .60285 L
Mistroke
.53109 .5987 L
.53068 .59807 L
.52763 .59328 L
.52631 .59111 L
.52478 .5885 L
.52211 .58372 L
.52153 .58263 L
.51963 .57893 L
.5173 .57415 L
.51674 .57295 L
.51518 .56936 L
.51318 .56458 L
.51196 .56154 L
.51141 .5598 L
.50982 .55501 L
.50818 .55023 L
.50718 .54724 L
.50666 .54545 L
.50537 .54066 L
.50423 .53588 L
.50324 .53109 L
.50241 .52631 L
.50239 .52619 L
.49761 .52619 L
.49759 .52631 L
.49676 .53109 L
.49577 .53588 L
.49463 .54066 L
.49334 .54545 L
.49282 .54724 L
.49182 .55023 L
.49018 .55501 L
.48859 .5598 L
.48804 .56154 L
.48682 .56458 L
.48482 .56936 L
.48326 .57295 L
.4827 .57415 L
.48037 .57893 L
.47847 .58263 L
.47789 .58372 L
.47522 .5885 L
.47369 .59111 L
.47237 .59328 L
.46932 .59807 L
.46891 .5987 L
.46607 .60285 L
.46412 .60557 L
.4626 .60763 L
.45934 .61187 L
Mistroke
.4589 .61242 L
.45497 .6172 L
.45455 .61768 L
.45077 .62199 L
.44977 .62308 L
.44629 .62677 L
.44499 .62811 L
.44152 .63155 L
.4402 .63281 L
.43641 .63634 L
.43542 .63723 L
.43096 .64112 L
.43064 .64139 L
.42585 .64532 L
.42512 .64591 L
.42107 .64903 L
.41885 .65069 L
.41628 .65255 L
.4121 .65547 L
.4115 .65588 L
.40672 .65905 L
.40485 .66026 L
.40193 .66207 L
.39715 .66496 L
.39701 .66504 L
.39237 .66771 L
.38856 .66982 L
.38758 .67036 L
.3828 .6729 L
.3795 .67461 L
.37801 .67536 L
.37323 .67775 L
.3699 .67939 L
.36845 .68009 L
.36366 .68242 L
.36005 .68418 L
.35888 .68475 L
.35409 .68713 L
.35058 .68896 L
.34931 .68964 L
.34453 .69236 L
.34231 .69374 L
.33974 .69546 L
.33576 .69853 L
.33496 .69922 L
.3309 .70331 L
.33018 .70418 L
.32737 .70809 L
.32539 .71162 L
.32479 .71288 L
Mistroke
.32289 .71766 L
.32149 .72245 L
.32061 .72641 L
.32045 .72723 L
.31972 .73201 L
.31922 .7368 L
.31892 .74158 L
.31879 .74636 L
.31882 .75115 L
.31898 .75593 L
.31927 .76072 L
.31969 .7655 L
.32021 .77028 L
.32061 .77343 L
.32084 .77507 L
.32157 .77985 L
.3224 .78463 L
.32333 .78942 L
.32436 .7942 L
.32539 .79862 L
.32548 .79899 L
.32669 .80377 L
.328 .80855 L
.3294 .81334 L
.33018 .81586 L
.33089 .81812 L
.33248 .8229 L
.33416 .82769 L
.33496 .82988 L
.33593 .83247 L
.3378 .83726 L
.33974 .84199 L
.33976 .84204 L
.34182 .84682 L
.34398 .85161 L
.34453 .85278 L
.34624 .85639 L
.3486 .86117 L
.34931 .86258 L
.35106 .86596 L
.35363 .87074 L
.35409 .8716 L
.35629 .87553 L
.35888 .87999 L
.35906 .88031 L
.36194 .88509 L
.36366 .88788 L
.36492 .88988 L
.36799 .89466 L
.36845 .89536 L
Mistroke
.37115 .89945 L
.37323 .90253 L
.37438 .90423 L
.37766 .90901 L
.37801 .90951 L
.38095 .9138 L
.3828 .91646 L
.38416 .91858 L
.38712 .92336 L
.38758 .92417 L
.38948 .92815 L
.39009 .93293 L
.38758 .93581 L
.3828 .93668 L
.37801 .93626 L
.37323 .93614 L
.36845 .93446 L
.36366 .9335 L
.35989 .93293 L
.35888 .93272 L
.35409 .93084 L
.34931 .92941 L
.34453 .92848 L
.34383 .92815 L
.33974 .92571 L
.33496 .92489 L
.33018 .9234 L
.33014 .92336 L
.32539 .9207 L
.32061 .91988 L
.31921 .91858 L
.31582 .91628 L
.31104 .91568 L
.30737 .9138 L
.30626 .91271 L
.30147 .91121 L
.297 .90901 L
.29669 .90872 L
.29191 .90659 L
.28756 .90423 L
.28712 .90379 L
.28234 .90183 L
.27951 .89945 L
.27755 .89799 L
.27277 .8969 L
.27045 .89466 L
.26799 .89283 L
.2632 .89154 L
.26144 .88988 L
.25842 .88788 L
Mistroke
.25618 .88509 L
.25364 .88412 L
.24885 .88257 L
.24652 .88031 L
.24407 .87848 L
.24167 .87553 L
.23928 .87465 L
.2345 .8729 L
.23227 .87074 L
.22972 .86883 L
.22681 .86596 L
.22493 .86436 L
.22015 .8615 L
.2198 .86117 L
.21537 .85858 L
.21313 .85639 L
.21058 .85437 L
.20779 .85161 L
.2058 .84986 L
.20275 .84682 L
.20101 .84523 L
.19781 .84204 L
.19623 .84055 L
.19246 .83726 L
.19145 .83622 L
.18666 .83319 L
.18593 .83247 L
.18188 .82894 L
.18062 .82769 L
.1771 .8243 L
.1757 .8229 L
.17231 .81938 L
.17106 .81812 L
.16753 .81407 L
.16681 .81334 L
.16378 .80855 L
.16274 .80754 L
.15945 .80377 L
.15796 .80219 L
.15477 .79899 L
.15318 .79725 L
.15014 .7942 L
.14839 .79221 L
.14563 .78942 L
.14361 .78687 L
.14142 .78463 L
.13883 .7802 L
.1385 .77985 L
.13564 .77507 L
.13404 .77319 L
Mistroke
.13117 .77028 L
.12926 .76773 L
.1271 .7655 L
.12535 .76072 L
.12447 .75833 L
.12152 .75593 L
.11969 .75348 L
.11743 .75115 L
.11588 .74636 L
.11491 .74382 L
.11212 .74158 L
.11012 .73856 L
.10846 .7368 L
.10717 .73201 L
.10534 .72955 L
.1031 .72723 L
.10201 .72245 L
.10055 .72049 L
.09817 .71766 L
.09621 .71288 L
.09577 .71244 L
.09341 .70809 L
.09128 .70331 L
.09099 .703 L
.08879 .69853 L
.08729 .69374 L
.0862 .69263 L
.08432 .68896 L
.08372 .68418 L
.08142 .68079 L
.08012 .67939 L
.0793 .67461 L
.07664 .66986 L
.0766 .66982 L
.07511 .66504 L
.07429 .66026 L
.07185 .65617 L
.07152 .65547 L
.07059 .65069 L
.06916 .64591 L
.06728 .64112 L
.06707 .64011 L
.0665 .63634 L
.06554 .63155 L
.06386 .62677 L
.06374 .62199 L
.06332 .6172 L
.06419 .61242 L
.06707 .60991 L
.07185 .61052 L
Mistroke
.07583 .61242 L
.07664 .61288 L
.08142 .61584 L
.08354 .6172 L
.0862 .61905 L
.09049 .62199 L
.09099 .62234 L
.09577 .62562 L
.09747 .62677 L
.10055 .62885 L
.10464 .63155 L
.10534 .63201 L
.11012 .63508 L
.11212 .63634 L
.11491 .63806 L
.11969 .64094 L
.12001 .64112 L
.12447 .64371 L
.1284 .64591 L
.12926 .64637 L
.13404 .64894 L
.13742 .65069 L
.13883 .6514 L
.14361 .65376 L
.14722 .65547 L
.14839 .65602 L
.15318 .65818 L
.15796 .66024 L
.15801 .66026 L
.16274 .6622 L
.16753 .66407 L
.17012 .66504 L
.17231 .66584 L
.1771 .66752 L
.18188 .66911 L
.18414 .66982 L
.18666 .6706 L
.19145 .672 L
.19623 .67331 L
.20101 .67452 L
.20138 .67461 L
.2058 .67564 L
.21058 .67667 L
.21537 .6776 L
.22015 .67843 L
.22493 .67916 L
.22657 .67939 L
.22972 .67979 L
.2345 .68031 L
.23928 .68073 L
Mistroke
.24407 .68102 L
.24885 .68118 L
.25364 .68121 L
.25842 .68108 L
.2632 .68078 L
.26799 .68028 L
.27277 .67955 L
.27359 .67939 L
.27755 .67851 L
.28234 .67711 L
.28712 .67521 L
.28838 .67461 L
.29191 .67263 L
.29582 .66982 L
.29669 .6691 L
.30078 .66504 L
.30147 .66424 L
.30454 .66026 L
.30626 .65769 L
.30764 .65547 L
.31036 .65069 L
.31104 .64942 L
.31287 .64591 L
.31525 .64112 L
.31582 .63995 L
.31758 .63634 L
.31991 .63155 L
.32061 .6301 L
.32225 .62677 L
.32464 .62199 L
.32539 .6205 L
.3271 .6172 L
.32964 .61242 L
.33018 .61144 L
.33229 .60763 L
.33496 .60299 L
.33504 .60285 L
.33793 .59807 L
.33974 .59515 L
.34095 .59328 L
.34412 .5885 L
.34453 .5879 L
.34745 .58372 L
.34931 .58115 L
.35097 .57893 L
.35409 .57488 L
.35468 .57415 L
.35861 .56936 L
.35888 .56904 L
.36277 .56458 L
Mistroke
.36366 .56359 L
.36719 .5598 L
.36845 .55848 L
.37189 .55501 L
.37323 .55371 L
.37692 .55023 L
.37801 .54923 L
.38232 .54545 L
.3828 .54503 L
.38758 .5411 L
.38813 .54066 L
.39237 .5374 L
.39443 .53588 L
.39715 .53393 L
.4013 .53109 L
.40193 .53068 L
.40672 .52763 L
.40889 .52631 L
.4115 .52478 L
.41628 .52211 L
.41737 .52153 L
.42107 .51963 L
.42585 .5173 L
.42705 .51674 L
.43064 .51518 L
.43542 .51318 L
.43846 .51196 L
.4402 .51141 L
.44499 .50982 L
.44977 .50818 L
.45276 .50718 L
.45455 .50666 L
.45934 .50537 L
.46412 .50423 L
.46891 .50324 L
.47369 .50241 L
.47381 .50239 L
.47381 .49761 L
.47369 .49759 L
.46891 .49676 L
.46412 .49577 L
.45934 .49463 L
.45455 .49334 L
.45276 .49282 L
.44977 .49182 L
.44499 .49018 L
.4402 .48859 L
.43846 .48804 L
.43542 .48682 L
.43064 .48482 L
Mistroke
.42705 .48326 L
.42585 .4827 L
.42107 .48037 L
.41737 .47847 L
.41628 .47789 L
.4115 .47522 L
.40889 .47369 L
.40672 .47237 L
.40193 .46932 L
.4013 .46891 L
.39715 .46607 L
.39443 .46412 L
.39237 .4626 L
.38813 .45934 L
.38758 .4589 L
.3828 .45497 L
.38232 .45455 L
.37801 .45077 L
.37692 .44977 L
.37323 .44629 L
.37189 .44499 L
.36845 .44152 L
.36719 .4402 L
.36366 .43641 L
.36277 .43542 L
.35888 .43096 L
.35861 .43064 L
.35468 .42585 L
.35409 .42512 L
.35097 .42107 L
.34931 .41885 L
.34745 .41628 L
.34453 .4121 L
.34412 .4115 L
.34095 .40672 L
.33974 .40485 L
.33793 .40193 L
.33504 .39715 L
.33496 .39701 L
.33229 .39237 L
.33018 .38856 L
.32964 .38758 L
.3271 .3828 L
.32539 .3795 L
.32464 .37801 L
.32225 .37323 L
.32061 .3699 L
.31991 .36845 L
.31758 .36366 L
.31582 .36005 L
Mistroke
.31525 .35888 L
.31287 .35409 L
.31104 .35058 L
.31036 .34931 L
.30764 .34453 L
.30626 .34231 L
.30454 .33974 L
.30147 .33576 L
.30078 .33496 L
.29669 .3309 L
.29582 .33018 L
.29191 .32737 L
.28838 .32539 L
.28712 .32479 L
.28234 .32289 L
.27755 .32149 L
.27359 .32061 L
.27277 .32045 L
.26799 .31972 L
.2632 .31922 L
.25842 .31892 L
.25364 .31879 L
.24885 .31882 L
.24407 .31898 L
.23928 .31927 L
.2345 .31969 L
.22972 .32021 L
.22657 .32061 L
.22493 .32084 L
.22015 .32157 L
.21537 .3224 L
.21058 .32333 L
.2058 .32436 L
.20138 .32539 L
.20101 .32548 L
.19623 .32669 L
.19145 .328 L
.18666 .3294 L
.18414 .33018 L
.18188 .33089 L
.1771 .33248 L
.17231 .33416 L
.17012 .33496 L
.16753 .33593 L
.16274 .3378 L
.15801 .33974 L
.15796 .33976 L
.15318 .34182 L
.14839 .34398 L
.14722 .34453 L
Mistroke
.14361 .34624 L
.13883 .3486 L
.13742 .34931 L
.13404 .35106 L
.12926 .35363 L
.1284 .35409 L
.12447 .35629 L
.12001 .35888 L
.11969 .35906 L
.11491 .36194 L
.11212 .36366 L
.11012 .36492 L
.10534 .36799 L
.10464 .36845 L
.10055 .37115 L
.09747 .37323 L
.09577 .37438 L
.09099 .37766 L
.09049 .37801 L
.0862 .38095 L
.08354 .3828 L
.08142 .38416 L
.07664 .38712 L
.07583 .38758 L
.07185 .38948 L
.06707 .39009 L
.06419 .38758 L
.06332 .3828 L
.06374 .37801 L
.06386 .37323 L
.06554 .36845 L
.0665 .36366 L
.06707 .35989 L
.06728 .35888 L
.06916 .35409 L
.07059 .34931 L
.07152 .34453 L
.07185 .34383 L
.07429 .33974 L
.07511 .33496 L
.0766 .33018 L
.07664 .33014 L
.0793 .32539 L
.08012 .32061 L
.08142 .31921 L
.08372 .31582 L
.08432 .31104 L
.0862 .30737 L
.08729 .30626 L
.08879 .30147 L
Mistroke
.09099 .297 L
.09128 .29669 L
.09341 .29191 L
.09577 .28756 L
.09621 .28712 L
.09817 .28234 L
.10055 .27951 L
.10201 .27755 L
.1031 .27277 L
.10534 .27045 L
.10717 .26799 L
.10846 .2632 L
.11012 .26144 L
.11212 .25842 L
.11491 .25618 L
.11588 .25364 L
.11743 .24885 L
.11969 .24652 L
.12152 .24407 L
.12447 .24167 L
.12535 .23928 L
.1271 .2345 L
.12926 .23227 L
.13117 .22972 L
.13404 .22681 L
.13564 .22493 L
.1385 .22015 L
.13883 .2198 L
.14142 .21537 L
.14361 .21313 L
.14563 .21058 L
.14839 .20779 L
.15014 .2058 L
.15318 .20275 L
.15477 .20101 L
.15796 .19781 L
.15945 .19623 L
.16274 .19246 L
.16378 .19145 L
.16681 .18666 L
.16753 .18593 L
.17106 .18188 L
.17231 .18062 L
.1757 .1771 L
.1771 .1757 L
.18062 .17231 L
.18188 .17106 L
.18593 .16753 L
.18666 .16681 L
.19145 .16378 L
Mistroke
.19246 .16274 L
.19623 .15945 L
.19781 .15796 L
.20101 .15477 L
.20275 .15318 L
.2058 .15014 L
.20779 .14839 L
.21058 .14563 L
.21313 .14361 L
.21537 .14142 L
.2198 .13883 L
.22015 .1385 L
.22493 .13564 L
.22681 .13404 L
.22972 .13117 L
.23227 .12926 L
.2345 .1271 L
.23928 .12535 L
.24167 .12447 L
.24407 .12152 L
.24652 .11969 L
.24885 .11743 L
.25364 .11588 L
.25618 .11491 L
.25842 .11212 L
.26144 .11012 L
.2632 .10846 L
.26799 .10717 L
.27045 .10534 L
.27277 .1031 L
.27755 .10201 L
.27951 .10055 L
.28234 .09817 L
.28712 .09621 L
.28756 .09577 L
.29191 .09341 L
.29669 .09128 L
.297 .09099 L
.30147 .08879 L
.30626 .08729 L
.30737 .0862 L
.31104 .08432 L
.31582 .08372 L
.31921 .08142 L
.32061 .08012 L
.32539 .0793 L
.33014 .07664 L
.33018 .0766 L
.33496 .07511 L
.33974 .07429 L
Mistroke
.34383 .07185 L
.34453 .07152 L
.34931 .07059 L
.35409 .06916 L
.35888 .06728 L
.35989 .06707 L
.36366 .0665 L
Mfstroke
0 .64 1 r
.2058 .35397 m
.21058 .3534 L
.21537 .35299 L
.22015 .35276 L
.22493 .35272 L
.22972 .35286 L
.2345 .3532 L
.23928 .35375 L
.24159 .35409 L
.24407 .35453 L
.24885 .35556 L
.25364 .35684 L
.25842 .3584 L
.25972 .35888 L
.2632 .36027 L
.26799 .36245 L
.27038 .36366 L
.27277 .36497 L
.27755 .36784 L
.27849 .36845 L
.28234 .37108 L
.28525 .37323 L
.28712 .37468 L
.29118 .37801 L
.29191 .37864 L
.29656 .3828 L
.29669 .38292 L
.30147 .3875 L
.30156 .38758 L
.30626 .39231 L
.30631 .39237 L
.3109 .39715 L
.31104 .3973 L
.31539 .40193 L
.31582 .4024 L
.31983 .40672 L
.32061 .40756 L
.32427 .4115 L
.32539 .41271 L
.32874 .41628 L
.33018 .41781 L
.33328 .42107 L
.33496 .42282 L
.33792 .42585 L
.33974 .4277 L
.34268 .43064 L
.34453 .43244 L
.34761 .43542 L
.34931 .43703 L
.35274 .4402 L
.35409 .44144 L
.35809 .44499 L
.35888 .44567 L
.36366 .44972 L
.36372 .44977 L
.36845 .4536 L
.36966 .45455 L
.37323 .45729 L
.37599 .45934 L
.37801 .46081 L
.38276 .46412 L
.3828 .46415 L
.38758 .46732 L
.39007 .46891 L
.39237 .47032 L
.39715 .47316 L
.39806 .47369 L
.40193 .47584 L
.40672 .47837 L
.40692 .47847 L
.4115 .48072 L
.41628 .48296 L
.41694 .48326 L
.42107 .48499 L
.42585 .48694 L
.42866 .48804 L
.43064 .48864 L
.43542 .49019 L
.4402 .49182 L
.44319 .49282 L
.44499 .49333 L
.44977 .49461 L
.45455 .49575 L
.45934 .49675 L
.46412 .4976 L
.46419 .49761 L
.46419 .50239 L
.46412 .5024 L
.45934 .50325 L
.45455 .50425 L
.44977 .50539 L
.44499 .50667 L
.44319 .50718 L
.4402 .50818 L
.43542 .50981 L
.43064 .51136 L
.42866 .51196 L
.42585 .51306 L
.42107 .51501 L
.41694 .51674 L
.41628 .51704 L
.4115 .51928 L
.40692 .52153 L
.40672 .52163 L
.40193 .52416 L
.39806 .52631 L
.39715 .52684 L
.39237 .52968 L
.39007 .53109 L
.38758 .53268 L
.3828 .53585 L
.38276 .53588 L
.37801 .53919 L
.37599 .54066 L
.37323 .54271 L
.36966 .54545 L
.36845 .5464 L
.36372 .55023 L
.36366 .55028 L
.35888 .55433 L
.35809 .55501 L
.35409 .55856 L
.35274 .5598 L
.34931 .56297 L
.34761 .56458 L
.34453 .56756 L
.34268 .56936 L
.33974 .5723 L
.33792 .57415 L
.33496 .57718 L
.33328 .57893 L
.33018 .58219 L
.32874 .58372 L
.32539 .58729 L
.32427 .5885 L
.32061 .59244 L
.31983 .59328 L
.31582 .5976 L
.31539 .59807 L
.31104 .6027 L
.3109 .60285 L
.30631 .60763 L
.30626 .60769 L
.30156 .61242 L
.30147 .6125 L
.29669 .61708 L
.29656 .6172 L
.29191 .62136 L
.29118 .62199 L
.28712 .62532 L
.28525 .62677 L
.28234 .62892 L
.27849 .63155 L
.27755 .63216 L
.27277 .63503 L
.27038 .63634 L
.26799 .63755 L
.2632 .63973 L
.25972 .64112 L
.25842 .6416 L
.25364 .64316 L
.24885 .64444 L
.24407 .64547 L
.24159 .64591 L
.23928 .64625 L
.2345 .6468 L
.22972 .64714 L
.22493 .64728 L
.22015 .64724 L
.21537 .64701 L
.21058 .6466 L
.2058 .64603 L
.20487 .64591 L
.20101 .6453 L
.19623 .64441 L
.19145 .64337 L
.18666 .64217 L
.18291 .64112 L
.18188 .64082 L
.1771 .63932 L
.17231 .63766 L
.16877 .63634 L
.16753 .63585 L
.16274 .63389 L
.15796 .63176 L
.15752 .63155 L
.15318 .62947 L
.14839 .627 L
.14796 .62677 L
.14361 .62436 L
.13958 .62199 L
.13883 .62152 L
.13404 .61849 L
.13211 .6172 L
.12926 .61524 L
.12535 .61242 L
.12447 .61176 L
.11969 .60803 L
.11921 .60763 L
.11491 .60401 L
.11359 .60285 L
.11012 .59968 L
.10844 .59807 L
.10534 .59499 L
.1037 .59328 L
.10055 .58988 L
.09934 .5885 L
.09577 .58427 L
.09533 .58372 L
.09164 .57893 L
.09099 .57804 L
.08826 .57415 L
.0862 .57102 L
.08516 .56936 L
.08234 .56458 L
.08142 .56293 L
.07977 .5598 L
.07744 .55501 L
.07664 .55323 L
.07535 .55023 L
.07348 .54545 L
.07185 .54075 L
.07182 .54066 L
.07038 .53588 L
.06913 .53109 L
.06807 .52631 L
.06719 .52153 L
.06707 .52078 L
.0665 .51674 L
.06598 .51196 L
.06564 .50718 L
.06547 .50239 L
.06547 .49761 L
.06564 .49282 L
.06598 .48804 L
.0665 .48326 L
.06707 .47922 L
.06719 .47847 L
.06807 .47369 L
.06913 .46891 L
.07038 .46412 L
.07182 .45934 L
.07185 .45925 L
.07348 .45455 L
.07535 .44977 L
.07664 .44677 L
.07744 .44499 L
.07977 .4402 L
.08142 .43707 L
.08234 .43542 L
.08516 .43064 L
.0862 .42898 L
.08826 .42585 L
.09099 .42196 L
.09164 .42107 L
.09533 .41628 L
.09577 .41573 L
.09934 .4115 L
.10055 .41012 L
.1037 .40672 L
.10534 .40501 L
.10844 .40193 L
.11012 .40032 L
.11359 .39715 L
.11491 .39599 L
.11921 .39237 L
.11969 .39197 L
.12447 .38824 L
.12535 .38758 L
.12926 .38476 L
.13211 .3828 L
.13404 .38151 L
.13883 .37848 L
.13958 .37801 L
.14361 .37564 L
.14796 .37323 L
.14839 .373 L
.15318 .37053 L
.15752 .36845 L
.15796 .36824 L
.16274 .36611 L
.16753 .36415 L
.16877 .36366 L
.17231 .36234 L
.1771 .36068 L
.18188 .35918 L
.18291 .35888 L
.18666 .35783 L
.19145 .35663 L
.19623 .35559 L
.20101 .3547 L
.20487 .35409 L
F
0 g
.2058 .35397 m
.21058 .3534 L
.21537 .35299 L
.22015 .35276 L
.22493 .35272 L
.22972 .35286 L
.2345 .3532 L
.23928 .35375 L
.24159 .35409 L
.24407 .35453 L
.24885 .35556 L
.25364 .35684 L
.25842 .3584 L
.25972 .35888 L
.2632 .36027 L
.26799 .36245 L
.27038 .36366 L
.27277 .36497 L
.27755 .36784 L
.27849 .36845 L
.28234 .37108 L
.28525 .37323 L
.28712 .37468 L
.29118 .37801 L
.29191 .37864 L
.29656 .3828 L
.29669 .38292 L
.30147 .3875 L
.30156 .38758 L
.30626 .39231 L
.30631 .39237 L
.3109 .39715 L
.31104 .3973 L
.31539 .40193 L
.31582 .4024 L
.31983 .40672 L
.32061 .40756 L
.32427 .4115 L
.32539 .41271 L
.32874 .41628 L
.33018 .41781 L
.33328 .42107 L
.33496 .42282 L
.33792 .42585 L
.33974 .4277 L
.34268 .43064 L
.34453 .43244 L
.34761 .43542 L
.34931 .43703 L
.35274 .4402 L
Mistroke
.35409 .44144 L
.35809 .44499 L
.35888 .44567 L
.36366 .44972 L
.36372 .44977 L
.36845 .4536 L
.36966 .45455 L
.37323 .45729 L
.37599 .45934 L
.37801 .46081 L
.38276 .46412 L
.3828 .46415 L
.38758 .46732 L
.39007 .46891 L
.39237 .47032 L
.39715 .47316 L
.39806 .47369 L
.40193 .47584 L
.40672 .47837 L
.40692 .47847 L
.4115 .48072 L
.41628 .48296 L
.41694 .48326 L
.42107 .48499 L
.42585 .48694 L
.42866 .48804 L
.43064 .48864 L
.43542 .49019 L
.4402 .49182 L
.44319 .49282 L
.44499 .49333 L
.44977 .49461 L
.45455 .49575 L
.45934 .49675 L
.46412 .4976 L
.46419 .49761 L
.46419 .50239 L
.46412 .5024 L
.45934 .50325 L
.45455 .50425 L
.44977 .50539 L
.44499 .50667 L
.44319 .50718 L
.4402 .50818 L
.43542 .50981 L
.43064 .51136 L
.42866 .51196 L
.42585 .51306 L
.42107 .51501 L
.41694 .51674 L
Mistroke
.41628 .51704 L
.4115 .51928 L
.40692 .52153 L
.40672 .52163 L
.40193 .52416 L
.39806 .52631 L
.39715 .52684 L
.39237 .52968 L
.39007 .53109 L
.38758 .53268 L
.3828 .53585 L
.38276 .53588 L
.37801 .53919 L
.37599 .54066 L
.37323 .54271 L
.36966 .54545 L
.36845 .5464 L
.36372 .55023 L
.36366 .55028 L
.35888 .55433 L
.35809 .55501 L
.35409 .55856 L
.35274 .5598 L
.34931 .56297 L
.34761 .56458 L
.34453 .56756 L
.34268 .56936 L
.33974 .5723 L
.33792 .57415 L
.33496 .57718 L
.33328 .57893 L
.33018 .58219 L
.32874 .58372 L
.32539 .58729 L
.32427 .5885 L
.32061 .59244 L
.31983 .59328 L
.31582 .5976 L
.31539 .59807 L
.31104 .6027 L
.3109 .60285 L
.30631 .60763 L
.30626 .60769 L
.30156 .61242 L
.30147 .6125 L
.29669 .61708 L
.29656 .6172 L
.29191 .62136 L
.29118 .62199 L
.28712 .62532 L
Mistroke
.28525 .62677 L
.28234 .62892 L
.27849 .63155 L
.27755 .63216 L
.27277 .63503 L
.27038 .63634 L
.26799 .63755 L
.2632 .63973 L
.25972 .64112 L
.25842 .6416 L
.25364 .64316 L
.24885 .64444 L
.24407 .64547 L
.24159 .64591 L
.23928 .64625 L
.2345 .6468 L
.22972 .64714 L
.22493 .64728 L
.22015 .64724 L
.21537 .64701 L
.21058 .6466 L
.2058 .64603 L
.20487 .64591 L
.20101 .6453 L
.19623 .64441 L
.19145 .64337 L
.18666 .64217 L
.18291 .64112 L
.18188 .64082 L
.1771 .63932 L
.17231 .63766 L
.16877 .63634 L
.16753 .63585 L
.16274 .63389 L
.15796 .63176 L
.15752 .63155 L
.15318 .62947 L
.14839 .627 L
.14796 .62677 L
.14361 .62436 L
.13958 .62199 L
.13883 .62152 L
.13404 .61849 L
.13211 .6172 L
.12926 .61524 L
.12535 .61242 L
.12447 .61176 L
.11969 .60803 L
.11921 .60763 L
.11491 .60401 L
Mistroke
.11359 .60285 L
.11012 .59968 L
.10844 .59807 L
.10534 .59499 L
.1037 .59328 L
.10055 .58988 L
.09934 .5885 L
.09577 .58427 L
.09533 .58372 L
.09164 .57893 L
.09099 .57804 L
.08826 .57415 L
.0862 .57102 L
.08516 .56936 L
.08234 .56458 L
.08142 .56293 L
.07977 .5598 L
.07744 .55501 L
.07664 .55323 L
.07535 .55023 L
.07348 .54545 L
.07185 .54075 L
.07182 .54066 L
.07038 .53588 L
.06913 .53109 L
.06807 .52631 L
.06719 .52153 L
.06707 .52078 L
.0665 .51674 L
.06598 .51196 L
.06564 .50718 L
.06547 .50239 L
.06547 .49761 L
.06564 .49282 L
.06598 .48804 L
.0665 .48326 L
.06707 .47922 L
.06719 .47847 L
.06807 .47369 L
.06913 .46891 L
.07038 .46412 L
.07182 .45934 L
.07185 .45925 L
.07348 .45455 L
.07535 .44977 L
.07664 .44677 L
.07744 .44499 L
.07977 .4402 L
.08142 .43707 L
.08234 .43542 L
Mistroke
.08516 .43064 L
.0862 .42898 L
.08826 .42585 L
.09099 .42196 L
.09164 .42107 L
.09533 .41628 L
.09577 .41573 L
.09934 .4115 L
.10055 .41012 L
.1037 .40672 L
.10534 .40501 L
.10844 .40193 L
.11012 .40032 L
.11359 .39715 L
.11491 .39599 L
.11921 .39237 L
.11969 .39197 L
.12447 .38824 L
.12535 .38758 L
.12926 .38476 L
.13211 .3828 L
.13404 .38151 L
.13883 .37848 L
.13958 .37801 L
.14361 .37564 L
.14796 .37323 L
.14839 .373 L
.15318 .37053 L
.15752 .36845 L
.15796 .36824 L
.16274 .36611 L
.16753 .36415 L
.16877 .36366 L
.17231 .36234 L
.1771 .36068 L
.18188 .35918 L
.18291 .35888 L
.18666 .35783 L
.19145 .35663 L
.19623 .35559 L
.20101 .3547 L
.20487 .35409 L
.2058 .35397 L
Mfstroke
.08 1 0 r
.30626 .09539 m
.31104 .09435 L
.31582 .09377 L
.32061 .09392 L
.32532 .09577 L
.32539 .09584 L
.32837 .10055 L
.32864 .10534 L
.32793 .11012 L
.32672 .11491 L
.32539 .11921 L
.32522 .11969 L
.32354 .12447 L
.32175 .12926 L
.32061 .1322 L
.31988 .13404 L
.31798 .13883 L
.31606 .14361 L
.31582 .1442 L
.31413 .14839 L
.31221 .15318 L
.31104 .15609 L
.31029 .15796 L
.30839 .16274 L
.30651 .16753 L
.30626 .16817 L
.30464 .17231 L
.30279 .1771 L
.30147 .18053 L
.30096 .18188 L
.29913 .18666 L
.29732 .19145 L
.29669 .19311 L
.29551 .19623 L
.29369 .20101 L
.29191 .20567 L
.29186 .2058 L
.29 .21058 L
.28811 .21537 L
.28712 .21781 L
.28616 .22015 L
.28414 .22493 L
.28234 .22899 L
.28201 .22972 L
.27974 .2345 L
.27755 .23879 L
.27729 .23928 L
.2746 .24407 L
.27277 .24705 L
.2716 .24885 L
.26817 .25364 L
.26799 .25388 L
.26421 .25842 L
.2632 .25951 L
.25951 .2632 L
.25842 .26421 L
.25388 .26799 L
.25364 .26817 L
.24885 .2716 L
.24705 .27277 L
.24407 .2746 L
.23928 .27729 L
.23879 .27755 L
.2345 .27974 L
.22972 .28201 L
.22899 .28234 L
.22493 .28414 L
.22015 .28616 L
.21781 .28712 L
.21537 .28811 L
.21058 .29 L
.2058 .29186 L
.20567 .29191 L
.20101 .29369 L
.19623 .29551 L
.19311 .29669 L
.19145 .29732 L
.18666 .29913 L
.18188 .30096 L
.18053 .30147 L
.1771 .30279 L
.17231 .30464 L
.16817 .30626 L
.16753 .30651 L
.16274 .30839 L
.15796 .31029 L
.15609 .31104 L
.15318 .31221 L
.14839 .31413 L
.1442 .31582 L
.14361 .31606 L
.13883 .31798 L
.13404 .31988 L
.1322 .32061 L
.12926 .32175 L
.12447 .32354 L
.11969 .32522 L
.11921 .32539 L
.11491 .32672 L
.11012 .32793 L
.10534 .32864 L
.10055 .32837 L
.09584 .32539 L
.09577 .32532 L
.09392 .32061 L
.09377 .31582 L
.09435 .31104 L
.09539 .30626 L
.09577 .30454 L
.09666 .30147 L
.0982 .29669 L
.10002 .29191 L
.10055 .29049 L
.1019 .28712 L
.10401 .28234 L
.10534 .27943 L
.10621 .27755 L
.1086 .27277 L
.11012 .26975 L
.11104 .26799 L
.11371 .2632 L
.11491 .26092 L
.11634 .25842 L
.11941 .25364 L
.11969 .25278 L
.12213 .24885 L
.12447 .24504 L
.12511 .24407 L
.1287 .23928 L
.12926 .2378 L
.13158 .2345 L
.13404 .23083 L
.13486 .22972 L
.13855 .22493 L
.13883 .22437 L
.14231 .22015 L
.14361 .21795 L
.1457 .21537 L
.14839 .21182 L
.14942 .21058 L
.15318 .206 L
.15335 .2058 L
.15763 .20101 L
.15796 .20068 L
.16214 .19623 L
.16274 .19551 L
.16672 .19145 L
.16753 .18998 L
.17073 .18666 L
.17231 .18485 L
.17522 .18188 L
.1771 .17993 L
.17993 .1771 L
.18188 .17522 L
.18485 .17231 L
.18666 .17073 L
.18998 .16753 L
.19145 .16672 L
.19551 .16274 L
.19623 .16214 L
.20068 .15796 L
.20101 .15763 L
.2058 .15335 L
.206 .15318 L
.21058 .14942 L
.21182 .14839 L
.21537 .1457 L
.21795 .14361 L
.22015 .14231 L
.22437 .13883 L
.22493 .13855 L
.22972 .13486 L
.23083 .13404 L
.2345 .13158 L
.2378 .12926 L
.23928 .1287 L
.24407 .12511 L
.24504 .12447 L
.24885 .12213 L
.25278 .11969 L
.25364 .11941 L
.25842 .11634 L
.26092 .11491 L
.2632 .11371 L
.26799 .11104 L
.26975 .11012 L
.27277 .1086 L
.27755 .10621 L
.27943 .10534 L
.28234 .10401 L
.28712 .1019 L
.29049 .10055 L
.29191 .10002 L
.29669 .0982 L
.30147 .09666 L
.30454 .09577 L
F
0 g
.30626 .09539 m
.31104 .09435 L
.31582 .09377 L
.32061 .09392 L
.32532 .09577 L
.32539 .09584 L
.32837 .10055 L
.32864 .10534 L
.32793 .11012 L
.32672 .11491 L
.32539 .11921 L
.32522 .11969 L
.32354 .12447 L
.32175 .12926 L
.32061 .1322 L
.31988 .13404 L
.31798 .13883 L
.31606 .14361 L
.31582 .1442 L
.31413 .14839 L
.31221 .15318 L
.31104 .15609 L
.31029 .15796 L
.30839 .16274 L
.30651 .16753 L
.30626 .16817 L
.30464 .17231 L
.30279 .1771 L
.30147 .18053 L
.30096 .18188 L
.29913 .18666 L
.29732 .19145 L
.29669 .19311 L
.29551 .19623 L
.29369 .20101 L
.29191 .20567 L
.29186 .2058 L
.29 .21058 L
.28811 .21537 L
.28712 .21781 L
.28616 .22015 L
.28414 .22493 L
.28234 .22899 L
.28201 .22972 L
.27974 .2345 L
.27755 .23879 L
.27729 .23928 L
.2746 .24407 L
.27277 .24705 L
.2716 .24885 L
Mistroke
.26817 .25364 L
.26799 .25388 L
.26421 .25842 L
.2632 .25951 L
.25951 .2632 L
.25842 .26421 L
.25388 .26799 L
.25364 .26817 L
.24885 .2716 L
.24705 .27277 L
.24407 .2746 L
.23928 .27729 L
.23879 .27755 L
.2345 .27974 L
.22972 .28201 L
.22899 .28234 L
.22493 .28414 L
.22015 .28616 L
.21781 .28712 L
.21537 .28811 L
.21058 .29 L
.2058 .29186 L
.20567 .29191 L
.20101 .29369 L
.19623 .29551 L
.19311 .29669 L
.19145 .29732 L
.18666 .29913 L
.18188 .30096 L
.18053 .30147 L
.1771 .30279 L
.17231 .30464 L
.16817 .30626 L
.16753 .30651 L
.16274 .30839 L
.15796 .31029 L
.15609 .31104 L
.15318 .31221 L
.14839 .31413 L
.1442 .31582 L
.14361 .31606 L
.13883 .31798 L
.13404 .31988 L
.1322 .32061 L
.12926 .32175 L
.12447 .32354 L
.11969 .32522 L
.11921 .32539 L
.11491 .32672 L
.11012 .32793 L
Mistroke
.10534 .32864 L
.10055 .32837 L
.09584 .32539 L
.09577 .32532 L
.09392 .32061 L
.09377 .31582 L
.09435 .31104 L
.09539 .30626 L
.09577 .30454 L
.09666 .30147 L
.0982 .29669 L
.10002 .29191 L
.10055 .29049 L
.1019 .28712 L
.10401 .28234 L
.10534 .27943 L
.10621 .27755 L
.1086 .27277 L
.11012 .26975 L
.11104 .26799 L
.11371 .2632 L
.11491 .26092 L
.11634 .25842 L
.11941 .25364 L
.11969 .25278 L
.12213 .24885 L
.12447 .24504 L
.12511 .24407 L
.1287 .23928 L
.12926 .2378 L
.13158 .2345 L
.13404 .23083 L
.13486 .22972 L
.13855 .22493 L
.13883 .22437 L
.14231 .22015 L
.14361 .21795 L
.1457 .21537 L
.14839 .21182 L
.14942 .21058 L
.15318 .206 L
.15335 .2058 L
.15763 .20101 L
.15796 .20068 L
.16214 .19623 L
.16274 .19551 L
.16672 .19145 L
.16753 .18998 L
.17073 .18666 L
.17231 .18485 L
Mistroke
.17522 .18188 L
.1771 .17993 L
.17993 .1771 L
.18188 .17522 L
.18485 .17231 L
.18666 .17073 L
.18998 .16753 L
.19145 .16672 L
.19551 .16274 L
.19623 .16214 L
.20068 .15796 L
.20101 .15763 L
.2058 .15335 L
.206 .15318 L
.21058 .14942 L
.21182 .14839 L
.21537 .1457 L
.21795 .14361 L
.22015 .14231 L
.22437 .13883 L
.22493 .13855 L
.22972 .13486 L
.23083 .13404 L
.2345 .13158 L
.2378 .12926 L
.23928 .1287 L
.24407 .12511 L
.24504 .12447 L
.24885 .12213 L
.25278 .11969 L
.25364 .11941 L
.25842 .11634 L
.26092 .11491 L
.2632 .11371 L
.26799 .11104 L
.26975 .11012 L
.27277 .1086 L
.27755 .10621 L
.27943 .10534 L
.28234 .10401 L
.28712 .1019 L
.29049 .10055 L
.29191 .10002 L
.29669 .0982 L
.30147 .09666 L
.30454 .09577 L
.30626 .09539 L
Mfstroke
.08 1 0 r
.10055 .67163 m
.10534 .67136 L
.11012 .67207 L
.11491 .67328 L
.11921 .67461 L
.11969 .67478 L
.12447 .67646 L
.12926 .67825 L
.1322 .67939 L
.13404 .68012 L
.13883 .68202 L
.14361 .68394 L
.1442 .68418 L
.14839 .68587 L
.15318 .68779 L
.15609 .68896 L
.15796 .68971 L
.16274 .69161 L
.16753 .69349 L
.16817 .69374 L
.17231 .69536 L
.1771 .69721 L
.18053 .69853 L
.18188 .69904 L
.18666 .70087 L
.19145 .70268 L
.19311 .70331 L
.19623 .70449 L
.20101 .70631 L
.20567 .70809 L
.2058 .70814 L
.21058 .71 L
.21537 .71189 L
.21781 .71288 L
.22015 .71384 L
.22493 .71586 L
.22899 .71766 L
.22972 .71799 L
.2345 .72026 L
.23879 .72245 L
.23928 .72271 L
.24407 .7254 L
.24705 .72723 L
.24885 .7284 L
.25364 .73183 L
.25388 .73201 L
.25842 .73579 L
.25951 .7368 L
.2632 .74049 L
.26421 .74158 L
.26799 .74612 L
.26817 .74636 L
.2716 .75115 L
.27277 .75295 L
.2746 .75593 L
.27729 .76072 L
.27755 .76121 L
.27974 .7655 L
.28201 .77028 L
.28234 .77101 L
.28414 .77507 L
.28616 .77985 L
.28712 .78219 L
.28811 .78463 L
.29 .78942 L
.29186 .7942 L
.29191 .79433 L
.29369 .79899 L
.29551 .80377 L
.29669 .80689 L
.29732 .80855 L
.29913 .81334 L
.30096 .81812 L
.30147 .81947 L
.30279 .8229 L
.30464 .82769 L
.30626 .83183 L
.30651 .83247 L
.30839 .83726 L
.31029 .84204 L
.31104 .84391 L
.31221 .84682 L
.31413 .85161 L
.31582 .8558 L
.31606 .85639 L
.31798 .86117 L
.31988 .86596 L
.32061 .8678 L
.32175 .87074 L
.32354 .87553 L
.32522 .88031 L
.32539 .88079 L
.32672 .88509 L
.32793 .88988 L
.32864 .89466 L
.32837 .89945 L
.32539 .90416 L
.32532 .90423 L
.32061 .90608 L
.31582 .90623 L
.31104 .90565 L
.30626 .90461 L
.30454 .90423 L
.30147 .90334 L
.29669 .9018 L
.29191 .89998 L
.29049 .89945 L
.28712 .8981 L
.28234 .89599 L
.27943 .89466 L
.27755 .89379 L
.27277 .8914 L
.26975 .88988 L
.26799 .88896 L
.2632 .88629 L
.26092 .88509 L
.25842 .88366 L
.25364 .88059 L
.25278 .88031 L
.24885 .87787 L
.24504 .87553 L
.24407 .87489 L
.23928 .8713 L
.2378 .87074 L
.2345 .86842 L
.23083 .86596 L
.22972 .86514 L
.22493 .86145 L
.22437 .86117 L
.22015 .85769 L
.21795 .85639 L
.21537 .8543 L
.21182 .85161 L
.21058 .85058 L
.206 .84682 L
.2058 .84665 L
.20101 .84237 L
.20068 .84204 L
.19623 .83786 L
.19551 .83726 L
.19145 .83328 L
.18998 .83247 L
.18666 .82927 L
.18485 .82769 L
.18188 .82478 L
.17993 .8229 L
.1771 .82007 L
.17522 .81812 L
.17231 .81515 L
.17073 .81334 L
.16753 .81002 L
.16672 .80855 L
.16274 .80449 L
.16214 .80377 L
.15796 .79932 L
.15763 .79899 L
.15335 .7942 L
.15318 .794 L
.14942 .78942 L
.14839 .78818 L
.1457 .78463 L
.14361 .78205 L
.14231 .77985 L
.13883 .77563 L
.13855 .77507 L
.13486 .77028 L
.13404 .76917 L
.13158 .7655 L
.12926 .7622 L
.1287 .76072 L
.12511 .75593 L
.12447 .75496 L
.12213 .75115 L
.11969 .74722 L
.11941 .74636 L
.11634 .74158 L
.11491 .73908 L
.11371 .7368 L
.11104 .73201 L
.11012 .73025 L
.1086 .72723 L
.10621 .72245 L
.10534 .72057 L
.10401 .71766 L
.1019 .71288 L
.10055 .70951 L
.10002 .70809 L
.0982 .70331 L
.09666 .69853 L
.09577 .69546 L
.09539 .69374 L
.09435 .68896 L
.09377 .68418 L
.09392 .67939 L
.09577 .67468 L
.09584 .67461 L
F
0 g
.10055 .67163 m
.10534 .67136 L
.11012 .67207 L
.11491 .67328 L
.11921 .67461 L
.11969 .67478 L
.12447 .67646 L
.12926 .67825 L
.1322 .67939 L
.13404 .68012 L
.13883 .68202 L
.14361 .68394 L
.1442 .68418 L
.14839 .68587 L
.15318 .68779 L
.15609 .68896 L
.15796 .68971 L
.16274 .69161 L
.16753 .69349 L
.16817 .69374 L
.17231 .69536 L
.1771 .69721 L
.18053 .69853 L
.18188 .69904 L
.18666 .70087 L
.19145 .70268 L
.19311 .70331 L
.19623 .70449 L
.20101 .70631 L
.20567 .70809 L
.2058 .70814 L
.21058 .71 L
.21537 .71189 L
.21781 .71288 L
.22015 .71384 L
.22493 .71586 L
.22899 .71766 L
.22972 .71799 L
.2345 .72026 L
.23879 .72245 L
.23928 .72271 L
.24407 .7254 L
.24705 .72723 L
.24885 .7284 L
.25364 .73183 L
.25388 .73201 L
.25842 .73579 L
.25951 .7368 L
.2632 .74049 L
.26421 .74158 L
Mistroke
.26799 .74612 L
.26817 .74636 L
.2716 .75115 L
.27277 .75295 L
.2746 .75593 L
.27729 .76072 L
.27755 .76121 L
.27974 .7655 L
.28201 .77028 L
.28234 .77101 L
.28414 .77507 L
.28616 .77985 L
.28712 .78219 L
.28811 .78463 L
.29 .78942 L
.29186 .7942 L
.29191 .79433 L
.29369 .79899 L
.29551 .80377 L
.29669 .80689 L
.29732 .80855 L
.29913 .81334 L
.30096 .81812 L
.30147 .81947 L
.30279 .8229 L
.30464 .82769 L
.30626 .83183 L
.30651 .83247 L
.30839 .83726 L
.31029 .84204 L
.31104 .84391 L
.31221 .84682 L
.31413 .85161 L
.31582 .8558 L
.31606 .85639 L
.31798 .86117 L
.31988 .86596 L
.32061 .8678 L
.32175 .87074 L
.32354 .87553 L
.32522 .88031 L
.32539 .88079 L
.32672 .88509 L
.32793 .88988 L
.32864 .89466 L
.32837 .89945 L
.32539 .90416 L
.32532 .90423 L
.32061 .90608 L
.31582 .90623 L
Mistroke
.31104 .90565 L
.30626 .90461 L
.30454 .90423 L
.30147 .90334 L
.29669 .9018 L
.29191 .89998 L
.29049 .89945 L
.28712 .8981 L
.28234 .89599 L
.27943 .89466 L
.27755 .89379 L
.27277 .8914 L
.26975 .88988 L
.26799 .88896 L
.2632 .88629 L
.26092 .88509 L
.25842 .88366 L
.25364 .88059 L
.25278 .88031 L
.24885 .87787 L
.24504 .87553 L
.24407 .87489 L
.23928 .8713 L
.2378 .87074 L
.2345 .86842 L
.23083 .86596 L
.22972 .86514 L
.22493 .86145 L
.22437 .86117 L
.22015 .85769 L
.21795 .85639 L
.21537 .8543 L
.21182 .85161 L
.21058 .85058 L
.206 .84682 L
.2058 .84665 L
.20101 .84237 L
.20068 .84204 L
.19623 .83786 L
.19551 .83726 L
.19145 .83328 L
.18998 .83247 L
.18666 .82927 L
.18485 .82769 L
.18188 .82478 L
.17993 .8229 L
.1771 .82007 L
.17522 .81812 L
.17231 .81515 L
.17073 .81334 L
Mistroke
.16753 .81002 L
.16672 .80855 L
.16274 .80449 L
.16214 .80377 L
.15796 .79932 L
.15763 .79899 L
.15335 .7942 L
.15318 .794 L
.14942 .78942 L
.14839 .78818 L
.1457 .78463 L
.14361 .78205 L
.14231 .77985 L
.13883 .77563 L
.13855 .77507 L
.13486 .77028 L
.13404 .76917 L
.13158 .7655 L
.12926 .7622 L
.1287 .76072 L
.12511 .75593 L
.12447 .75496 L
.12213 .75115 L
.11969 .74722 L
.11941 .74636 L
.11634 .74158 L
.11491 .73908 L
.11371 .7368 L
.11104 .73201 L
.11012 .73025 L
.1086 .72723 L
.10621 .72245 L
.10534 .72057 L
.10401 .71766 L
.1019 .71288 L
.10055 .70951 L
.10002 .70809 L
.0982 .70331 L
.09666 .69853 L
.09577 .69546 L
.09539 .69374 L
.09435 .68896 L
.09377 .68418 L
.09392 .67939 L
.09577 .67468 L
.09584 .67461 L
.10055 .67163 L
Mfstroke
0 .16 1 r
.2058 .38228 m
.21058 .38182 L
.21537 .38157 L
.22015 .38153 L
.22493 .38169 L
.22972 .38206 L
.2345 .38265 L
.23547 .3828 L
.23928 .38347 L
.24407 .38451 L
.24885 .38578 L
.25364 .38728 L
.25451 .38758 L
.25842 .38902 L
.2632 .39101 L
.2662 .39237 L
.26799 .39322 L
.27277 .39568 L
.27545 .39715 L
.27755 .39835 L
.28234 .40125 L
.28342 .40193 L
.28712 .40434 L
.29062 .40672 L
.29191 .40761 L
.29669 .41104 L
.29731 .4115 L
.30147 .41461 L
.30367 .41628 L
.30626 .41828 L
.30982 .42107 L
.31104 .42203 L
.31582 .42583 L
.31585 .42585 L
.32061 .42965 L
.32183 .43064 L
.32539 .43348 L
.32783 .43542 L
.33018 .43728 L
.3339 .4402 L
.33496 .44103 L
.33974 .44473 L
.34008 .44499 L
.34453 .44835 L
.34644 .44977 L
.34931 .45188 L
.35303 .45455 L
.35409 .45531 L
.35888 .45864 L
.35991 .45934 L
.36366 .46185 L
.36715 .46412 L
.36845 .46495 L
.37323 .46792 L
.37485 .46891 L
.37801 .47078 L
.3828 .47351 L
.38312 .47369 L
.38758 .47611 L
.39211 .47847 L
.39237 .4786 L
.39715 .48095 L
.40193 .4832 L
.40205 .48326 L
.40672 .48527 L
.4115 .48729 L
.4133 .48804 L
.41628 .48902 L
.42107 .49075 L
.42585 .49263 L
.42635 .49282 L
.43064 .49425 L
.43542 .49579 L
.4402 .49733 L
.44101 .49761 L
.44101 .50239 L
.4402 .50267 L
.43542 .50421 L
.43064 .50575 L
.42635 .50718 L
.42585 .50737 L
.42107 .50925 L
.41628 .51098 L
.4133 .51196 L
.4115 .51271 L
.40672 .51473 L
.40205 .51674 L
.40193 .5168 L
.39715 .51905 L
.39237 .5214 L
.39211 .52153 L
.38758 .52389 L
.38312 .52631 L
.3828 .52649 L
.37801 .52922 L
.37485 .53109 L
.37323 .53208 L
.36845 .53505 L
.36715 .53588 L
.36366 .53815 L
.35991 .54066 L
.35888 .54136 L
.35409 .54469 L
.35303 .54545 L
.34931 .54812 L
.34644 .55023 L
.34453 .55165 L
.34008 .55501 L
.33974 .55527 L
.33496 .55897 L
.3339 .5598 L
.33018 .56272 L
.32783 .56458 L
.32539 .56652 L
.32183 .56936 L
.32061 .57035 L
.31585 .57415 L
.31582 .57417 L
.31104 .57797 L
.30982 .57893 L
.30626 .58172 L
.30367 .58372 L
.30147 .58539 L
.29731 .5885 L
.29669 .58896 L
.29191 .59239 L
.29062 .59328 L
.28712 .59566 L
.28342 .59807 L
.28234 .59875 L
.27755 .60165 L
.27545 .60285 L
.27277 .60432 L
.26799 .60678 L
.2662 .60763 L
.2632 .60899 L
.25842 .61098 L
.25451 .61242 L
.25364 .61272 L
.24885 .61422 L
.24407 .61549 L
.23928 .61653 L
.23547 .6172 L
.2345 .61735 L
.22972 .61794 L
.22493 .61831 L
.22015 .61847 L
.21537 .61843 L
.21058 .61818 L
.2058 .61772 L
.20183 .6172 L
.20101 .61707 L
.19623 .61622 L
.19145 .61517 L
.18666 .61392 L
.18188 .61247 L
.18172 .61242 L
.1771 .61081 L
.17231 .60894 L
.16926 .60763 L
.16753 .60685 L
.16274 .60453 L
.15956 .60285 L
.15796 .60197 L
.15318 .59915 L
.15146 .59807 L
.14839 .59605 L
.14448 .59328 L
.14361 .59264 L
.13883 .5889 L
.13834 .5885 L
.13404 .58478 L
.13288 .58372 L
.12926 .58022 L
.128 .57893 L
.12447 .57514 L
.1236 .57415 L
.11969 .56943 L
.11964 .56936 L
.11607 .56458 L
.11491 .5629 L
.11286 .5598 L
.11012 .55528 L
.10997 .55501 L
.10738 .55023 L
.10534 .54601 L
.10508 .54545 L
.10305 .54066 L
.10127 .53588 L
.10055 .53374 L
.09974 .53109 L
.09844 .52631 L
.09737 .52153 L
.09652 .51674 L
.09589 .51196 L
.09577 .51107 L
.09547 .50718 L
.09526 .50239 L
.09526 .49761 L
.09547 .49282 L
.09577 .48893 L
.09589 .48804 L
.09652 .48326 L
.09737 .47847 L
.09844 .47369 L
.09974 .46891 L
.10055 .46626 L
.10127 .46412 L
.10305 .45934 L
.10508 .45455 L
.10534 .45399 L
.10738 .44977 L
.10997 .44499 L
.11012 .44472 L
.11286 .4402 L
.11491 .4371 L
.11607 .43542 L
.11964 .43064 L
.11969 .43057 L
.1236 .42585 L
.12447 .42486 L
.128 .42107 L
.12926 .41978 L
.13288 .41628 L
.13404 .41522 L
.13834 .4115 L
.13883 .4111 L
.14361 .40736 L
.14448 .40672 L
.14839 .40395 L
.15146 .40193 L
.15318 .40085 L
.15796 .39803 L
.15956 .39715 L
.16274 .39547 L
.16753 .39315 L
.16926 .39237 L
.17231 .39106 L
.1771 .38919 L
.18172 .38758 L
.18188 .38753 L
.18666 .38608 L
.19145 .38483 L
.19623 .38378 L
.20101 .38293 L
.20183 .3828 L
F
0 g
.2058 .38228 m
.21058 .38182 L
.21537 .38157 L
.22015 .38153 L
.22493 .38169 L
.22972 .38206 L
.2345 .38265 L
.23547 .3828 L
.23928 .38347 L
.24407 .38451 L
.24885 .38578 L
.25364 .38728 L
.25451 .38758 L
.25842 .38902 L
.2632 .39101 L
.2662 .39237 L
.26799 .39322 L
.27277 .39568 L
.27545 .39715 L
.27755 .39835 L
.28234 .40125 L
.28342 .40193 L
.28712 .40434 L
.29062 .40672 L
.29191 .40761 L
.29669 .41104 L
.29731 .4115 L
.30147 .41461 L
.30367 .41628 L
.30626 .41828 L
.30982 .42107 L
.31104 .42203 L
.31582 .42583 L
.31585 .42585 L
.32061 .42965 L
.32183 .43064 L
.32539 .43348 L
.32783 .43542 L
.33018 .43728 L
.3339 .4402 L
.33496 .44103 L
.33974 .44473 L
.34008 .44499 L
.34453 .44835 L
.34644 .44977 L
.34931 .45188 L
.35303 .45455 L
.35409 .45531 L
.35888 .45864 L
.35991 .45934 L
Mistroke
.36366 .46185 L
.36715 .46412 L
.36845 .46495 L
.37323 .46792 L
.37485 .46891 L
.37801 .47078 L
.3828 .47351 L
.38312 .47369 L
.38758 .47611 L
.39211 .47847 L
.39237 .4786 L
.39715 .48095 L
.40193 .4832 L
.40205 .48326 L
.40672 .48527 L
.4115 .48729 L
.4133 .48804 L
.41628 .48902 L
.42107 .49075 L
.42585 .49263 L
.42635 .49282 L
.43064 .49425 L
.43542 .49579 L
.4402 .49733 L
.44101 .49761 L
.44101 .50239 L
.4402 .50267 L
.43542 .50421 L
.43064 .50575 L
.42635 .50718 L
.42585 .50737 L
.42107 .50925 L
.41628 .51098 L
.4133 .51196 L
.4115 .51271 L
.40672 .51473 L
.40205 .51674 L
.40193 .5168 L
.39715 .51905 L
.39237 .5214 L
.39211 .52153 L
.38758 .52389 L
.38312 .52631 L
.3828 .52649 L
.37801 .52922 L
.37485 .53109 L
.37323 .53208 L
.36845 .53505 L
.36715 .53588 L
.36366 .53815 L
Mistroke
.35991 .54066 L
.35888 .54136 L
.35409 .54469 L
.35303 .54545 L
.34931 .54812 L
.34644 .55023 L
.34453 .55165 L
.34008 .55501 L
.33974 .55527 L
.33496 .55897 L
.3339 .5598 L
.33018 .56272 L
.32783 .56458 L
.32539 .56652 L
.32183 .56936 L
.32061 .57035 L
.31585 .57415 L
.31582 .57417 L
.31104 .57797 L
.30982 .57893 L
.30626 .58172 L
.30367 .58372 L
.30147 .58539 L
.29731 .5885 L
.29669 .58896 L
.29191 .59239 L
.29062 .59328 L
.28712 .59566 L
.28342 .59807 L
.28234 .59875 L
.27755 .60165 L
.27545 .60285 L
.27277 .60432 L
.26799 .60678 L
.2662 .60763 L
.2632 .60899 L
.25842 .61098 L
.25451 .61242 L
.25364 .61272 L
.24885 .61422 L
.24407 .61549 L
.23928 .61653 L
.23547 .6172 L
.2345 .61735 L
.22972 .61794 L
.22493 .61831 L
.22015 .61847 L
.21537 .61843 L
.21058 .61818 L
.2058 .61772 L
Mistroke
.20183 .6172 L
.20101 .61707 L
.19623 .61622 L
.19145 .61517 L
.18666 .61392 L
.18188 .61247 L
.18172 .61242 L
.1771 .61081 L
.17231 .60894 L
.16926 .60763 L
.16753 .60685 L
.16274 .60453 L
.15956 .60285 L
.15796 .60197 L
.15318 .59915 L
.15146 .59807 L
.14839 .59605 L
.14448 .59328 L
.14361 .59264 L
.13883 .5889 L
.13834 .5885 L
.13404 .58478 L
.13288 .58372 L
.12926 .58022 L
.128 .57893 L
.12447 .57514 L
.1236 .57415 L
.11969 .56943 L
.11964 .56936 L
.11607 .56458 L
.11491 .5629 L
.11286 .5598 L
.11012 .55528 L
.10997 .55501 L
.10738 .55023 L
.10534 .54601 L
.10508 .54545 L
.10305 .54066 L
.10127 .53588 L
.10055 .53374 L
.09974 .53109 L
.09844 .52631 L
.09737 .52153 L
.09652 .51674 L
.09589 .51196 L
.09577 .51107 L
.09547 .50718 L
.09526 .50239 L
.09526 .49761 L
.09547 .49282 L
Mistroke
.09577 .48893 L
.09589 .48804 L
.09652 .48326 L
.09737 .47847 L
.09844 .47369 L
.09974 .46891 L
.10055 .46626 L
.10127 .46412 L
.10305 .45934 L
.10508 .45455 L
.10534 .45399 L
.10738 .44977 L
.10997 .44499 L
.11012 .44472 L
.11286 .4402 L
.11491 .4371 L
.11607 .43542 L
.11964 .43064 L
.11969 .43057 L
.1236 .42585 L
.12447 .42486 L
.128 .42107 L
.12926 .41978 L
.13288 .41628 L
.13404 .41522 L
.13834 .4115 L
.13883 .4111 L
.14361 .40736 L
.14448 .40672 L
.14839 .40395 L
.15146 .40193 L
.15318 .40085 L
.15796 .39803 L
.15956 .39715 L
.16274 .39547 L
.16753 .39315 L
.16926 .39237 L
.17231 .39106 L
.1771 .38919 L
.18172 .38758 L
.18188 .38753 L
.18666 .38608 L
.19145 .38483 L
.19623 .38378 L
.20101 .38293 L
.20183 .3828 L
.2058 .38228 L
Mfstroke
.32 0 1 r
.2058 .41131 m
.21058 .41064 L
.21537 .4102 L
.22015 .41 L
.22493 .41001 L
.22972 .41025 L
.2345 .41071 L
.23928 .41139 L
.23996 .4115 L
.24407 .41228 L
.24885 .41338 L
.25364 .41468 L
.25842 .41619 L
.25871 .41628 L
.2632 .41788 L
.26799 .41977 L
.27106 .42107 L
.27277 .42183 L
.27755 .42405 L
.28121 .42585 L
.28234 .42643 L
.28712 .42894 L
.29022 .43064 L
.29191 .43158 L
.29669 .43432 L
.29857 .43542 L
.30147 .43715 L
.30626 .44005 L
.3065 .4402 L
.31104 .44301 L
.31421 .44499 L
.31582 .446 L
.32061 .44902 L
.3218 .44977 L
.32539 .45204 L
.32938 .45455 L
.33018 .45505 L
.33496 .45805 L
.33704 .45934 L
.33974 .46101 L
.34453 .46392 L
.34485 .46412 L
.34931 .46679 L
.3529 .46891 L
.35409 .4696 L
.35888 .47235 L
.36124 .47369 L
.36366 .47503 L
.36845 .47765 L
.36996 .47847 L
.37323 .48019 L
.37801 .4827 L
.37909 .48326 L
.3828 .48509 L
.38758 .48754 L
.38854 .48804 L
.39237 .48971 L
.39715 .49242 L
.39778 .49282 L
.40193 .49533 L
.40467 .49761 L
.40467 .50239 L
.40193 .50467 L
.39778 .50718 L
.39715 .50758 L
.39237 .51029 L
.38854 .51196 L
.38758 .51246 L
.3828 .51491 L
.37909 .51674 L
.37801 .5173 L
.37323 .51981 L
.36996 .52153 L
.36845 .52235 L
.36366 .52497 L
.36124 .52631 L
.35888 .52765 L
.35409 .5304 L
.3529 .53109 L
.34931 .53321 L
.34485 .53588 L
.34453 .53608 L
.33974 .53899 L
.33704 .54066 L
.33496 .54195 L
.33018 .54495 L
.32938 .54545 L
.32539 .54796 L
.3218 .55023 L
.32061 .55098 L
.31582 .554 L
.31421 .55501 L
.31104 .55699 L
.3065 .5598 L
.30626 .55995 L
.30147 .56285 L
.29857 .56458 L
.29669 .56568 L
.29191 .56842 L
.29022 .56936 L
.28712 .57106 L
.28234 .57357 L
.28121 .57415 L
.27755 .57595 L
.27277 .57817 L
.27106 .57893 L
.26799 .58023 L
.2632 .58212 L
.25871 .58372 L
.25842 .58381 L
.25364 .58532 L
.24885 .58662 L
.24407 .58772 L
.23996 .5885 L
.23928 .58861 L
.2345 .58929 L
.22972 .58975 L
.22493 .58999 L
.22015 .59 L
.21537 .5898 L
.21058 .58936 L
.2058 .58869 L
.20466 .5885 L
.20101 .58778 L
.19623 .58663 L
.19145 .58522 L
.18711 .58372 L
.18666 .58355 L
.18188 .58159 L
.1771 .57933 L
.17631 .57893 L
.17231 .57675 L
.16805 .57415 L
.16753 .57381 L
.16274 .57047 L
.16129 .56936 L
.15796 .56667 L
.15557 .56458 L
.15318 .56233 L
.15066 .5598 L
.14839 .55734 L
.1464 .55501 L
.14361 .55149 L
.14268 .55023 L
.13944 .54545 L
.13883 .54445 L
.13663 .54066 L
.1342 .53588 L
.13404 .53554 L
.13213 .53109 L
.13039 .52631 L
.12926 .52261 L
.12896 .52153 L
.12784 .51674 L
.127 .51196 L
.12645 .50718 L
.12617 .50239 L
.12617 .49761 L
.12645 .49282 L
.127 .48804 L
.12784 .48326 L
.12896 .47847 L
.12926 .47739 L
.13039 .47369 L
.13213 .46891 L
.13404 .46446 L
.1342 .46412 L
.13663 .45934 L
.13883 .45555 L
.13944 .45455 L
.14268 .44977 L
.14361 .44851 L
.1464 .44499 L
.14839 .44266 L
.15066 .4402 L
.15318 .43767 L
.15557 .43542 L
.15796 .43333 L
.16129 .43064 L
.16274 .42953 L
.16753 .42619 L
.16805 .42585 L
.17231 .42325 L
.17631 .42107 L
.1771 .42067 L
.18188 .41841 L
.18666 .41645 L
.18711 .41628 L
.19145 .41478 L
.19623 .41337 L
.20101 .41222 L
.20466 .4115 L
F
0 g
.2058 .41131 m
.21058 .41064 L
.21537 .4102 L
.22015 .41 L
.22493 .41001 L
.22972 .41025 L
.2345 .41071 L
.23928 .41139 L
.23996 .4115 L
.24407 .41228 L
.24885 .41338 L
.25364 .41468 L
.25842 .41619 L
.25871 .41628 L
.2632 .41788 L
.26799 .41977 L
.27106 .42107 L
.27277 .42183 L
.27755 .42405 L
.28121 .42585 L
.28234 .42643 L
.28712 .42894 L
.29022 .43064 L
.29191 .43158 L
.29669 .43432 L
.29857 .43542 L
.30147 .43715 L
.30626 .44005 L
.3065 .4402 L
.31104 .44301 L
.31421 .44499 L
.31582 .446 L
.32061 .44902 L
.3218 .44977 L
.32539 .45204 L
.32938 .45455 L
.33018 .45505 L
.33496 .45805 L
.33704 .45934 L
.33974 .46101 L
.34453 .46392 L
.34485 .46412 L
.34931 .46679 L
.3529 .46891 L
.35409 .4696 L
.35888 .47235 L
.36124 .47369 L
.36366 .47503 L
.36845 .47765 L
.36996 .47847 L
Mistroke
.37323 .48019 L
.37801 .4827 L
.37909 .48326 L
.3828 .48509 L
.38758 .48754 L
.38854 .48804 L
.39237 .48971 L
.39715 .49242 L
.39778 .49282 L
.40193 .49533 L
.40467 .49761 L
.40467 .50239 L
.40193 .50467 L
.39778 .50718 L
.39715 .50758 L
.39237 .51029 L
.38854 .51196 L
.38758 .51246 L
.3828 .51491 L
.37909 .51674 L
.37801 .5173 L
.37323 .51981 L
.36996 .52153 L
.36845 .52235 L
.36366 .52497 L
.36124 .52631 L
.35888 .52765 L
.35409 .5304 L
.3529 .53109 L
.34931 .53321 L
.34485 .53588 L
.34453 .53608 L
.33974 .53899 L
.33704 .54066 L
.33496 .54195 L
.33018 .54495 L
.32938 .54545 L
.32539 .54796 L
.3218 .55023 L
.32061 .55098 L
.31582 .554 L
.31421 .55501 L
.31104 .55699 L
.3065 .5598 L
.30626 .55995 L
.30147 .56285 L
.29857 .56458 L
.29669 .56568 L
.29191 .56842 L
.29022 .56936 L
Mistroke
.28712 .57106 L
.28234 .57357 L
.28121 .57415 L
.27755 .57595 L
.27277 .57817 L
.27106 .57893 L
.26799 .58023 L
.2632 .58212 L
.25871 .58372 L
.25842 .58381 L
.25364 .58532 L
.24885 .58662 L
.24407 .58772 L
.23996 .5885 L
.23928 .58861 L
.2345 .58929 L
.22972 .58975 L
.22493 .58999 L
.22015 .59 L
.21537 .5898 L
.21058 .58936 L
.2058 .58869 L
.20466 .5885 L
.20101 .58778 L
.19623 .58663 L
.19145 .58522 L
.18711 .58372 L
.18666 .58355 L
.18188 .58159 L
.1771 .57933 L
.17631 .57893 L
.17231 .57675 L
.16805 .57415 L
.16753 .57381 L
.16274 .57047 L
.16129 .56936 L
.15796 .56667 L
.15557 .56458 L
.15318 .56233 L
.15066 .5598 L
.14839 .55734 L
.1464 .55501 L
.14361 .55149 L
.14268 .55023 L
.13944 .54545 L
.13883 .54445 L
.13663 .54066 L
.1342 .53588 L
.13404 .53554 L
.13213 .53109 L
Mistroke
.13039 .52631 L
.12926 .52261 L
.12896 .52153 L
.12784 .51674 L
.127 .51196 L
.12645 .50718 L
.12617 .50239 L
.12617 .49761 L
.12645 .49282 L
.127 .48804 L
.12784 .48326 L
.12896 .47847 L
.12926 .47739 L
.13039 .47369 L
.13213 .46891 L
.13404 .46446 L
.1342 .46412 L
.13663 .45934 L
.13883 .45555 L
.13944 .45455 L
.14268 .44977 L
.14361 .44851 L
.1464 .44499 L
.14839 .44266 L
.15066 .4402 L
.15318 .43767 L
.15557 .43542 L
.15796 .43333 L
.16129 .43064 L
.16274 .42953 L
.16753 .42619 L
.16805 .42585 L
.17231 .42325 L
.17631 .42107 L
.1771 .42067 L
.18188 .41841 L
.18666 .41645 L
.18711 .41628 L
.19145 .41478 L
.19623 .41337 L
.20101 .41222 L
.20466 .4115 L
.2058 .41131 L
Mfstroke
.56 1 0 r
.2632 .1286 m
.26799 .12797 L
.27277 .12847 L
.27512 .12926 L
.27755 .13143 L
.27866 .13404 L
.27948 .13883 L
.27925 .14361 L
.27847 .14839 L
.27755 .15245 L
.27733 .15318 L
.27594 .15796 L
.27436 .16274 L
.27277 .16711 L
.27261 .16753 L
.27074 .17231 L
.26873 .1771 L
.26799 .17881 L
.26661 .18188 L
.26437 .18666 L
.2632 .18906 L
.26201 .19145 L
.2595 .19623 L
.25842 .19822 L
.25685 .20101 L
.25401 .2058 L
.25364 .20641 L
.25098 .21058 L
.24885 .21374 L
.24771 .21537 L
.24417 .22015 L
.24407 .22028 L
.2403 .22493 L
.23928 .22612 L
.23605 .22972 L
.2345 .23135 L
.23135 .2345 L
.22972 .23605 L
.22612 .23928 L
.22493 .2403 L
.22028 .24407 L
.22015 .24417 L
.21537 .24771 L
.21374 .24885 L
.21058 .25098 L
.20641 .25364 L
.2058 .25401 L
.20101 .25685 L
.19822 .25842 L
.19623 .2595 L
.19145 .26201 L
.18906 .2632 L
.18666 .26437 L
.18188 .26661 L
.17881 .26799 L
.1771 .26873 L
.17231 .27074 L
.16753 .27261 L
.16711 .27277 L
.16274 .27436 L
.15796 .27594 L
.15318 .27733 L
.15245 .27755 L
.14839 .27847 L
.14361 .27925 L
.13883 .27948 L
.13404 .27866 L
.13143 .27755 L
.12926 .27512 L
.12847 .27277 L
.12797 .26799 L
.1286 .2632 L
.12926 .26047 L
.12983 .25842 L
.1315 .25364 L
.13355 .24885 L
.13404 .24775 L
.13583 .24407 L
.1384 .23928 L
.13883 .2385 L
.14113 .2345 L
.14361 .23046 L
.14409 .22972 L
.14722 .22493 L
.14839 .22319 L
.15051 .22015 L
.15318 .21646 L
.154 .21537 L
.15765 .21058 L
.15796 .21019 L
.16145 .2058 L
.16274 .20421 L
.16542 .20101 L
.16753 .19856 L
.16957 .19623 L
.17231 .19318 L
.1739 .19145 L
.1771 .18804 L
.17842 .18666 L
.18188 .18313 L
.18313 .18188 L
.18666 .17842 L
.18804 .1771 L
.19145 .1739 L
.19318 .17231 L
.19623 .16957 L
.19856 .16753 L
.20101 .16542 L
.20421 .16274 L
.2058 .16145 L
.21019 .15796 L
.21058 .15765 L
.21537 .154 L
.21646 .15318 L
.22015 .15051 L
.22319 .14839 L
.22493 .14722 L
.22972 .14409 L
.23046 .14361 L
.2345 .14113 L
.2385 .13883 L
.23928 .1384 L
.24407 .13583 L
.24775 .13404 L
.24885 .13355 L
.25364 .1315 L
.25842 .12983 L
.26047 .12926 L
F
0 g
.2632 .1286 m
.26799 .12797 L
.27277 .12847 L
.27512 .12926 L
.27755 .13143 L
.27866 .13404 L
.27948 .13883 L
.27925 .14361 L
.27847 .14839 L
.27755 .15245 L
.27733 .15318 L
.27594 .15796 L
.27436 .16274 L
.27277 .16711 L
.27261 .16753 L
.27074 .17231 L
.26873 .1771 L
.26799 .17881 L
.26661 .18188 L
.26437 .18666 L
.2632 .18906 L
.26201 .19145 L
.2595 .19623 L
.25842 .19822 L
.25685 .20101 L
.25401 .2058 L
.25364 .20641 L
.25098 .21058 L
.24885 .21374 L
.24771 .21537 L
.24417 .22015 L
.24407 .22028 L
.2403 .22493 L
.23928 .22612 L
.23605 .22972 L
.2345 .23135 L
.23135 .2345 L
.22972 .23605 L
.22612 .23928 L
.22493 .2403 L
.22028 .24407 L
.22015 .24417 L
.21537 .24771 L
.21374 .24885 L
.21058 .25098 L
.20641 .25364 L
.2058 .25401 L
.20101 .25685 L
.19822 .25842 L
.19623 .2595 L
Mistroke
.19145 .26201 L
.18906 .2632 L
.18666 .26437 L
.18188 .26661 L
.17881 .26799 L
.1771 .26873 L
.17231 .27074 L
.16753 .27261 L
.16711 .27277 L
.16274 .27436 L
.15796 .27594 L
.15318 .27733 L
.15245 .27755 L
.14839 .27847 L
.14361 .27925 L
.13883 .27948 L
.13404 .27866 L
.13143 .27755 L
.12926 .27512 L
.12847 .27277 L
.12797 .26799 L
.1286 .2632 L
.12926 .26047 L
.12983 .25842 L
.1315 .25364 L
.13355 .24885 L
.13404 .24775 L
.13583 .24407 L
.1384 .23928 L
.13883 .2385 L
.14113 .2345 L
.14361 .23046 L
.14409 .22972 L
.14722 .22493 L
.14839 .22319 L
.15051 .22015 L
.15318 .21646 L
.154 .21537 L
.15765 .21058 L
.15796 .21019 L
.16145 .2058 L
.16274 .20421 L
.16542 .20101 L
.16753 .19856 L
.16957 .19623 L
.17231 .19318 L
.1739 .19145 L
.1771 .18804 L
.17842 .18666 L
.18188 .18313 L
Mistroke
.18313 .18188 L
.18666 .17842 L
.18804 .1771 L
.19145 .1739 L
.19318 .17231 L
.19623 .16957 L
.19856 .16753 L
.20101 .16542 L
.20421 .16274 L
.2058 .16145 L
.21019 .15796 L
.21058 .15765 L
.21537 .154 L
.21646 .15318 L
.22015 .15051 L
.22319 .14839 L
.22493 .14722 L
.22972 .14409 L
.23046 .14361 L
.2345 .14113 L
.2385 .13883 L
.23928 .1384 L
.24407 .13583 L
.24775 .13404 L
.24885 .13355 L
.25364 .1315 L
.25842 .12983 L
.26047 .12926 L
.2632 .1286 L
Mfstroke
.56 1 0 r
.13404 .72134 m
.13883 .72052 L
.14361 .72075 L
.14839 .72153 L
.15245 .72245 L
.15318 .72267 L
.15796 .72406 L
.16274 .72564 L
.16711 .72723 L
.16753 .72739 L
.17231 .72926 L
.1771 .73127 L
.17881 .73201 L
.18188 .73339 L
.18666 .73563 L
.18906 .7368 L
.19145 .73799 L
.19623 .7405 L
.19822 .74158 L
.20101 .74315 L
.2058 .74599 L
.20641 .74636 L
.21058 .74902 L
.21374 .75115 L
.21537 .75229 L
.22015 .75583 L
.22028 .75593 L
.22493 .7597 L
.22612 .76072 L
.22972 .76395 L
.23135 .7655 L
.2345 .76865 L
.23605 .77028 L
.23928 .77388 L
.2403 .77507 L
.24407 .77972 L
.24417 .77985 L
.24771 .78463 L
.24885 .78626 L
.25098 .78942 L
.25364 .79359 L
.25401 .7942 L
.25685 .79899 L
.25842 .80178 L
.2595 .80377 L
.26201 .80855 L
.2632 .81094 L
.26437 .81334 L
.26661 .81812 L
.26799 .82119 L
.26873 .8229 L
.27074 .82769 L
.27261 .83247 L
.27277 .83289 L
.27436 .83726 L
.27594 .84204 L
.27733 .84682 L
.27755 .84755 L
.27847 .85161 L
.27925 .85639 L
.27948 .86117 L
.27866 .86596 L
.27755 .86857 L
.27512 .87074 L
.27277 .87153 L
.26799 .87203 L
.2632 .8714 L
.26047 .87074 L
.25842 .87017 L
.25364 .8685 L
.24885 .86645 L
.24775 .86596 L
.24407 .86417 L
.23928 .8616 L
.2385 .86117 L
.2345 .85887 L
.23046 .85639 L
.22972 .85591 L
.22493 .85278 L
.22319 .85161 L
.22015 .84949 L
.21646 .84682 L
.21537 .846 L
.21058 .84235 L
.21019 .84204 L
.2058 .83855 L
.20421 .83726 L
.20101 .83458 L
.19856 .83247 L
.19623 .83043 L
.19318 .82769 L
.19145 .8261 L
.18804 .8229 L
.18666 .82158 L
.18313 .81812 L
.18188 .81687 L
.17842 .81334 L
.1771 .81196 L
.1739 .80855 L
.17231 .80682 L
.16957 .80377 L
.16753 .80144 L
.16542 .79899 L
.16274 .79579 L
.16145 .7942 L
.15796 .78981 L
.15765 .78942 L
.154 .78463 L
.15318 .78354 L
.15051 .77985 L
.14839 .77681 L
.14722 .77507 L
.14409 .77028 L
.14361 .76954 L
.14113 .7655 L
.13883 .7615 L
.1384 .76072 L
.13583 .75593 L
.13404 .75225 L
.13355 .75115 L
.1315 .74636 L
.12983 .74158 L
.12926 .73953 L
.1286 .7368 L
.12797 .73201 L
.12847 .72723 L
.12926 .72488 L
.13143 .72245 L
F
0 g
.13404 .72134 m
.13883 .72052 L
.14361 .72075 L
.14839 .72153 L
.15245 .72245 L
.15318 .72267 L
.15796 .72406 L
.16274 .72564 L
.16711 .72723 L
.16753 .72739 L
.17231 .72926 L
.1771 .73127 L
.17881 .73201 L
.18188 .73339 L
.18666 .73563 L
.18906 .7368 L
.19145 .73799 L
.19623 .7405 L
.19822 .74158 L
.20101 .74315 L
.2058 .74599 L
.20641 .74636 L
.21058 .74902 L
.21374 .75115 L
.21537 .75229 L
.22015 .75583 L
.22028 .75593 L
.22493 .7597 L
.22612 .76072 L
.22972 .76395 L
.23135 .7655 L
.2345 .76865 L
.23605 .77028 L
.23928 .77388 L
.2403 .77507 L
.24407 .77972 L
.24417 .77985 L
.24771 .78463 L
.24885 .78626 L
.25098 .78942 L
.25364 .79359 L
.25401 .7942 L
.25685 .79899 L
.25842 .80178 L
.2595 .80377 L
.26201 .80855 L
.2632 .81094 L
.26437 .81334 L
.26661 .81812 L
.26799 .82119 L
Mistroke
.26873 .8229 L
.27074 .82769 L
.27261 .83247 L
.27277 .83289 L
.27436 .83726 L
.27594 .84204 L
.27733 .84682 L
.27755 .84755 L
.27847 .85161 L
.27925 .85639 L
.27948 .86117 L
.27866 .86596 L
.27755 .86857 L
.27512 .87074 L
.27277 .87153 L
.26799 .87203 L
.2632 .8714 L
.26047 .87074 L
.25842 .87017 L
.25364 .8685 L
.24885 .86645 L
.24775 .86596 L
.24407 .86417 L
.23928 .8616 L
.2385 .86117 L
.2345 .85887 L
.23046 .85639 L
.22972 .85591 L
.22493 .85278 L
.22319 .85161 L
.22015 .84949 L
.21646 .84682 L
.21537 .846 L
.21058 .84235 L
.21019 .84204 L
.2058 .83855 L
.20421 .83726 L
.20101 .83458 L
.19856 .83247 L
.19623 .83043 L
.19318 .82769 L
.19145 .8261 L
.18804 .8229 L
.18666 .82158 L
.18313 .81812 L
.18188 .81687 L
.17842 .81334 L
.1771 .81196 L
.1739 .80855 L
.17231 .80682 L
Mistroke
.16957 .80377 L
.16753 .80144 L
.16542 .79899 L
.16274 .79579 L
.16145 .7942 L
.15796 .78981 L
.15765 .78942 L
.154 .78463 L
.15318 .78354 L
.15051 .77985 L
.14839 .77681 L
.14722 .77507 L
.14409 .77028 L
.14361 .76954 L
.14113 .7655 L
.13883 .7615 L
.1384 .76072 L
.13583 .75593 L
.13404 .75225 L
.13355 .75115 L
.1315 .74636 L
.12983 .74158 L
.12926 .73953 L
.1286 .7368 L
.12797 .73201 L
.12847 .72723 L
.12926 .72488 L
.13143 .72245 L
.13404 .72134 L
Mfstroke
.8 0 1 r
.21058 .44417 m
.21537 .44299 L
.22015 .44213 L
.22493 .44155 L
.22972 .44125 L
.2345 .4412 L
.23928 .4414 L
.24407 .44183 L
.24885 .44247 L
.25364 .44333 L
.25842 .44438 L
.26086 .44499 L
.2632 .44562 L
.26799 .44703 L
.27277 .44861 L
.27604 .44977 L
.27755 .45033 L
.28234 .4522 L
.28712 .4542 L
.28795 .45455 L
.29191 .4563 L
.29669 .45852 L
.29842 .45934 L
.30147 .46082 L
.30626 .46321 L
.30805 .46412 L
.31104 .46566 L
.31582 .46819 L
.31717 .46891 L
.32061 .47076 L
.32539 .47341 L
.3259 .47369 L
.33018 .4761 L
.33427 .47847 L
.33496 .47887 L
.33974 .48172 L
.34218 .48326 L
.34453 .4847 L
.34931 .48804 L
.34931 .48804 L
.35409 .49177 L
.35503 .49282 L
.35834 .49761 L
.35834 .50239 L
.35503 .50718 L
.35409 .50823 L
.34931 .51196 L
.34931 .51196 L
.34453 .5153 L
.34218 .51674 L
.33974 .51828 L
.33496 .52113 L
.33427 .52153 L
.33018 .5239 L
.3259 .52631 L
.32539 .52659 L
.32061 .52924 L
.31717 .53109 L
.31582 .53181 L
.31104 .53434 L
.30805 .53588 L
.30626 .53679 L
.30147 .53918 L
.29842 .54066 L
.29669 .54148 L
.29191 .5437 L
.28795 .54545 L
.28712 .5458 L
.28234 .5478 L
.27755 .54967 L
.27604 .55023 L
.27277 .55139 L
.26799 .55297 L
.2632 .55438 L
.26086 .55501 L
.25842 .55562 L
.25364 .55667 L
.24885 .55753 L
.24407 .55817 L
.23928 .5586 L
.2345 .5588 L
.22972 .55875 L
.22493 .55845 L
.22015 .55787 L
.21537 .55701 L
.21058 .55583 L
.20787 .55501 L
.2058 .55431 L
.20101 .55241 L
.1965 .55023 L
.19623 .55009 L
.19145 .54727 L
.18877 .54545 L
.18666 .54387 L
.18289 .54066 L
.18188 .53972 L
.17822 .53588 L
.1771 .53455 L
.17447 .53109 L
.17231 .5278 L
.17145 .52631 L
.16904 .52153 L
.16753 .51774 L
.16719 .51674 L
.16583 .51196 L
.16495 .50718 L
.16451 .50239 L
.16451 .49761 L
.16495 .49282 L
.16583 .48804 L
.16719 .48326 L
.16753 .48226 L
.16904 .47847 L
.17145 .47369 L
.17231 .4722 L
.17447 .46891 L
.1771 .46545 L
.17822 .46412 L
.18188 .46028 L
.18289 .45934 L
.18666 .45613 L
.18877 .45455 L
.19145 .45273 L
.19623 .44991 L
.1965 .44977 L
.20101 .44759 L
.2058 .44569 L
.20787 .44499 L
F
0 g
.21058 .44417 m
.21537 .44299 L
.22015 .44213 L
.22493 .44155 L
.22972 .44125 L
.2345 .4412 L
.23928 .4414 L
.24407 .44183 L
.24885 .44247 L
.25364 .44333 L
.25842 .44438 L
.26086 .44499 L
.2632 .44562 L
.26799 .44703 L
.27277 .44861 L
.27604 .44977 L
.27755 .45033 L
.28234 .4522 L
.28712 .4542 L
.28795 .45455 L
.29191 .4563 L
.29669 .45852 L
.29842 .45934 L
.30147 .46082 L
.30626 .46321 L
.30805 .46412 L
.31104 .46566 L
.31582 .46819 L
.31717 .46891 L
.32061 .47076 L
.32539 .47341 L
.3259 .47369 L
.33018 .4761 L
.33427 .47847 L
.33496 .47887 L
.33974 .48172 L
.34218 .48326 L
.34453 .4847 L
.34931 .48804 L
.34931 .48804 L
.35409 .49177 L
.35503 .49282 L
.35834 .49761 L
.35834 .50239 L
.35503 .50718 L
.35409 .50823 L
.34931 .51196 L
.34931 .51196 L
.34453 .5153 L
.34218 .51674 L
Mistroke
.33974 .51828 L
.33496 .52113 L
.33427 .52153 L
.33018 .5239 L
.3259 .52631 L
.32539 .52659 L
.32061 .52924 L
.31717 .53109 L
.31582 .53181 L
.31104 .53434 L
.30805 .53588 L
.30626 .53679 L
.30147 .53918 L
.29842 .54066 L
.29669 .54148 L
.29191 .5437 L
.28795 .54545 L
.28712 .5458 L
.28234 .5478 L
.27755 .54967 L
.27604 .55023 L
.27277 .55139 L
.26799 .55297 L
.2632 .55438 L
.26086 .55501 L
.25842 .55562 L
.25364 .55667 L
.24885 .55753 L
.24407 .55817 L
.23928 .5586 L
.2345 .5588 L
.22972 .55875 L
.22493 .55845 L
.22015 .55787 L
.21537 .55701 L
.21058 .55583 L
.20787 .55501 L
.2058 .55431 L
.20101 .55241 L
.1965 .55023 L
.19623 .55009 L
.19145 .54727 L
.18877 .54545 L
.18666 .54387 L
.18289 .54066 L
.18188 .53972 L
.17822 .53588 L
.1771 .53455 L
.17447 .53109 L
.17231 .5278 L
Mistroke
.17145 .52631 L
.16904 .52153 L
.16753 .51774 L
.16719 .51674 L
.16583 .51196 L
.16495 .50718 L
.16451 .50239 L
.16451 .49761 L
.16495 .49282 L
.16583 .48804 L
.16719 .48326 L
.16753 .48226 L
.16904 .47847 L
.17145 .47369 L
.17231 .4722 L
.17447 .46891 L
.1771 .46545 L
.17822 .46412 L
.18188 .46028 L
.18289 .45934 L
.18666 .45613 L
.18877 .45455 L
.19145 .45273 L
.19623 .44991 L
.1965 .44977 L
.20101 .44759 L
.2058 .44569 L
.20787 .44499 L
.21058 .44417 L
Mfstroke
.08 1 0 r
.36845 .3533 m
.37323 .35228 L
.37801 .35192 L
.3828 .35209 L
.38758 .35267 L
.39237 .35362 L
.39437 .35409 L
.39715 .3549 L
.40193 .35647 L
.40672 .35832 L
.40805 .35888 L
.4115 .36044 L
.41628 .36283 L
.41784 .36366 L
.42107 .36549 L
.42585 .36841 L
.4259 .36845 L
.43064 .37162 L
.4329 .37323 L
.43542 .37511 L
.43911 .37801 L
.4402 .37891 L
.44472 .3828 L
.44499 .38304 L
.44977 .38753 L
.44983 .38758 L
.45451 .39237 L
.45455 .39241 L
.45884 .39715 L
.45934 .39773 L
.46283 .40193 L
.46412 .40356 L
.46654 .40672 L
.46891 .40998 L
.46997 .4115 L
.47316 .41628 L
.47369 .41711 L
.47613 .42107 L
.47847 .42512 L
.47888 .42585 L
.48142 .43064 L
.48326 .4343 L
.48378 .43542 L
.48594 .4402 L
.48798 .44499 L
.48804 .44514 L
.48964 .44977 L
.49136 .45455 L
.49282 .45868 L
.49303 .45934 L
.49443 .46412 L
.49568 .46891 L
.49675 .47369 L
.49761 .47825 L
.50239 .47825 L
.50325 .47369 L
.50432 .46891 L
.50557 .46412 L
.50697 .45934 L
.50718 .45868 L
.50864 .45455 L
.51036 .44977 L
.51196 .44514 L
.51202 .44499 L
.51406 .4402 L
.51622 .43542 L
.51674 .4343 L
.51858 .43064 L
.52112 .42585 L
.52153 .42512 L
.52387 .42107 L
.52631 .41711 L
.52684 .41628 L
.53003 .4115 L
.53109 .40998 L
.53346 .40672 L
.53588 .40356 L
.53717 .40193 L
.54066 .39773 L
.54116 .39715 L
.54545 .39241 L
.54549 .39237 L
.55017 .38758 L
.55023 .38753 L
.55501 .38304 L
.55528 .3828 L
.5598 .37891 L
.56089 .37801 L
.56458 .37511 L
.5671 .37323 L
.56936 .37162 L
.5741 .36845 L
.57415 .36841 L
.57893 .36549 L
.58216 .36366 L
.58372 .36283 L
.5885 .36044 L
.59195 .35888 L
.59328 .35832 L
.59807 .35647 L
.60285 .3549 L
.60563 .35409 L
.60763 .35362 L
.61242 .35267 L
.6172 .35209 L
.62199 .35192 L
.62677 .35228 L
.63155 .3533 L
.63388 .35409 L
.63634 .35527 L
.64112 .35883 L
.64117 .35888 L
.64473 .36366 L
.64591 .36612 L
.6467 .36845 L
.64772 .37323 L
.64808 .37801 L
.64791 .3828 L
.64733 .38758 L
.64638 .39237 L
.64591 .39437 L
.6451 .39715 L
.64353 .40193 L
.64168 .40672 L
.64112 .40805 L
.63956 .4115 L
.63717 .41628 L
.63634 .41784 L
.63451 .42107 L
.63159 .42585 L
.63155 .4259 L
.62838 .43064 L
.62677 .4329 L
.62489 .43542 L
.62199 .43911 L
.62109 .4402 L
.6172 .44472 L
.61696 .44499 L
.61247 .44977 L
.61242 .44983 L
.60763 .45451 L
.60759 .45455 L
.60285 .45884 L
.60227 .45934 L
.59807 .46283 L
.59644 .46412 L
.59328 .46654 L
.59002 .46891 L
.5885 .46997 L
.58372 .47316 L
.58289 .47369 L
.57893 .47613 L
.57488 .47847 L
.57415 .47888 L
.56936 .48142 L
.5657 .48326 L
.56458 .48378 L
.5598 .48594 L
.55501 .48798 L
.55486 .48804 L
.55023 .48964 L
.54545 .49136 L
.54132 .49282 L
.54066 .49303 L
.53588 .49443 L
.53109 .49568 L
.52631 .49675 L
.52175 .49761 L
.52175 .50239 L
.52631 .50325 L
.53109 .50432 L
.53588 .50557 L
.54066 .50697 L
.54132 .50718 L
.54545 .50864 L
.55023 .51036 L
.55486 .51196 L
.55501 .51202 L
.5598 .51406 L
.56458 .51622 L
.5657 .51674 L
.56936 .51858 L
.57415 .52112 L
.57488 .52153 L
.57893 .52387 L
.58289 .52631 L
.58372 .52684 L
.5885 .53003 L
.59002 .53109 L
.59328 .53346 L
.59644 .53588 L
.59807 .53717 L
.60227 .54066 L
.60285 .54116 L
.60759 .54545 L
.60763 .54549 L
.61242 .55017 L
.61247 .55023 L
.61696 .55501 L
.6172 .55528 L
.62109 .5598 L
.62199 .56089 L
.62489 .56458 L
.62677 .5671 L
.62838 .56936 L
.63155 .5741 L
.63159 .57415 L
.63451 .57893 L
.63634 .58216 L
.63717 .58372 L
.63956 .5885 L
.64112 .59195 L
.64168 .59328 L
.64353 .59807 L
.6451 .60285 L
.64591 .60563 L
.64638 .60763 L
.64733 .61242 L
.64791 .6172 L
.64808 .62199 L
.64772 .62677 L
.6467 .63155 L
.64591 .63388 L
.64473 .63634 L
.64117 .64112 L
.64112 .64117 L
.63634 .64473 L
.63388 .64591 L
.63155 .6467 L
.62677 .64772 L
.62199 .64808 L
.6172 .64791 L
.61242 .64733 L
.60763 .64638 L
.60563 .64591 L
.60285 .6451 L
.59807 .64353 L
.59328 .64168 L
.59195 .64112 L
.5885 .63956 L
.58372 .63717 L
.58216 .63634 L
.57893 .63451 L
.57415 .63159 L
.5741 .63155 L
.56936 .62838 L
.5671 .62677 L
.56458 .62489 L
.56089 .62199 L
.5598 .62109 L
.55528 .6172 L
.55501 .61696 L
.55023 .61247 L
.55017 .61242 L
.54549 .60763 L
.54545 .60759 L
.54116 .60285 L
.54066 .60227 L
.53717 .59807 L
.53588 .59644 L
.53346 .59328 L
.53109 .59002 L
.53003 .5885 L
.52684 .58372 L
.52631 .58289 L
.52387 .57893 L
.52153 .57488 L
.52112 .57415 L
.51858 .56936 L
.51674 .5657 L
.51622 .56458 L
.51406 .5598 L
.51202 .55501 L
.51196 .55486 L
.51036 .55023 L
.50864 .54545 L
.50718 .54132 L
.50697 .54066 L
.50557 .53588 L
.50432 .53109 L
.50325 .52631 L
.50239 .52175 L
.49761 .52175 L
.49675 .52631 L
.49568 .53109 L
.49443 .53588 L
.49303 .54066 L
.49282 .54132 L
.49136 .54545 L
.48964 .55023 L
.48804 .55486 L
.48798 .55501 L
.48594 .5598 L
.48378 .56458 L
.48326 .5657 L
.48142 .56936 L
.47888 .57415 L
.47847 .57488 L
.47613 .57893 L
.47369 .58289 L
.47316 .58372 L
.46997 .5885 L
.46891 .59002 L
.46654 .59328 L
.46412 .59644 L
.46283 .59807 L
.45934 .60227 L
.45884 .60285 L
.45455 .60759 L
.45451 .60763 L
.44983 .61242 L
.44977 .61247 L
.44499 .61696 L
.44472 .6172 L
.4402 .62109 L
.43911 .62199 L
.43542 .62489 L
.4329 .62677 L
.43064 .62838 L
.4259 .63155 L
.42585 .63159 L
.42107 .63451 L
.41784 .63634 L
.41628 .63717 L
.4115 .63956 L
.40805 .64112 L
.40672 .64168 L
.40193 .64353 L
.39715 .6451 L
.39437 .64591 L
.39237 .64638 L
.38758 .64733 L
.3828 .64791 L
.37801 .64808 L
.37323 .64772 L
.36845 .6467 L
.36612 .64591 L
.36366 .64473 L
.35888 .64117 L
.35883 .64112 L
.35527 .63634 L
.35409 .63388 L
.3533 .63155 L
.35228 .62677 L
.35192 .62199 L
.35209 .6172 L
.35267 .61242 L
.35362 .60763 L
.35409 .60563 L
.3549 .60285 L
.35647 .59807 L
.35832 .59328 L
.35888 .59195 L
.36044 .5885 L
.36283 .58372 L
.36366 .58216 L
.36549 .57893 L
.36841 .57415 L
.36845 .5741 L
.37162 .56936 L
.37323 .5671 L
.37511 .56458 L
.37801 .56089 L
.37891 .5598 L
.3828 .55528 L
.38304 .55501 L
.38753 .55023 L
.38758 .55017 L
.39237 .54549 L
.39241 .54545 L
.39715 .54116 L
.39773 .54066 L
.40193 .53717 L
.40356 .53588 L
.40672 .53346 L
.40998 .53109 L
.4115 .53003 L
.41628 .52684 L
.41711 .52631 L
.42107 .52387 L
.42512 .52153 L
.42585 .52112 L
.43064 .51858 L
.4343 .51674 L
.43542 .51622 L
.4402 .51406 L
.44499 .51202 L
.44514 .51196 L
.44977 .51036 L
.45455 .50864 L
.45868 .50718 L
.45934 .50697 L
.46412 .50557 L
.46891 .50432 L
.47369 .50325 L
.47825 .50239 L
.47825 .49761 L
.47369 .49675 L
.46891 .49568 L
.46412 .49443 L
.45934 .49303 L
.45868 .49282 L
.45455 .49136 L
.44977 .48964 L
.44514 .48804 L
.44499 .48798 L
.4402 .48594 L
.43542 .48378 L
.4343 .48326 L
.43064 .48142 L
.42585 .47888 L
.42512 .47847 L
.42107 .47613 L
.41711 .47369 L
.41628 .47316 L
.4115 .46997 L
.40998 .46891 L
.40672 .46654 L
.40356 .46412 L
.40193 .46283 L
.39773 .45934 L
.39715 .45884 L
.39241 .45455 L
.39237 .45451 L
.38758 .44983 L
.38753 .44977 L
.38304 .44499 L
.3828 .44472 L
.37891 .4402 L
.37801 .43911 L
.37511 .43542 L
.37323 .4329 L
.37162 .43064 L
.36845 .4259 L
.36841 .42585 L
.36549 .42107 L
.36366 .41784 L
.36283 .41628 L
.36044 .4115 L
.35888 .40805 L
.35832 .40672 L
.35647 .40193 L
.3549 .39715 L
.35409 .39437 L
.35362 .39237 L
.35267 .38758 L
.35209 .3828 L
.35192 .37801 L
.35228 .37323 L
.3533 .36845 L
.35409 .36612 L
.35527 .36366 L
.35883 .35888 L
.35888 .35883 L
.36366 .35527 L
.36612 .35409 L
F
0 g
.36845 .3533 m
.37323 .35228 L
.37801 .35192 L
.3828 .35209 L
.38758 .35267 L
.39237 .35362 L
.39437 .35409 L
.39715 .3549 L
.40193 .35647 L
.40672 .35832 L
.40805 .35888 L
.4115 .36044 L
.41628 .36283 L
.41784 .36366 L
.42107 .36549 L
.42585 .36841 L
.4259 .36845 L
.43064 .37162 L
.4329 .37323 L
.43542 .37511 L
.43911 .37801 L
.4402 .37891 L
.44472 .3828 L
.44499 .38304 L
.44977 .38753 L
.44983 .38758 L
.45451 .39237 L
.45455 .39241 L
.45884 .39715 L
.45934 .39773 L
.46283 .40193 L
.46412 .40356 L
.46654 .40672 L
.46891 .40998 L
.46997 .4115 L
.47316 .41628 L
.47369 .41711 L
.47613 .42107 L
.47847 .42512 L
.47888 .42585 L
.48142 .43064 L
.48326 .4343 L
.48378 .43542 L
.48594 .4402 L
.48798 .44499 L
.48804 .44514 L
.48964 .44977 L
.49136 .45455 L
.49282 .45868 L
.49303 .45934 L
Mistroke
.49443 .46412 L
.49568 .46891 L
.49675 .47369 L
.49761 .47825 L
.50239 .47825 L
.50325 .47369 L
.50432 .46891 L
.50557 .46412 L
.50697 .45934 L
.50718 .45868 L
.50864 .45455 L
.51036 .44977 L
.51196 .44514 L
.51202 .44499 L
.51406 .4402 L
.51622 .43542 L
.51674 .4343 L
.51858 .43064 L
.52112 .42585 L
.52153 .42512 L
.52387 .42107 L
.52631 .41711 L
.52684 .41628 L
.53003 .4115 L
.53109 .40998 L
.53346 .40672 L
.53588 .40356 L
.53717 .40193 L
.54066 .39773 L
.54116 .39715 L
.54545 .39241 L
.54549 .39237 L
.55017 .38758 L
.55023 .38753 L
.55501 .38304 L
.55528 .3828 L
.5598 .37891 L
.56089 .37801 L
.56458 .37511 L
.5671 .37323 L
.56936 .37162 L
.5741 .36845 L
.57415 .36841 L
.57893 .36549 L
.58216 .36366 L
.58372 .36283 L
.5885 .36044 L
.59195 .35888 L
.59328 .35832 L
.59807 .35647 L
Mistroke
.60285 .3549 L
.60563 .35409 L
.60763 .35362 L
.61242 .35267 L
.6172 .35209 L
.62199 .35192 L
.62677 .35228 L
.63155 .3533 L
.63388 .35409 L
.63634 .35527 L
.64112 .35883 L
.64117 .35888 L
.64473 .36366 L
.64591 .36612 L
.6467 .36845 L
.64772 .37323 L
.64808 .37801 L
.64791 .3828 L
.64733 .38758 L
.64638 .39237 L
.64591 .39437 L
.6451 .39715 L
.64353 .40193 L
.64168 .40672 L
.64112 .40805 L
.63956 .4115 L
.63717 .41628 L
.63634 .41784 L
.63451 .42107 L
.63159 .42585 L
.63155 .4259 L
.62838 .43064 L
.62677 .4329 L
.62489 .43542 L
.62199 .43911 L
.62109 .4402 L
.6172 .44472 L
.61696 .44499 L
.61247 .44977 L
.61242 .44983 L
.60763 .45451 L
.60759 .45455 L
.60285 .45884 L
.60227 .45934 L
.59807 .46283 L
.59644 .46412 L
.59328 .46654 L
.59002 .46891 L
.5885 .46997 L
.58372 .47316 L
Mistroke
.58289 .47369 L
.57893 .47613 L
.57488 .47847 L
.57415 .47888 L
.56936 .48142 L
.5657 .48326 L
.56458 .48378 L
.5598 .48594 L
.55501 .48798 L
.55486 .48804 L
.55023 .48964 L
.54545 .49136 L
.54132 .49282 L
.54066 .49303 L
.53588 .49443 L
.53109 .49568 L
.52631 .49675 L
.52175 .49761 L
.52175 .50239 L
.52631 .50325 L
.53109 .50432 L
.53588 .50557 L
.54066 .50697 L
.54132 .50718 L
.54545 .50864 L
.55023 .51036 L
.55486 .51196 L
.55501 .51202 L
.5598 .51406 L
.56458 .51622 L
.5657 .51674 L
.56936 .51858 L
.57415 .52112 L
.57488 .52153 L
.57893 .52387 L
.58289 .52631 L
.58372 .52684 L
.5885 .53003 L
.59002 .53109 L
.59328 .53346 L
.59644 .53588 L
.59807 .53717 L
.60227 .54066 L
.60285 .54116 L
.60759 .54545 L
.60763 .54549 L
.61242 .55017 L
.61247 .55023 L
.61696 .55501 L
.6172 .55528 L
Mistroke
.62109 .5598 L
.62199 .56089 L
.62489 .56458 L
.62677 .5671 L
.62838 .56936 L
.63155 .5741 L
.63159 .57415 L
.63451 .57893 L
.63634 .58216 L
.63717 .58372 L
.63956 .5885 L
.64112 .59195 L
.64168 .59328 L
.64353 .59807 L
.6451 .60285 L
.64591 .60563 L
.64638 .60763 L
.64733 .61242 L
.64791 .6172 L
.64808 .62199 L
.64772 .62677 L
.6467 .63155 L
.64591 .63388 L
.64473 .63634 L
.64117 .64112 L
.64112 .64117 L
.63634 .64473 L
.63388 .64591 L
.63155 .6467 L
.62677 .64772 L
.62199 .64808 L
.6172 .64791 L
.61242 .64733 L
.60763 .64638 L
.60563 .64591 L
.60285 .6451 L
.59807 .64353 L
.59328 .64168 L
.59195 .64112 L
.5885 .63956 L
.58372 .63717 L
.58216 .63634 L
.57893 .63451 L
.57415 .63159 L
.5741 .63155 L
.56936 .62838 L
.5671 .62677 L
.56458 .62489 L
.56089 .62199 L
.5598 .62109 L
Mistroke
.55528 .6172 L
.55501 .61696 L
.55023 .61247 L
.55017 .61242 L
.54549 .60763 L
.54545 .60759 L
.54116 .60285 L
.54066 .60227 L
.53717 .59807 L
.53588 .59644 L
.53346 .59328 L
.53109 .59002 L
.53003 .5885 L
.52684 .58372 L
.52631 .58289 L
.52387 .57893 L
.52153 .57488 L
.52112 .57415 L
.51858 .56936 L
.51674 .5657 L
.51622 .56458 L
.51406 .5598 L
.51202 .55501 L
.51196 .55486 L
.51036 .55023 L
.50864 .54545 L
.50718 .54132 L
.50697 .54066 L
.50557 .53588 L
.50432 .53109 L
.50325 .52631 L
.50239 .52175 L
.49761 .52175 L
.49675 .52631 L
.49568 .53109 L
.49443 .53588 L
.49303 .54066 L
.49282 .54132 L
.49136 .54545 L
.48964 .55023 L
.48804 .55486 L
.48798 .55501 L
.48594 .5598 L
.48378 .56458 L
.48326 .5657 L
.48142 .56936 L
.47888 .57415 L
.47847 .57488 L
.47613 .57893 L
.47369 .58289 L
Mistroke
.47316 .58372 L
.46997 .5885 L
.46891 .59002 L
.46654 .59328 L
.46412 .59644 L
.46283 .59807 L
.45934 .60227 L
.45884 .60285 L
.45455 .60759 L
.45451 .60763 L
.44983 .61242 L
.44977 .61247 L
.44499 .61696 L
.44472 .6172 L
.4402 .62109 L
.43911 .62199 L
.43542 .62489 L
.4329 .62677 L
.43064 .62838 L
.4259 .63155 L
.42585 .63159 L
.42107 .63451 L
.41784 .63634 L
.41628 .63717 L
.4115 .63956 L
.40805 .64112 L
.40672 .64168 L
.40193 .64353 L
.39715 .6451 L
.39437 .64591 L
.39237 .64638 L
.38758 .64733 L
.3828 .64791 L
.37801 .64808 L
.37323 .64772 L
.36845 .6467 L
.36612 .64591 L
.36366 .64473 L
.35888 .64117 L
.35883 .64112 L
.35527 .63634 L
.35409 .63388 L
.3533 .63155 L
.35228 .62677 L
.35192 .62199 L
.35209 .6172 L
.35267 .61242 L
.35362 .60763 L
.35409 .60563 L
.3549 .60285 L
Mistroke
.35647 .59807 L
.35832 .59328 L
.35888 .59195 L
.36044 .5885 L
.36283 .58372 L
.36366 .58216 L
.36549 .57893 L
.36841 .57415 L
.36845 .5741 L
.37162 .56936 L
.37323 .5671 L
.37511 .56458 L
.37801 .56089 L
.37891 .5598 L
.3828 .55528 L
.38304 .55501 L
.38753 .55023 L
.38758 .55017 L
.39237 .54549 L
.39241 .54545 L
.39715 .54116 L
.39773 .54066 L
.40193 .53717 L
.40356 .53588 L
.40672 .53346 L
.40998 .53109 L
.4115 .53003 L
.41628 .52684 L
.41711 .52631 L
.42107 .52387 L
.42512 .52153 L
.42585 .52112 L
.43064 .51858 L
.4343 .51674 L
.43542 .51622 L
.4402 .51406 L
.44499 .51202 L
.44514 .51196 L
.44977 .51036 L
.45455 .50864 L
.45868 .50718 L
.45934 .50697 L
.46412 .50557 L
.46891 .50432 L
.47369 .50325 L
.47825 .50239 L
.47825 .49761 L
.47369 .49675 L
.46891 .49568 L
.46412 .49443 L
Mistroke
.45934 .49303 L
.45868 .49282 L
.45455 .49136 L
.44977 .48964 L
.44514 .48804 L
.44499 .48798 L
.4402 .48594 L
.43542 .48378 L
.4343 .48326 L
.43064 .48142 L
.42585 .47888 L
.42512 .47847 L
.42107 .47613 L
.41711 .47369 L
.41628 .47316 L
.4115 .46997 L
.40998 .46891 L
.40672 .46654 L
.40356 .46412 L
.40193 .46283 L
.39773 .45934 L
.39715 .45884 L
.39241 .45455 L
.39237 .45451 L
.38758 .44983 L
.38753 .44977 L
.38304 .44499 L
.3828 .44472 L
.37891 .4402 L
.37801 .43911 L
.37511 .43542 L
.37323 .4329 L
.37162 .43064 L
.36845 .4259 L
.36841 .42585 L
.36549 .42107 L
.36366 .41784 L
.36283 .41628 L
.36044 .4115 L
.35888 .40805 L
.35832 .40672 L
.35647 .40193 L
.3549 .39715 L
.35409 .39437 L
.35362 .39237 L
.35267 .38758 L
.35209 .3828 L
.35192 .37801 L
.35228 .37323 L
.3533 .36845 L
Mistroke
.35409 .36612 L
.35527 .36366 L
.35883 .35888 L
.35888 .35883 L
.36366 .35527 L
.36612 .35409 L
.36845 .3533 L
Mfstroke
0 .64 1 r
.48326 .0665 m
.48804 .06598 L
.49282 .06564 L
.49761 .06547 L
.50239 .06547 L
.50718 .06564 L
.51196 .06598 L
.51674 .0665 L
.52078 .06707 L
.52153 .06719 L
.52631 .06807 L
.53109 .06913 L
.53588 .07038 L
.54066 .07182 L
.54075 .07185 L
.54545 .07348 L
.55023 .07535 L
.55323 .07664 L
.55501 .07744 L
.5598 .07977 L
.56293 .08142 L
.56458 .08234 L
.56936 .08516 L
.57102 .0862 L
.57415 .08826 L
.57804 .09099 L
.57893 .09164 L
.58372 .09533 L
.58427 .09577 L
.5885 .09934 L
.58988 .10055 L
.59328 .1037 L
.59499 .10534 L
.59807 .10844 L
.59968 .11012 L
.60285 .11359 L
.60401 .11491 L
.60763 .11921 L
.60803 .11969 L
.61176 .12447 L
.61242 .12535 L
.61524 .12926 L
.6172 .13211 L
.61849 .13404 L
.62152 .13883 L
.62199 .13958 L
.62436 .14361 L
.62677 .14796 L
.627 .14839 L
.62947 .15318 L
.63155 .15752 L
.63176 .15796 L
.63389 .16274 L
.63585 .16753 L
.63634 .16877 L
.63766 .17231 L
.63932 .1771 L
.64082 .18188 L
.64112 .18291 L
.64217 .18666 L
.64337 .19145 L
.64441 .19623 L
.6453 .20101 L
.64591 .20487 L
.64603 .2058 L
.6466 .21058 L
.64701 .21537 L
.64724 .22015 L
.64728 .22493 L
.64714 .22972 L
.6468 .2345 L
.64625 .23928 L
.64591 .24159 L
.64547 .24407 L
.64444 .24885 L
.64316 .25364 L
.6416 .25842 L
.64112 .25972 L
.63973 .2632 L
.63755 .26799 L
.63634 .27038 L
.63503 .27277 L
.63216 .27755 L
.63155 .27849 L
.62892 .28234 L
.62677 .28525 L
.62532 .28712 L
.62199 .29118 L
.62136 .29191 L
.6172 .29656 L
.61708 .29669 L
.6125 .30147 L
.61242 .30156 L
.60769 .30626 L
.60763 .30631 L
.60285 .3109 L
.6027 .31104 L
.59807 .31539 L
.5976 .31582 L
.59328 .31983 L
.59244 .32061 L
.5885 .32427 L
.58729 .32539 L
.58372 .32874 L
.58219 .33018 L
.57893 .33328 L
.57718 .33496 L
.57415 .33792 L
.5723 .33974 L
.56936 .34268 L
.56756 .34453 L
.56458 .34761 L
.56297 .34931 L
.5598 .35274 L
.55856 .35409 L
.55501 .35809 L
.55433 .35888 L
.55028 .36366 L
.55023 .36372 L
.5464 .36845 L
.54545 .36966 L
.54271 .37323 L
.54066 .37599 L
.53919 .37801 L
.53588 .38276 L
.53585 .3828 L
.53268 .38758 L
.53109 .39007 L
.52968 .39237 L
.52684 .39715 L
.52631 .39806 L
.52416 .40193 L
.52163 .40672 L
.52153 .40692 L
.51928 .4115 L
.51704 .41628 L
.51674 .41694 L
.51501 .42107 L
.51306 .42585 L
.51196 .42866 L
.51136 .43064 L
.50981 .43542 L
.50818 .4402 L
.50718 .44319 L
.50667 .44499 L
.50539 .44977 L
.50425 .45455 L
.50325 .45934 L
.5024 .46412 L
.50239 .46419 L
.49761 .46419 L
.4976 .46412 L
.49675 .45934 L
.49575 .45455 L
.49461 .44977 L
.49333 .44499 L
.49282 .44319 L
.49182 .4402 L
.49019 .43542 L
.48864 .43064 L
.48804 .42866 L
.48694 .42585 L
.48499 .42107 L
.48326 .41694 L
.48296 .41628 L
.48072 .4115 L
.47847 .40692 L
.47837 .40672 L
.47584 .40193 L
.47369 .39806 L
.47316 .39715 L
.47032 .39237 L
.46891 .39007 L
.46732 .38758 L
.46415 .3828 L
.46412 .38276 L
.46081 .37801 L
.45934 .37599 L
.45729 .37323 L
.45455 .36966 L
.4536 .36845 L
.44977 .36372 L
.44972 .36366 L
.44567 .35888 L
.44499 .35809 L
.44144 .35409 L
.4402 .35274 L
.43703 .34931 L
.43542 .34761 L
.43244 .34453 L
.43064 .34268 L
.4277 .33974 L
.42585 .33792 L
.42282 .33496 L
.42107 .33328 L
.41781 .33018 L
.41628 .32874 L
.41271 .32539 L
.4115 .32427 L
.40756 .32061 L
.40672 .31983 L
.4024 .31582 L
.40193 .31539 L
.3973 .31104 L
.39715 .3109 L
.39237 .30631 L
.39231 .30626 L
.38758 .30156 L
.3875 .30147 L
.38292 .29669 L
.3828 .29656 L
.37864 .29191 L
.37801 .29118 L
.37468 .28712 L
.37323 .28525 L
.37108 .28234 L
.36845 .27849 L
.36784 .27755 L
.36497 .27277 L
.36366 .27038 L
.36245 .26799 L
.36027 .2632 L
.35888 .25972 L
.3584 .25842 L
.35684 .25364 L
.35556 .24885 L
.35453 .24407 L
.35409 .24159 L
.35375 .23928 L
.3532 .2345 L
.35286 .22972 L
.35272 .22493 L
.35276 .22015 L
.35299 .21537 L
.3534 .21058 L
.35397 .2058 L
.35409 .20487 L
.3547 .20101 L
.35559 .19623 L
.35663 .19145 L
.35783 .18666 L
.35888 .18291 L
.35918 .18188 L
.36068 .1771 L
.36234 .17231 L
.36366 .16877 L
.36415 .16753 L
.36611 .16274 L
.36824 .15796 L
.36845 .15752 L
.37053 .15318 L
.373 .14839 L
.37323 .14796 L
.37564 .14361 L
.37801 .13958 L
.37848 .13883 L
.38151 .13404 L
.3828 .13211 L
.38476 .12926 L
.38758 .12535 L
.38824 .12447 L
.39197 .11969 L
.39237 .11921 L
.39599 .11491 L
.39715 .11359 L
.40032 .11012 L
.40193 .10844 L
.40501 .10534 L
.40672 .1037 L
.41012 .10055 L
.4115 .09934 L
.41573 .09577 L
.41628 .09533 L
.42107 .09164 L
.42196 .09099 L
.42585 .08826 L
.42898 .0862 L
.43064 .08516 L
.43542 .08234 L
.43707 .08142 L
.4402 .07977 L
.44499 .07744 L
.44677 .07664 L
.44977 .07535 L
.45455 .07348 L
.45925 .07185 L
.45934 .07182 L
.46412 .07038 L
.46891 .06913 L
.47369 .06807 L
.47847 .06719 L
.47922 .06707 L
F
0 g
.48326 .0665 m
.48804 .06598 L
.49282 .06564 L
.49761 .06547 L
.50239 .06547 L
.50718 .06564 L
.51196 .06598 L
.51674 .0665 L
.52078 .06707 L
.52153 .06719 L
.52631 .06807 L
.53109 .06913 L
.53588 .07038 L
.54066 .07182 L
.54075 .07185 L
.54545 .07348 L
.55023 .07535 L
.55323 .07664 L
.55501 .07744 L
.5598 .07977 L
.56293 .08142 L
.56458 .08234 L
.56936 .08516 L
.57102 .0862 L
.57415 .08826 L
.57804 .09099 L
.57893 .09164 L
.58372 .09533 L
.58427 .09577 L
.5885 .09934 L
.58988 .10055 L
.59328 .1037 L
.59499 .10534 L
.59807 .10844 L
.59968 .11012 L
.60285 .11359 L
.60401 .11491 L
.60763 .11921 L
.60803 .11969 L
.61176 .12447 L
.61242 .12535 L
.61524 .12926 L
.6172 .13211 L
.61849 .13404 L
.62152 .13883 L
.62199 .13958 L
.62436 .14361 L
.62677 .14796 L
.627 .14839 L
.62947 .15318 L
Mistroke
.63155 .15752 L
.63176 .15796 L
.63389 .16274 L
.63585 .16753 L
.63634 .16877 L
.63766 .17231 L
.63932 .1771 L
.64082 .18188 L
.64112 .18291 L
.64217 .18666 L
.64337 .19145 L
.64441 .19623 L
.6453 .20101 L
.64591 .20487 L
.64603 .2058 L
.6466 .21058 L
.64701 .21537 L
.64724 .22015 L
.64728 .22493 L
.64714 .22972 L
.6468 .2345 L
.64625 .23928 L
.64591 .24159 L
.64547 .24407 L
.64444 .24885 L
.64316 .25364 L
.6416 .25842 L
.64112 .25972 L
.63973 .2632 L
.63755 .26799 L
.63634 .27038 L
.63503 .27277 L
.63216 .27755 L
.63155 .27849 L
.62892 .28234 L
.62677 .28525 L
.62532 .28712 L
.62199 .29118 L
.62136 .29191 L
.6172 .29656 L
.61708 .29669 L
.6125 .30147 L
.61242 .30156 L
.60769 .30626 L
.60763 .30631 L
.60285 .3109 L
.6027 .31104 L
.59807 .31539 L
.5976 .31582 L
.59328 .31983 L
Mistroke
.59244 .32061 L
.5885 .32427 L
.58729 .32539 L
.58372 .32874 L
.58219 .33018 L
.57893 .33328 L
.57718 .33496 L
.57415 .33792 L
.5723 .33974 L
.56936 .34268 L
.56756 .34453 L
.56458 .34761 L
.56297 .34931 L
.5598 .35274 L
.55856 .35409 L
.55501 .35809 L
.55433 .35888 L
.55028 .36366 L
.55023 .36372 L
.5464 .36845 L
.54545 .36966 L
.54271 .37323 L
.54066 .37599 L
.53919 .37801 L
.53588 .38276 L
.53585 .3828 L
.53268 .38758 L
.53109 .39007 L
.52968 .39237 L
.52684 .39715 L
.52631 .39806 L
.52416 .40193 L
.52163 .40672 L
.52153 .40692 L
.51928 .4115 L
.51704 .41628 L
.51674 .41694 L
.51501 .42107 L
.51306 .42585 L
.51196 .42866 L
.51136 .43064 L
.50981 .43542 L
.50818 .4402 L
.50718 .44319 L
.50667 .44499 L
.50539 .44977 L
.50425 .45455 L
.50325 .45934 L
.5024 .46412 L
.50239 .46419 L
Mistroke
.49761 .46419 L
.4976 .46412 L
.49675 .45934 L
.49575 .45455 L
.49461 .44977 L
.49333 .44499 L
.49282 .44319 L
.49182 .4402 L
.49019 .43542 L
.48864 .43064 L
.48804 .42866 L
.48694 .42585 L
.48499 .42107 L
.48326 .41694 L
.48296 .41628 L
.48072 .4115 L
.47847 .40692 L
.47837 .40672 L
.47584 .40193 L
.47369 .39806 L
.47316 .39715 L
.47032 .39237 L
.46891 .39007 L
.46732 .38758 L
.46415 .3828 L
.46412 .38276 L
.46081 .37801 L
.45934 .37599 L
.45729 .37323 L
.45455 .36966 L
.4536 .36845 L
.44977 .36372 L
.44972 .36366 L
.44567 .35888 L
.44499 .35809 L
.44144 .35409 L
.4402 .35274 L
.43703 .34931 L
.43542 .34761 L
.43244 .34453 L
.43064 .34268 L
.4277 .33974 L
.42585 .33792 L
.42282 .33496 L
.42107 .33328 L
.41781 .33018 L
.41628 .32874 L
.41271 .32539 L
.4115 .32427 L
.40756 .32061 L
Mistroke
.40672 .31983 L
.4024 .31582 L
.40193 .31539 L
.3973 .31104 L
.39715 .3109 L
.39237 .30631 L
.39231 .30626 L
.38758 .30156 L
.3875 .30147 L
.38292 .29669 L
.3828 .29656 L
.37864 .29191 L
.37801 .29118 L
.37468 .28712 L
.37323 .28525 L
.37108 .28234 L
.36845 .27849 L
.36784 .27755 L
.36497 .27277 L
.36366 .27038 L
.36245 .26799 L
.36027 .2632 L
.35888 .25972 L
.3584 .25842 L
.35684 .25364 L
.35556 .24885 L
.35453 .24407 L
.35409 .24159 L
.35375 .23928 L
.3532 .2345 L
.35286 .22972 L
.35272 .22493 L
.35276 .22015 L
.35299 .21537 L
.3534 .21058 L
.35397 .2058 L
.35409 .20487 L
.3547 .20101 L
.35559 .19623 L
.35663 .19145 L
.35783 .18666 L
.35888 .18291 L
.35918 .18188 L
.36068 .1771 L
.36234 .17231 L
.36366 .16877 L
.36415 .16753 L
.36611 .16274 L
.36824 .15796 L
.36845 .15752 L
Mistroke
.37053 .15318 L
.373 .14839 L
.37323 .14796 L
.37564 .14361 L
.37801 .13958 L
.37848 .13883 L
.38151 .13404 L
.3828 .13211 L
.38476 .12926 L
.38758 .12535 L
.38824 .12447 L
.39197 .11969 L
.39237 .11921 L
.39599 .11491 L
.39715 .11359 L
.40032 .11012 L
.40193 .10844 L
.40501 .10534 L
.40672 .1037 L
.41012 .10055 L
.4115 .09934 L
.41573 .09577 L
.41628 .09533 L
.42107 .09164 L
.42196 .09099 L
.42585 .08826 L
.42898 .0862 L
.43064 .08516 L
.43542 .08234 L
.43707 .08142 L
.4402 .07977 L
.44499 .07744 L
.44677 .07664 L
.44977 .07535 L
.45455 .07348 L
.45925 .07185 L
.45934 .07182 L
.46412 .07038 L
.46891 .06913 L
.47369 .06807 L
.47847 .06719 L
.47922 .06707 L
.48326 .0665 L
Mfstroke
0 .64 1 r
.49761 .53581 m
.50239 .53581 L
.5024 .53588 L
.50325 .54066 L
.50425 .54545 L
.50539 .55023 L
.50667 .55501 L
.50718 .55681 L
.50818 .5598 L
.50981 .56458 L
.51136 .56936 L
.51196 .57134 L
.51306 .57415 L
.51501 .57893 L
.51674 .58306 L
.51704 .58372 L
.51928 .5885 L
.52153 .59308 L
.52163 .59328 L
.52416 .59807 L
.52631 .60194 L
.52684 .60285 L
.52968 .60763 L
.53109 .60993 L
.53268 .61242 L
.53585 .6172 L
.53588 .61724 L
.53919 .62199 L
.54066 .62401 L
.54271 .62677 L
.54545 .63034 L
.5464 .63155 L
.55023 .63628 L
.55028 .63634 L
.55433 .64112 L
.55501 .64191 L
.55856 .64591 L
.5598 .64726 L
.56297 .65069 L
.56458 .65239 L
.56756 .65547 L
.56936 .65732 L
.5723 .66026 L
.57415 .66208 L
.57718 .66504 L
.57893 .66672 L
.58219 .66982 L
.58372 .67126 L
.58729 .67461 L
.5885 .67573 L
.59244 .67939 L
.59328 .68017 L
.5976 .68418 L
.59807 .68461 L
.6027 .68896 L
.60285 .6891 L
.60763 .69369 L
.60769 .69374 L
.61242 .69844 L
.6125 .69853 L
.61708 .70331 L
.6172 .70344 L
.62136 .70809 L
.62199 .70882 L
.62532 .71288 L
.62677 .71475 L
.62892 .71766 L
.63155 .72151 L
.63216 .72245 L
.63503 .72723 L
.63634 .72962 L
.63755 .73201 L
.63973 .7368 L
.64112 .74028 L
.6416 .74158 L
.64316 .74636 L
.64444 .75115 L
.64547 .75593 L
.64591 .75841 L
.64625 .76072 L
.6468 .7655 L
.64714 .77028 L
.64728 .77507 L
.64724 .77985 L
.64701 .78463 L
.6466 .78942 L
.64603 .7942 L
.64591 .79513 L
.6453 .79899 L
.64441 .80377 L
.64337 .80855 L
.64217 .81334 L
.64112 .81709 L
.64082 .81812 L
.63932 .8229 L
.63766 .82769 L
.63634 .83123 L
.63585 .83247 L
.63389 .83726 L
.63176 .84204 L
.63155 .84248 L
.62947 .84682 L
.627 .85161 L
.62677 .85204 L
.62436 .85639 L
.62199 .86042 L
.62152 .86117 L
.61849 .86596 L
.6172 .86789 L
.61524 .87074 L
.61242 .87465 L
.61176 .87553 L
.60803 .88031 L
.60763 .88079 L
.60401 .88509 L
.60285 .88641 L
.59968 .88988 L
.59807 .89156 L
.59499 .89466 L
.59328 .8963 L
.58988 .89945 L
.5885 .90066 L
.58427 .90423 L
.58372 .90467 L
.57893 .90836 L
.57804 .90901 L
.57415 .91174 L
.57102 .9138 L
.56936 .91484 L
.56458 .91766 L
.56293 .91858 L
.5598 .92023 L
.55501 .92256 L
.55323 .92336 L
.55023 .92465 L
.54545 .92652 L
.54075 .92815 L
.54066 .92818 L
.53588 .92962 L
.53109 .93087 L
.52631 .93193 L
.52153 .93281 L
.52078 .93293 L
.51674 .9335 L
.51196 .93402 L
.50718 .93436 L
.50239 .93453 L
.49761 .93453 L
.49282 .93436 L
.48804 .93402 L
.48326 .9335 L
.47922 .93293 L
.47847 .93281 L
.47369 .93193 L
.46891 .93087 L
.46412 .92962 L
.45934 .92818 L
.45925 .92815 L
.45455 .92652 L
.44977 .92465 L
.44677 .92336 L
.44499 .92256 L
.4402 .92023 L
.43707 .91858 L
.43542 .91766 L
.43064 .91484 L
.42898 .9138 L
.42585 .91174 L
.42196 .90901 L
.42107 .90836 L
.41628 .90467 L
.41573 .90423 L
.4115 .90066 L
.41012 .89945 L
.40672 .8963 L
.40501 .89466 L
.40193 .89156 L
.40032 .88988 L
.39715 .88641 L
.39599 .88509 L
.39237 .88079 L
.39197 .88031 L
.38824 .87553 L
.38758 .87465 L
.38476 .87074 L
.3828 .86789 L
.38151 .86596 L
.37848 .86117 L
.37801 .86042 L
.37564 .85639 L
.37323 .85204 L
.373 .85161 L
.37053 .84682 L
.36845 .84248 L
.36824 .84204 L
.36611 .83726 L
.36415 .83247 L
.36366 .83123 L
.36234 .82769 L
.36068 .8229 L
.35918 .81812 L
.35888 .81709 L
.35783 .81334 L
.35663 .80855 L
.35559 .80377 L
.3547 .79899 L
.35409 .79513 L
.35397 .7942 L
.3534 .78942 L
.35299 .78463 L
.35276 .77985 L
.35272 .77507 L
.35286 .77028 L
.3532 .7655 L
.35375 .76072 L
.35409 .75841 L
.35453 .75593 L
.35556 .75115 L
.35684 .74636 L
.3584 .74158 L
.35888 .74028 L
.36027 .7368 L
.36245 .73201 L
.36366 .72962 L
.36497 .72723 L
.36784 .72245 L
.36845 .72151 L
.37108 .71766 L
.37323 .71475 L
.37468 .71288 L
.37801 .70882 L
.37864 .70809 L
.3828 .70344 L
.38292 .70331 L
.3875 .69853 L
.38758 .69844 L
.39231 .69374 L
.39237 .69369 L
.39715 .6891 L
.3973 .68896 L
.40193 .68461 L
.4024 .68418 L
.40672 .68017 L
.40756 .67939 L
.4115 .67573 L
.41271 .67461 L
.41628 .67126 L
.41781 .66982 L
.42107 .66672 L
.42282 .66504 L
.42585 .66208 L
.4277 .66026 L
.43064 .65732 L
.43244 .65547 L
.43542 .65239 L
.43703 .65069 L
.4402 .64726 L
.44144 .64591 L
.44499 .64191 L
.44567 .64112 L
.44972 .63634 L
.44977 .63628 L
.4536 .63155 L
.45455 .63034 L
.45729 .62677 L
.45934 .62401 L
.46081 .62199 L
.46412 .61724 L
.46415 .6172 L
.46732 .61242 L
.46891 .60993 L
.47032 .60763 L
.47316 .60285 L
.47369 .60194 L
.47584 .59807 L
.47837 .59328 L
.47847 .59308 L
.48072 .5885 L
.48296 .58372 L
.48326 .58306 L
.48499 .57893 L
.48694 .57415 L
.48804 .57134 L
.48864 .56936 L
.49019 .56458 L
.49182 .5598 L
.49282 .55681 L
.49333 .55501 L
.49461 .55023 L
.49575 .54545 L
.49675 .54066 L
.4976 .53588 L
F
0 g
.49761 .53581 m
.50239 .53581 L
.5024 .53588 L
.50325 .54066 L
.50425 .54545 L
.50539 .55023 L
.50667 .55501 L
.50718 .55681 L
.50818 .5598 L
.50981 .56458 L
.51136 .56936 L
.51196 .57134 L
.51306 .57415 L
.51501 .57893 L
.51674 .58306 L
.51704 .58372 L
.51928 .5885 L
.52153 .59308 L
.52163 .59328 L
.52416 .59807 L
.52631 .60194 L
.52684 .60285 L
.52968 .60763 L
.53109 .60993 L
.53268 .61242 L
.53585 .6172 L
.53588 .61724 L
.53919 .62199 L
.54066 .62401 L
.54271 .62677 L
.54545 .63034 L
.5464 .63155 L
.55023 .63628 L
.55028 .63634 L
.55433 .64112 L
.55501 .64191 L
.55856 .64591 L
.5598 .64726 L
.56297 .65069 L
.56458 .65239 L
.56756 .65547 L
.56936 .65732 L
.5723 .66026 L
.57415 .66208 L
.57718 .66504 L
.57893 .66672 L
.58219 .66982 L
.58372 .67126 L
.58729 .67461 L
.5885 .67573 L
Mistroke
.59244 .67939 L
.59328 .68017 L
.5976 .68418 L
.59807 .68461 L
.6027 .68896 L
.60285 .6891 L
.60763 .69369 L
.60769 .69374 L
.61242 .69844 L
.6125 .69853 L
.61708 .70331 L
.6172 .70344 L
.62136 .70809 L
.62199 .70882 L
.62532 .71288 L
.62677 .71475 L
.62892 .71766 L
.63155 .72151 L
.63216 .72245 L
.63503 .72723 L
.63634 .72962 L
.63755 .73201 L
.63973 .7368 L
.64112 .74028 L
.6416 .74158 L
.64316 .74636 L
.64444 .75115 L
.64547 .75593 L
.64591 .75841 L
.64625 .76072 L
.6468 .7655 L
.64714 .77028 L
.64728 .77507 L
.64724 .77985 L
.64701 .78463 L
.6466 .78942 L
.64603 .7942 L
.64591 .79513 L
.6453 .79899 L
.64441 .80377 L
.64337 .80855 L
.64217 .81334 L
.64112 .81709 L
.64082 .81812 L
.63932 .8229 L
.63766 .82769 L
.63634 .83123 L
.63585 .83247 L
.63389 .83726 L
.63176 .84204 L
Mistroke
.63155 .84248 L
.62947 .84682 L
.627 .85161 L
.62677 .85204 L
.62436 .85639 L
.62199 .86042 L
.62152 .86117 L
.61849 .86596 L
.6172 .86789 L
.61524 .87074 L
.61242 .87465 L
.61176 .87553 L
.60803 .88031 L
.60763 .88079 L
.60401 .88509 L
.60285 .88641 L
.59968 .88988 L
.59807 .89156 L
.59499 .89466 L
.59328 .8963 L
.58988 .89945 L
.5885 .90066 L
.58427 .90423 L
.58372 .90467 L
.57893 .90836 L
.57804 .90901 L
.57415 .91174 L
.57102 .9138 L
.56936 .91484 L
.56458 .91766 L
.56293 .91858 L
.5598 .92023 L
.55501 .92256 L
.55323 .92336 L
.55023 .92465 L
.54545 .92652 L
.54075 .92815 L
.54066 .92818 L
.53588 .92962 L
.53109 .93087 L
.52631 .93193 L
.52153 .93281 L
.52078 .93293 L
.51674 .9335 L
.51196 .93402 L
.50718 .93436 L
.50239 .93453 L
.49761 .93453 L
.49282 .93436 L
.48804 .93402 L
Mistroke
.48326 .9335 L
.47922 .93293 L
.47847 .93281 L
.47369 .93193 L
.46891 .93087 L
.46412 .92962 L
.45934 .92818 L
.45925 .92815 L
.45455 .92652 L
.44977 .92465 L
.44677 .92336 L
.44499 .92256 L
.4402 .92023 L
.43707 .91858 L
.43542 .91766 L
.43064 .91484 L
.42898 .9138 L
.42585 .91174 L
.42196 .90901 L
.42107 .90836 L
.41628 .90467 L
.41573 .90423 L
.4115 .90066 L
.41012 .89945 L
.40672 .8963 L
.40501 .89466 L
.40193 .89156 L
.40032 .88988 L
.39715 .88641 L
.39599 .88509 L
.39237 .88079 L
.39197 .88031 L
.38824 .87553 L
.38758 .87465 L
.38476 .87074 L
.3828 .86789 L
.38151 .86596 L
.37848 .86117 L
.37801 .86042 L
.37564 .85639 L
.37323 .85204 L
.373 .85161 L
.37053 .84682 L
.36845 .84248 L
.36824 .84204 L
.36611 .83726 L
.36415 .83247 L
.36366 .83123 L
.36234 .82769 L
.36068 .8229 L
Mistroke
.35918 .81812 L
.35888 .81709 L
.35783 .81334 L
.35663 .80855 L
.35559 .80377 L
.3547 .79899 L
.35409 .79513 L
.35397 .7942 L
.3534 .78942 L
.35299 .78463 L
.35276 .77985 L
.35272 .77507 L
.35286 .77028 L
.3532 .7655 L
.35375 .76072 L
.35409 .75841 L
.35453 .75593 L
.35556 .75115 L
.35684 .74636 L
.3584 .74158 L
.35888 .74028 L
.36027 .7368 L
.36245 .73201 L
.36366 .72962 L
.36497 .72723 L
.36784 .72245 L
.36845 .72151 L
.37108 .71766 L
.37323 .71475 L
.37468 .71288 L
.37801 .70882 L
.37864 .70809 L
.3828 .70344 L
.38292 .70331 L
.3875 .69853 L
.38758 .69844 L
.39231 .69374 L
.39237 .69369 L
.39715 .6891 L
.3973 .68896 L
.40193 .68461 L
.4024 .68418 L
.40672 .68017 L
.40756 .67939 L
.4115 .67573 L
.41271 .67461 L
.41628 .67126 L
.41781 .66982 L
.42107 .66672 L
.42282 .66504 L
Mistroke
.42585 .66208 L
.4277 .66026 L
.43064 .65732 L
.43244 .65547 L
.43542 .65239 L
.43703 .65069 L
.4402 .64726 L
.44144 .64591 L
.44499 .64191 L
.44567 .64112 L
.44972 .63634 L
.44977 .63628 L
.4536 .63155 L
.45455 .63034 L
.45729 .62677 L
.45934 .62401 L
.46081 .62199 L
.46412 .61724 L
.46415 .6172 L
.46732 .61242 L
.46891 .60993 L
.47032 .60763 L
.47316 .60285 L
.47369 .60194 L
.47584 .59807 L
.47837 .59328 L
.47847 .59308 L
.48072 .5885 L
.48296 .58372 L
.48326 .58306 L
.48499 .57893 L
.48694 .57415 L
.48804 .57134 L
.48864 .56936 L
.49019 .56458 L
.49182 .5598 L
.49282 .55681 L
.49333 .55501 L
.49461 .55023 L
.49575 .54545 L
.49675 .54066 L
.4976 .53588 L
.49761 .53581 L
Mfstroke
.56 1 0 r
.39715 .3731 m
.40193 .37319 L
.40245 .37323 L
.40672 .37379 L
.4115 .37483 L
.41628 .37626 L
.42094 .37801 L
.42107 .37807 L
.42585 .38023 L
.43064 .38274 L
.43073 .3828 L
.43542 .3856 L
.43844 .38758 L
.4402 .38881 L
.44495 .39237 L
.44499 .39239 L
.44977 .39636 L
.45067 .39715 L
.45455 .40075 L
.45577 .40193 L
.45934 .4056 L
.46038 .40672 L
.46412 .41097 L
.46457 .4115 L
.46842 .41628 L
.46891 .41693 L
.47194 .42107 L
.47369 .42359 L
.47519 .42585 L
.47818 .43064 L
.47847 .43113 L
.48093 .43542 L
.48326 .43978 L
.48347 .4402 L
.48578 .44499 L
.48794 .44977 L
.48804 .44999 L
.48973 .45455 L
.49156 .45934 L
.49282 .46272 L
.49329 .46412 L
.49476 .46891 L
.49605 .47369 L
.49714 .47847 L
.49761 .48102 L
.50239 .48102 L
.50286 .47847 L
.50395 .47369 L
.50524 .46891 L
.50671 .46412 L
.50718 .46272 L
.50844 .45934 L
.51027 .45455 L
.51196 .44999 L
.51206 .44977 L
.51422 .44499 L
.51653 .4402 L
.51674 .43978 L
.51907 .43542 L
.52153 .43113 L
.52182 .43064 L
.52481 .42585 L
.52631 .42359 L
.52806 .42107 L
.53109 .41693 L
.53158 .41628 L
.53543 .4115 L
.53588 .41097 L
.53962 .40672 L
.54066 .4056 L
.54423 .40193 L
.54545 .40075 L
.54933 .39715 L
.55023 .39636 L
.55501 .39239 L
.55505 .39237 L
.5598 .38881 L
.56156 .38758 L
.56458 .3856 L
.56927 .3828 L
.56936 .38274 L
.57415 .38023 L
.57893 .37807 L
.57906 .37801 L
.58372 .37626 L
.5885 .37483 L
.59328 .37379 L
.59755 .37323 L
.59807 .37319 L
.60285 .3731 L
.60481 .37323 L
.60763 .37362 L
.61242 .37495 L
.6172 .37743 L
.61801 .37801 L
.62199 .38199 L
.62257 .3828 L
.62505 .38758 L
.62638 .39237 L
.62677 .39519 L
.6269 .39715 L
.62681 .40193 L
.62677 .40245 L
.62621 .40672 L
.62517 .4115 L
.62374 .41628 L
.62199 .42094 L
.62193 .42107 L
.61977 .42585 L
.61726 .43064 L
.6172 .43073 L
.6144 .43542 L
.61242 .43844 L
.61119 .4402 L
.60763 .44495 L
.60761 .44499 L
.60364 .44977 L
.60285 .45067 L
.59925 .45455 L
.59807 .45577 L
.5944 .45934 L
.59328 .46038 L
.58903 .46412 L
.5885 .46457 L
.58372 .46842 L
.58307 .46891 L
.57893 .47194 L
.57641 .47369 L
.57415 .47519 L
.56936 .47818 L
.56887 .47847 L
.56458 .48093 L
.56022 .48326 L
.5598 .48347 L
.55501 .48578 L
.55023 .48794 L
.55001 .48804 L
.54545 .48973 L
.54066 .49156 L
.53728 .49282 L
.53588 .49329 L
.53109 .49476 L
.52631 .49605 L
.52153 .49714 L
.51898 .49761 L
.51898 .50239 L
.52153 .50286 L
.52631 .50395 L
.53109 .50524 L
.53588 .50671 L
.53728 .50718 L
.54066 .50844 L
.54545 .51027 L
.55001 .51196 L
.55023 .51206 L
.55501 .51422 L
.5598 .51653 L
.56022 .51674 L
.56458 .51907 L
.56887 .52153 L
.56936 .52182 L
.57415 .52481 L
.57641 .52631 L
.57893 .52806 L
.58307 .53109 L
.58372 .53158 L
.5885 .53543 L
.58903 .53588 L
.59328 .53962 L
.5944 .54066 L
.59807 .54423 L
.59925 .54545 L
.60285 .54933 L
.60364 .55023 L
.60761 .55501 L
.60763 .55505 L
.61119 .5598 L
.61242 .56156 L
.6144 .56458 L
.6172 .56927 L
.61726 .56936 L
.61977 .57415 L
.62193 .57893 L
.62199 .57906 L
.62374 .58372 L
.62517 .5885 L
.62621 .59328 L
.62677 .59755 L
.62681 .59807 L
.6269 .60285 L
.62677 .60481 L
.62638 .60763 L
.62505 .61242 L
.62257 .6172 L
.62199 .61801 L
.61801 .62199 L
.6172 .62257 L
.61242 .62505 L
.60763 .62638 L
.60481 .62677 L
.60285 .6269 L
.59807 .62681 L
.59755 .62677 L
.59328 .62621 L
.5885 .62517 L
.58372 .62374 L
.57906 .62199 L
.57893 .62193 L
.57415 .61977 L
.56936 .61726 L
.56927 .6172 L
.56458 .6144 L
.56156 .61242 L
.5598 .61119 L
.55505 .60763 L
.55501 .60761 L
.55023 .60364 L
.54933 .60285 L
.54545 .59925 L
.54423 .59807 L
.54066 .5944 L
.53962 .59328 L
.53588 .58903 L
.53543 .5885 L
.53158 .58372 L
.53109 .58307 L
.52806 .57893 L
.52631 .57641 L
.52481 .57415 L
.52182 .56936 L
.52153 .56887 L
.51907 .56458 L
.51674 .56022 L
.51653 .5598 L
.51422 .55501 L
.51206 .55023 L
.51196 .55001 L
.51027 .54545 L
.50844 .54066 L
.50718 .53728 L
.50671 .53588 L
.50524 .53109 L
.50395 .52631 L
.50286 .52153 L
.50239 .51898 L
.49761 .51898 L
.49714 .52153 L
.49605 .52631 L
.49476 .53109 L
.49329 .53588 L
.49282 .53728 L
.49156 .54066 L
.48973 .54545 L
.48804 .55001 L
.48794 .55023 L
.48578 .55501 L
.48347 .5598 L
.48326 .56022 L
.48093 .56458 L
.47847 .56887 L
.47818 .56936 L
.47519 .57415 L
.47369 .57641 L
.47194 .57893 L
.46891 .58307 L
.46842 .58372 L
.46457 .5885 L
.46412 .58903 L
.46038 .59328 L
.45934 .5944 L
.45577 .59807 L
.45455 .59925 L
.45067 .60285 L
.44977 .60364 L
.44499 .60761 L
.44495 .60763 L
.4402 .61119 L
.43844 .61242 L
.43542 .6144 L
.43073 .6172 L
.43064 .61726 L
.42585 .61977 L
.42107 .62193 L
.42094 .62199 L
.41628 .62374 L
.4115 .62517 L
.40672 .62621 L
.40245 .62677 L
.40193 .62681 L
.39715 .6269 L
.39519 .62677 L
.39237 .62638 L
.38758 .62505 L
.3828 .62257 L
.38199 .62199 L
.37801 .61801 L
.37743 .6172 L
.37495 .61242 L
.37362 .60763 L
.37323 .60481 L
.3731 .60285 L
.37319 .59807 L
.37323 .59755 L
.37379 .59328 L
.37483 .5885 L
.37626 .58372 L
.37801 .57906 L
.37807 .57893 L
.38023 .57415 L
.38274 .56936 L
.3828 .56927 L
.3856 .56458 L
.38758 .56156 L
.38881 .5598 L
.39237 .55505 L
.39239 .55501 L
.39636 .55023 L
.39715 .54933 L
.40075 .54545 L
.40193 .54423 L
.4056 .54066 L
.40672 .53962 L
.41097 .53588 L
.4115 .53543 L
.41628 .53158 L
.41693 .53109 L
.42107 .52806 L
.42359 .52631 L
.42585 .52481 L
.43064 .52182 L
.43113 .52153 L
.43542 .51907 L
.43978 .51674 L
.4402 .51653 L
.44499 .51422 L
.44977 .51206 L
.44999 .51196 L
.45455 .51027 L
.45934 .50844 L
.46272 .50718 L
.46412 .50671 L
.46891 .50524 L
.47369 .50395 L
.47847 .50286 L
.48102 .50239 L
.48102 .49761 L
.47847 .49714 L
.47369 .49605 L
.46891 .49476 L
.46412 .49329 L
.46272 .49282 L
.45934 .49156 L
.45455 .48973 L
.44999 .48804 L
.44977 .48794 L
.44499 .48578 L
.4402 .48347 L
.43978 .48326 L
.43542 .48093 L
.43113 .47847 L
.43064 .47818 L
.42585 .47519 L
.42359 .47369 L
.42107 .47194 L
.41693 .46891 L
.41628 .46842 L
.4115 .46457 L
.41097 .46412 L
.40672 .46038 L
.4056 .45934 L
.40193 .45577 L
.40075 .45455 L
.39715 .45067 L
.39636 .44977 L
.39239 .44499 L
.39237 .44495 L
.38881 .4402 L
.38758 .43844 L
.3856 .43542 L
.3828 .43073 L
.38274 .43064 L
.38023 .42585 L
.37807 .42107 L
.37801 .42094 L
.37626 .41628 L
.37483 .4115 L
.37379 .40672 L
.37323 .40245 L
.37319 .40193 L
.3731 .39715 L
.37323 .39519 L
.37362 .39237 L
.37495 .38758 L
.37743 .3828 L
.37801 .38199 L
.38199 .37801 L
.3828 .37743 L
.38758 .37495 L
.39237 .37362 L
.39519 .37323 L
F
0 g
.39715 .3731 m
.40193 .37319 L
.40245 .37323 L
.40672 .37379 L
.4115 .37483 L
.41628 .37626 L
.42094 .37801 L
.42107 .37807 L
.42585 .38023 L
.43064 .38274 L
.43073 .3828 L
.43542 .3856 L
.43844 .38758 L
.4402 .38881 L
.44495 .39237 L
.44499 .39239 L
.44977 .39636 L
.45067 .39715 L
.45455 .40075 L
.45577 .40193 L
.45934 .4056 L
.46038 .40672 L
.46412 .41097 L
.46457 .4115 L
.46842 .41628 L
.46891 .41693 L
.47194 .42107 L
.47369 .42359 L
.47519 .42585 L
.47818 .43064 L
.47847 .43113 L
.48093 .43542 L
.48326 .43978 L
.48347 .4402 L
.48578 .44499 L
.48794 .44977 L
.48804 .44999 L
.48973 .45455 L
.49156 .45934 L
.49282 .46272 L
.49329 .46412 L
.49476 .46891 L
.49605 .47369 L
.49714 .47847 L
.49761 .48102 L
.50239 .48102 L
.50286 .47847 L
.50395 .47369 L
.50524 .46891 L
.50671 .46412 L
Mistroke
.50718 .46272 L
.50844 .45934 L
.51027 .45455 L
.51196 .44999 L
.51206 .44977 L
.51422 .44499 L
.51653 .4402 L
.51674 .43978 L
.51907 .43542 L
.52153 .43113 L
.52182 .43064 L
.52481 .42585 L
.52631 .42359 L
.52806 .42107 L
.53109 .41693 L
.53158 .41628 L
.53543 .4115 L
.53588 .41097 L
.53962 .40672 L
.54066 .4056 L
.54423 .40193 L
.54545 .40075 L
.54933 .39715 L
.55023 .39636 L
.55501 .39239 L
.55505 .39237 L
.5598 .38881 L
.56156 .38758 L
.56458 .3856 L
.56927 .3828 L
.56936 .38274 L
.57415 .38023 L
.57893 .37807 L
.57906 .37801 L
.58372 .37626 L
.5885 .37483 L
.59328 .37379 L
.59755 .37323 L
.59807 .37319 L
.60285 .3731 L
.60481 .37323 L
.60763 .37362 L
.61242 .37495 L
.6172 .37743 L
.61801 .37801 L
.62199 .38199 L
.62257 .3828 L
.62505 .38758 L
.62638 .39237 L
.62677 .39519 L
Mistroke
.6269 .39715 L
.62681 .40193 L
.62677 .40245 L
.62621 .40672 L
.62517 .4115 L
.62374 .41628 L
.62199 .42094 L
.62193 .42107 L
.61977 .42585 L
.61726 .43064 L
.6172 .43073 L
.6144 .43542 L
.61242 .43844 L
.61119 .4402 L
.60763 .44495 L
.60761 .44499 L
.60364 .44977 L
.60285 .45067 L
.59925 .45455 L
.59807 .45577 L
.5944 .45934 L
.59328 .46038 L
.58903 .46412 L
.5885 .46457 L
.58372 .46842 L
.58307 .46891 L
.57893 .47194 L
.57641 .47369 L
.57415 .47519 L
.56936 .47818 L
.56887 .47847 L
.56458 .48093 L
.56022 .48326 L
.5598 .48347 L
.55501 .48578 L
.55023 .48794 L
.55001 .48804 L
.54545 .48973 L
.54066 .49156 L
.53728 .49282 L
.53588 .49329 L
.53109 .49476 L
.52631 .49605 L
.52153 .49714 L
.51898 .49761 L
.51898 .50239 L
.52153 .50286 L
.52631 .50395 L
.53109 .50524 L
.53588 .50671 L
Mistroke
.53728 .50718 L
.54066 .50844 L
.54545 .51027 L
.55001 .51196 L
.55023 .51206 L
.55501 .51422 L
.5598 .51653 L
.56022 .51674 L
.56458 .51907 L
.56887 .52153 L
.56936 .52182 L
.57415 .52481 L
.57641 .52631 L
.57893 .52806 L
.58307 .53109 L
.58372 .53158 L
.5885 .53543 L
.58903 .53588 L
.59328 .53962 L
.5944 .54066 L
.59807 .54423 L
.59925 .54545 L
.60285 .54933 L
.60364 .55023 L
.60761 .55501 L
.60763 .55505 L
.61119 .5598 L
.61242 .56156 L
.6144 .56458 L
.6172 .56927 L
.61726 .56936 L
.61977 .57415 L
.62193 .57893 L
.62199 .57906 L
.62374 .58372 L
.62517 .5885 L
.62621 .59328 L
.62677 .59755 L
.62681 .59807 L
.6269 .60285 L
.62677 .60481 L
.62638 .60763 L
.62505 .61242 L
.62257 .6172 L
.62199 .61801 L
.61801 .62199 L
.6172 .62257 L
.61242 .62505 L
.60763 .62638 L
.60481 .62677 L
Mistroke
.60285 .6269 L
.59807 .62681 L
.59755 .62677 L
.59328 .62621 L
.5885 .62517 L
.58372 .62374 L
.57906 .62199 L
.57893 .62193 L
.57415 .61977 L
.56936 .61726 L
.56927 .6172 L
.56458 .6144 L
.56156 .61242 L
.5598 .61119 L
.55505 .60763 L
.55501 .60761 L
.55023 .60364 L
.54933 .60285 L
.54545 .59925 L
.54423 .59807 L
.54066 .5944 L
.53962 .59328 L
.53588 .58903 L
.53543 .5885 L
.53158 .58372 L
.53109 .58307 L
.52806 .57893 L
.52631 .57641 L
.52481 .57415 L
.52182 .56936 L
.52153 .56887 L
.51907 .56458 L
.51674 .56022 L
.51653 .5598 L
.51422 .55501 L
.51206 .55023 L
.51196 .55001 L
.51027 .54545 L
.50844 .54066 L
.50718 .53728 L
.50671 .53588 L
.50524 .53109 L
.50395 .52631 L
.50286 .52153 L
.50239 .51898 L
.49761 .51898 L
.49714 .52153 L
.49605 .52631 L
.49476 .53109 L
.49329 .53588 L
Mistroke
.49282 .53728 L
.49156 .54066 L
.48973 .54545 L
.48804 .55001 L
.48794 .55023 L
.48578 .55501 L
.48347 .5598 L
.48326 .56022 L
.48093 .56458 L
.47847 .56887 L
.47818 .56936 L
.47519 .57415 L
.47369 .57641 L
.47194 .57893 L
.46891 .58307 L
.46842 .58372 L
.46457 .5885 L
.46412 .58903 L
.46038 .59328 L
.45934 .5944 L
.45577 .59807 L
.45455 .59925 L
.45067 .60285 L
.44977 .60364 L
.44499 .60761 L
.44495 .60763 L
.4402 .61119 L
.43844 .61242 L
.43542 .6144 L
.43073 .6172 L
.43064 .61726 L
.42585 .61977 L
.42107 .62193 L
.42094 .62199 L
.41628 .62374 L
.4115 .62517 L
.40672 .62621 L
.40245 .62677 L
.40193 .62681 L
.39715 .6269 L
.39519 .62677 L
.39237 .62638 L
.38758 .62505 L
.3828 .62257 L
.38199 .62199 L
.37801 .61801 L
.37743 .6172 L
.37495 .61242 L
.37362 .60763 L
.37323 .60481 L
Mistroke
.3731 .60285 L
.37319 .59807 L
.37323 .59755 L
.37379 .59328 L
.37483 .5885 L
.37626 .58372 L
.37801 .57906 L
.37807 .57893 L
.38023 .57415 L
.38274 .56936 L
.3828 .56927 L
.3856 .56458 L
.38758 .56156 L
.38881 .5598 L
.39237 .55505 L
.39239 .55501 L
.39636 .55023 L
.39715 .54933 L
.40075 .54545 L
.40193 .54423 L
.4056 .54066 L
.40672 .53962 L
.41097 .53588 L
.4115 .53543 L
.41628 .53158 L
.41693 .53109 L
.42107 .52806 L
.42359 .52631 L
.42585 .52481 L
.43064 .52182 L
.43113 .52153 L
.43542 .51907 L
.43978 .51674 L
.4402 .51653 L
.44499 .51422 L
.44977 .51206 L
.44999 .51196 L
.45455 .51027 L
.45934 .50844 L
.46272 .50718 L
.46412 .50671 L
.46891 .50524 L
.47369 .50395 L
.47847 .50286 L
.48102 .50239 L
.48102 .49761 L
.47847 .49714 L
.47369 .49605 L
.46891 .49476 L
.46412 .49329 L
Mistroke
.46272 .49282 L
.45934 .49156 L
.45455 .48973 L
.44999 .48804 L
.44977 .48794 L
.44499 .48578 L
.4402 .48347 L
.43978 .48326 L
.43542 .48093 L
.43113 .47847 L
.43064 .47818 L
.42585 .47519 L
.42359 .47369 L
.42107 .47194 L
.41693 .46891 L
.41628 .46842 L
.4115 .46457 L
.41097 .46412 L
.40672 .46038 L
.4056 .45934 L
.40193 .45577 L
.40075 .45455 L
.39715 .45067 L
.39636 .44977 L
.39239 .44499 L
.39237 .44495 L
.38881 .4402 L
.38758 .43844 L
.3856 .43542 L
.3828 .43073 L
.38274 .43064 L
.38023 .42585 L
.37807 .42107 L
.37801 .42094 L
.37626 .41628 L
.37483 .4115 L
.37379 .40672 L
.37323 .40245 L
.37319 .40193 L
.3731 .39715 L
.37323 .39519 L
.37362 .39237 L
.37495 .38758 L
.37743 .3828 L
.37801 .38199 L
.38199 .37801 L
.3828 .37743 L
.38758 .37495 L
.39237 .37362 L
.39519 .37323 L
Mistroke
.39715 .3731 L
Mfstroke
0 .16 1 r
.49282 .09547 m
.49761 .09526 L
.50239 .09526 L
.50718 .09547 L
.51107 .09577 L
.51196 .09589 L
.51674 .09652 L
.52153 .09737 L
.52631 .09844 L
.53109 .09974 L
.53374 .10055 L
.53588 .10127 L
.54066 .10305 L
.54545 .10508 L
.54601 .10534 L
.55023 .10738 L
.55501 .10997 L
.55528 .11012 L
.5598 .11286 L
.5629 .11491 L
.56458 .11607 L
.56936 .11964 L
.56943 .11969 L
.57415 .1236 L
.57514 .12447 L
.57893 .128 L
.58022 .12926 L
.58372 .13288 L
.58478 .13404 L
.5885 .13834 L
.5889 .13883 L
.59264 .14361 L
.59328 .14448 L
.59605 .14839 L
.59807 .15146 L
.59915 .15318 L
.60197 .15796 L
.60285 .15956 L
.60453 .16274 L
.60685 .16753 L
.60763 .16926 L
.60894 .17231 L
.61081 .1771 L
.61242 .18172 L
.61247 .18188 L
.61392 .18666 L
.61517 .19145 L
.61622 .19623 L
.61707 .20101 L
.6172 .20183 L
.61772 .2058 L
.61818 .21058 L
.61843 .21537 L
.61847 .22015 L
.61831 .22493 L
.61794 .22972 L
.61735 .2345 L
.6172 .23547 L
.61653 .23928 L
.61549 .24407 L
.61422 .24885 L
.61272 .25364 L
.61242 .25451 L
.61098 .25842 L
.60899 .2632 L
.60763 .2662 L
.60678 .26799 L
.60432 .27277 L
.60285 .27545 L
.60165 .27755 L
.59875 .28234 L
.59807 .28342 L
.59566 .28712 L
.59328 .29062 L
.59239 .29191 L
.58896 .29669 L
.5885 .29731 L
.58539 .30147 L
.58372 .30367 L
.58172 .30626 L
.57893 .30982 L
.57797 .31104 L
.57417 .31582 L
.57415 .31585 L
.57035 .32061 L
.56936 .32183 L
.56652 .32539 L
.56458 .32783 L
.56272 .33018 L
.5598 .3339 L
.55897 .33496 L
.55527 .33974 L
.55501 .34008 L
.55165 .34453 L
.55023 .34644 L
.54812 .34931 L
.54545 .35303 L
.54469 .35409 L
.54136 .35888 L
.54066 .35991 L
.53815 .36366 L
.53588 .36715 L
.53505 .36845 L
.53208 .37323 L
.53109 .37485 L
.52922 .37801 L
.52649 .3828 L
.52631 .38312 L
.52389 .38758 L
.52153 .39211 L
.5214 .39237 L
.51905 .39715 L
.5168 .40193 L
.51674 .40205 L
.51473 .40672 L
.51271 .4115 L
.51196 .4133 L
.51098 .41628 L
.50925 .42107 L
.50737 .42585 L
.50718 .42635 L
.50575 .43064 L
.50421 .43542 L
.50267 .4402 L
.50239 .44101 L
.49761 .44101 L
.49733 .4402 L
.49579 .43542 L
.49425 .43064 L
.49282 .42635 L
.49263 .42585 L
.49075 .42107 L
.48902 .41628 L
.48804 .4133 L
.48729 .4115 L
.48527 .40672 L
.48326 .40205 L
.4832 .40193 L
.48095 .39715 L
.4786 .39237 L
.47847 .39211 L
.47611 .38758 L
.47369 .38312 L
.47351 .3828 L
.47078 .37801 L
.46891 .37485 L
.46792 .37323 L
.46495 .36845 L
.46412 .36715 L
.46185 .36366 L
.45934 .35991 L
.45864 .35888 L
.45531 .35409 L
.45455 .35303 L
.45188 .34931 L
.44977 .34644 L
.44835 .34453 L
.44499 .34008 L
.44473 .33974 L
.44103 .33496 L
.4402 .3339 L
.43728 .33018 L
.43542 .32783 L
.43348 .32539 L
.43064 .32183 L
.42965 .32061 L
.42585 .31585 L
.42583 .31582 L
.42203 .31104 L
.42107 .30982 L
.41828 .30626 L
.41628 .30367 L
.41461 .30147 L
.4115 .29731 L
.41104 .29669 L
.40761 .29191 L
.40672 .29062 L
.40434 .28712 L
.40193 .28342 L
.40125 .28234 L
.39835 .27755 L
.39715 .27545 L
.39568 .27277 L
.39322 .26799 L
.39237 .2662 L
.39101 .2632 L
.38902 .25842 L
.38758 .25451 L
.38728 .25364 L
.38578 .24885 L
.38451 .24407 L
.38347 .23928 L
.3828 .23547 L
.38265 .2345 L
.38206 .22972 L
.38169 .22493 L
.38153 .22015 L
.38157 .21537 L
.38182 .21058 L
.38228 .2058 L
.3828 .20183 L
.38293 .20101 L
.38378 .19623 L
.38483 .19145 L
.38608 .18666 L
.38753 .18188 L
.38758 .18172 L
.38919 .1771 L
.39106 .17231 L
.39237 .16926 L
.39315 .16753 L
.39547 .16274 L
.39715 .15956 L
.39803 .15796 L
.40085 .15318 L
.40193 .15146 L
.40395 .14839 L
.40672 .14448 L
.40736 .14361 L
.4111 .13883 L
.4115 .13834 L
.41522 .13404 L
.41628 .13288 L
.41978 .12926 L
.42107 .128 L
.42486 .12447 L
.42585 .1236 L
.43057 .11969 L
.43064 .11964 L
.43542 .11607 L
.4371 .11491 L
.4402 .11286 L
.44472 .11012 L
.44499 .10997 L
.44977 .10738 L
.45399 .10534 L
.45455 .10508 L
.45934 .10305 L
.46412 .10127 L
.46626 .10055 L
.46891 .09974 L
.47369 .09844 L
.47847 .09737 L
.48326 .09652 L
.48804 .09589 L
.48893 .09577 L
F
0 g
.49282 .09547 m
.49761 .09526 L
.50239 .09526 L
.50718 .09547 L
.51107 .09577 L
.51196 .09589 L
.51674 .09652 L
.52153 .09737 L
.52631 .09844 L
.53109 .09974 L
.53374 .10055 L
.53588 .10127 L
.54066 .10305 L
.54545 .10508 L
.54601 .10534 L
.55023 .10738 L
.55501 .10997 L
.55528 .11012 L
.5598 .11286 L
.5629 .11491 L
.56458 .11607 L
.56936 .11964 L
.56943 .11969 L
.57415 .1236 L
.57514 .12447 L
.57893 .128 L
.58022 .12926 L
.58372 .13288 L
.58478 .13404 L
.5885 .13834 L
.5889 .13883 L
.59264 .14361 L
.59328 .14448 L
.59605 .14839 L
.59807 .15146 L
.59915 .15318 L
.60197 .15796 L
.60285 .15956 L
.60453 .16274 L
.60685 .16753 L
.60763 .16926 L
.60894 .17231 L
.61081 .1771 L
.61242 .18172 L
.61247 .18188 L
.61392 .18666 L
.61517 .19145 L
.61622 .19623 L
.61707 .20101 L
.6172 .20183 L
Mistroke
.61772 .2058 L
.61818 .21058 L
.61843 .21537 L
.61847 .22015 L
.61831 .22493 L
.61794 .22972 L
.61735 .2345 L
.6172 .23547 L
.61653 .23928 L
.61549 .24407 L
.61422 .24885 L
.61272 .25364 L
.61242 .25451 L
.61098 .25842 L
.60899 .2632 L
.60763 .2662 L
.60678 .26799 L
.60432 .27277 L
.60285 .27545 L
.60165 .27755 L
.59875 .28234 L
.59807 .28342 L
.59566 .28712 L
.59328 .29062 L
.59239 .29191 L
.58896 .29669 L
.5885 .29731 L
.58539 .30147 L
.58372 .30367 L
.58172 .30626 L
.57893 .30982 L
.57797 .31104 L
.57417 .31582 L
.57415 .31585 L
.57035 .32061 L
.56936 .32183 L
.56652 .32539 L
.56458 .32783 L
.56272 .33018 L
.5598 .3339 L
.55897 .33496 L
.55527 .33974 L
.55501 .34008 L
.55165 .34453 L
.55023 .34644 L
.54812 .34931 L
.54545 .35303 L
.54469 .35409 L
.54136 .35888 L
.54066 .35991 L
Mistroke
.53815 .36366 L
.53588 .36715 L
.53505 .36845 L
.53208 .37323 L
.53109 .37485 L
.52922 .37801 L
.52649 .3828 L
.52631 .38312 L
.52389 .38758 L
.52153 .39211 L
.5214 .39237 L
.51905 .39715 L
.5168 .40193 L
.51674 .40205 L
.51473 .40672 L
.51271 .4115 L
.51196 .4133 L
.51098 .41628 L
.50925 .42107 L
.50737 .42585 L
.50718 .42635 L
.50575 .43064 L
.50421 .43542 L
.50267 .4402 L
.50239 .44101 L
.49761 .44101 L
.49733 .4402 L
.49579 .43542 L
.49425 .43064 L
.49282 .42635 L
.49263 .42585 L
.49075 .42107 L
.48902 .41628 L
.48804 .4133 L
.48729 .4115 L
.48527 .40672 L
.48326 .40205 L
.4832 .40193 L
.48095 .39715 L
.4786 .39237 L
.47847 .39211 L
.47611 .38758 L
.47369 .38312 L
.47351 .3828 L
.47078 .37801 L
.46891 .37485 L
.46792 .37323 L
.46495 .36845 L
.46412 .36715 L
.46185 .36366 L
Mistroke
.45934 .35991 L
.45864 .35888 L
.45531 .35409 L
.45455 .35303 L
.45188 .34931 L
.44977 .34644 L
.44835 .34453 L
.44499 .34008 L
.44473 .33974 L
.44103 .33496 L
.4402 .3339 L
.43728 .33018 L
.43542 .32783 L
.43348 .32539 L
.43064 .32183 L
.42965 .32061 L
.42585 .31585 L
.42583 .31582 L
.42203 .31104 L
.42107 .30982 L
.41828 .30626 L
.41628 .30367 L
.41461 .30147 L
.4115 .29731 L
.41104 .29669 L
.40761 .29191 L
.40672 .29062 L
.40434 .28712 L
.40193 .28342 L
.40125 .28234 L
.39835 .27755 L
.39715 .27545 L
.39568 .27277 L
.39322 .26799 L
.39237 .2662 L
.39101 .2632 L
.38902 .25842 L
.38758 .25451 L
.38728 .25364 L
.38578 .24885 L
.38451 .24407 L
.38347 .23928 L
.3828 .23547 L
.38265 .2345 L
.38206 .22972 L
.38169 .22493 L
.38153 .22015 L
.38157 .21537 L
.38182 .21058 L
.38228 .2058 L
Mistroke
.3828 .20183 L
.38293 .20101 L
.38378 .19623 L
.38483 .19145 L
.38608 .18666 L
.38753 .18188 L
.38758 .18172 L
.38919 .1771 L
.39106 .17231 L
.39237 .16926 L
.39315 .16753 L
.39547 .16274 L
.39715 .15956 L
.39803 .15796 L
.40085 .15318 L
.40193 .15146 L
.40395 .14839 L
.40672 .14448 L
.40736 .14361 L
.4111 .13883 L
.4115 .13834 L
.41522 .13404 L
.41628 .13288 L
.41978 .12926 L
.42107 .128 L
.42486 .12447 L
.42585 .1236 L
.43057 .11969 L
.43064 .11964 L
.43542 .11607 L
.4371 .11491 L
.4402 .11286 L
.44472 .11012 L
.44499 .10997 L
.44977 .10738 L
.45399 .10534 L
.45455 .10508 L
.45934 .10305 L
.46412 .10127 L
.46626 .10055 L
.46891 .09974 L
.47369 .09844 L
.47847 .09737 L
.48326 .09652 L
.48804 .09589 L
.48893 .09577 L
.49282 .09547 L
Mfstroke
0 .16 1 r
.49761 .55899 m
.50239 .55899 L
.50267 .5598 L
.50421 .56458 L
.50575 .56936 L
.50718 .57365 L
.50737 .57415 L
.50925 .57893 L
.51098 .58372 L
.51196 .5867 L
.51271 .5885 L
.51473 .59328 L
.51674 .59795 L
.5168 .59807 L
.51905 .60285 L
.5214 .60763 L
.52153 .60789 L
.52389 .61242 L
.52631 .61688 L
.52649 .6172 L
.52922 .62199 L
.53109 .62515 L
.53208 .62677 L
.53505 .63155 L
.53588 .63285 L
.53815 .63634 L
.54066 .64009 L
.54136 .64112 L
.54469 .64591 L
.54545 .64697 L
.54812 .65069 L
.55023 .65356 L
.55165 .65547 L
.55501 .65992 L
.55527 .66026 L
.55897 .66504 L
.5598 .6661 L
.56272 .66982 L
.56458 .67217 L
.56652 .67461 L
.56936 .67817 L
.57035 .67939 L
.57415 .68415 L
.57417 .68418 L
.57797 .68896 L
.57893 .69018 L
.58172 .69374 L
.58372 .69633 L
.58539 .69853 L
.5885 .70269 L
.58896 .70331 L
.59239 .70809 L
.59328 .70938 L
.59566 .71288 L
.59807 .71658 L
.59875 .71766 L
.60165 .72245 L
.60285 .72455 L
.60432 .72723 L
.60678 .73201 L
.60763 .7338 L
.60899 .7368 L
.61098 .74158 L
.61242 .74549 L
.61272 .74636 L
.61422 .75115 L
.61549 .75593 L
.61653 .76072 L
.6172 .76453 L
.61735 .7655 L
.61794 .77028 L
.61831 .77507 L
.61847 .77985 L
.61843 .78463 L
.61818 .78942 L
.61772 .7942 L
.6172 .79817 L
.61707 .79899 L
.61622 .80377 L
.61517 .80855 L
.61392 .81334 L
.61247 .81812 L
.61242 .81828 L
.61081 .8229 L
.60894 .82769 L
.60763 .83074 L
.60685 .83247 L
.60453 .83726 L
.60285 .84044 L
.60197 .84204 L
.59915 .84682 L
.59807 .84854 L
.59605 .85161 L
.59328 .85552 L
.59264 .85639 L
.5889 .86117 L
.5885 .86166 L
.58478 .86596 L
.58372 .86712 L
.58022 .87074 L
.57893 .872 L
.57514 .87553 L
.57415 .8764 L
.56943 .88031 L
.56936 .88036 L
.56458 .88393 L
.5629 .88509 L
.5598 .88714 L
.55528 .88988 L
.55501 .89003 L
.55023 .89262 L
.54601 .89466 L
.54545 .89492 L
.54066 .89695 L
.53588 .89873 L
.53374 .89945 L
.53109 .90026 L
.52631 .90156 L
.52153 .90263 L
.51674 .90348 L
.51196 .90411 L
.51107 .90423 L
.50718 .90453 L
.50239 .90474 L
.49761 .90474 L
.49282 .90453 L
.48893 .90423 L
.48804 .90411 L
.48326 .90348 L
.47847 .90263 L
.47369 .90156 L
.46891 .90026 L
.46626 .89945 L
.46412 .89873 L
.45934 .89695 L
.45455 .89492 L
.45399 .89466 L
.44977 .89262 L
.44499 .89003 L
.44472 .88988 L
.4402 .88714 L
.4371 .88509 L
.43542 .88393 L
.43064 .88036 L
.43057 .88031 L
.42585 .8764 L
.42486 .87553 L
.42107 .872 L
.41978 .87074 L
.41628 .86712 L
.41522 .86596 L
.4115 .86166 L
.4111 .86117 L
.40736 .85639 L
.40672 .85552 L
.40395 .85161 L
.40193 .84854 L
.40085 .84682 L
.39803 .84204 L
.39715 .84044 L
.39547 .83726 L
.39315 .83247 L
.39237 .83074 L
.39106 .82769 L
.38919 .8229 L
.38758 .81828 L
.38753 .81812 L
.38608 .81334 L
.38483 .80855 L
.38378 .80377 L
.38293 .79899 L
.3828 .79817 L
.38228 .7942 L
.38182 .78942 L
.38157 .78463 L
.38153 .77985 L
.38169 .77507 L
.38206 .77028 L
.38265 .7655 L
.3828 .76453 L
.38347 .76072 L
.38451 .75593 L
.38578 .75115 L
.38728 .74636 L
.38758 .74549 L
.38902 .74158 L
.39101 .7368 L
.39237 .7338 L
.39322 .73201 L
.39568 .72723 L
.39715 .72455 L
.39835 .72245 L
.40125 .71766 L
.40193 .71658 L
.40434 .71288 L
.40672 .70938 L
.40761 .70809 L
.41104 .70331 L
.4115 .70269 L
.41461 .69853 L
.41628 .69633 L
.41828 .69374 L
.42107 .69018 L
.42203 .68896 L
.42583 .68418 L
.42585 .68415 L
.42965 .67939 L
.43064 .67817 L
.43348 .67461 L
.43542 .67217 L
.43728 .66982 L
.4402 .6661 L
.44103 .66504 L
.44473 .66026 L
.44499 .65992 L
.44835 .65547 L
.44977 .65356 L
.45188 .65069 L
.45455 .64697 L
.45531 .64591 L
.45864 .64112 L
.45934 .64009 L
.46185 .63634 L
.46412 .63285 L
.46495 .63155 L
.46792 .62677 L
.46891 .62515 L
.47078 .62199 L
.47351 .6172 L
.47369 .61688 L
.47611 .61242 L
.47847 .60789 L
.4786 .60763 L
.48095 .60285 L
.4832 .59807 L
.48326 .59795 L
.48527 .59328 L
.48729 .5885 L
.48804 .5867 L
.48902 .58372 L
.49075 .57893 L
.49263 .57415 L
.49282 .57365 L
.49425 .56936 L
.49579 .56458 L
.49733 .5598 L
F
0 g
.49761 .55899 m
.50239 .55899 L
.50267 .5598 L
.50421 .56458 L
.50575 .56936 L
.50718 .57365 L
.50737 .57415 L
.50925 .57893 L
.51098 .58372 L
.51196 .5867 L
.51271 .5885 L
.51473 .59328 L
.51674 .59795 L
.5168 .59807 L
.51905 .60285 L
.5214 .60763 L
.52153 .60789 L
.52389 .61242 L
.52631 .61688 L
.52649 .6172 L
.52922 .62199 L
.53109 .62515 L
.53208 .62677 L
.53505 .63155 L
.53588 .63285 L
.53815 .63634 L
.54066 .64009 L
.54136 .64112 L
.54469 .64591 L
.54545 .64697 L
.54812 .65069 L
.55023 .65356 L
.55165 .65547 L
.55501 .65992 L
.55527 .66026 L
.55897 .66504 L
.5598 .6661 L
.56272 .66982 L
.56458 .67217 L
.56652 .67461 L
.56936 .67817 L
.57035 .67939 L
.57415 .68415 L
.57417 .68418 L
.57797 .68896 L
.57893 .69018 L
.58172 .69374 L
.58372 .69633 L
.58539 .69853 L
.5885 .70269 L
Mistroke
.58896 .70331 L
.59239 .70809 L
.59328 .70938 L
.59566 .71288 L
.59807 .71658 L
.59875 .71766 L
.60165 .72245 L
.60285 .72455 L
.60432 .72723 L
.60678 .73201 L
.60763 .7338 L
.60899 .7368 L
.61098 .74158 L
.61242 .74549 L
.61272 .74636 L
.61422 .75115 L
.61549 .75593 L
.61653 .76072 L
.6172 .76453 L
.61735 .7655 L
.61794 .77028 L
.61831 .77507 L
.61847 .77985 L
.61843 .78463 L
.61818 .78942 L
.61772 .7942 L
.6172 .79817 L
.61707 .79899 L
.61622 .80377 L
.61517 .80855 L
.61392 .81334 L
.61247 .81812 L
.61242 .81828 L
.61081 .8229 L
.60894 .82769 L
.60763 .83074 L
.60685 .83247 L
.60453 .83726 L
.60285 .84044 L
.60197 .84204 L
.59915 .84682 L
.59807 .84854 L
.59605 .85161 L
.59328 .85552 L
.59264 .85639 L
.5889 .86117 L
.5885 .86166 L
.58478 .86596 L
.58372 .86712 L
.58022 .87074 L
Mistroke
.57893 .872 L
.57514 .87553 L
.57415 .8764 L
.56943 .88031 L
.56936 .88036 L
.56458 .88393 L
.5629 .88509 L
.5598 .88714 L
.55528 .88988 L
.55501 .89003 L
.55023 .89262 L
.54601 .89466 L
.54545 .89492 L
.54066 .89695 L
.53588 .89873 L
.53374 .89945 L
.53109 .90026 L
.52631 .90156 L
.52153 .90263 L
.51674 .90348 L
.51196 .90411 L
.51107 .90423 L
.50718 .90453 L
.50239 .90474 L
.49761 .90474 L
.49282 .90453 L
.48893 .90423 L
.48804 .90411 L
.48326 .90348 L
.47847 .90263 L
.47369 .90156 L
.46891 .90026 L
.46626 .89945 L
.46412 .89873 L
.45934 .89695 L
.45455 .89492 L
.45399 .89466 L
.44977 .89262 L
.44499 .89003 L
.44472 .88988 L
.4402 .88714 L
.4371 .88509 L
.43542 .88393 L
.43064 .88036 L
.43057 .88031 L
.42585 .8764 L
.42486 .87553 L
.42107 .872 L
.41978 .87074 L
.41628 .86712 L
Mistroke
.41522 .86596 L
.4115 .86166 L
.4111 .86117 L
.40736 .85639 L
.40672 .85552 L
.40395 .85161 L
.40193 .84854 L
.40085 .84682 L
.39803 .84204 L
.39715 .84044 L
.39547 .83726 L
.39315 .83247 L
.39237 .83074 L
.39106 .82769 L
.38919 .8229 L
.38758 .81828 L
.38753 .81812 L
.38608 .81334 L
.38483 .80855 L
.38378 .80377 L
.38293 .79899 L
.3828 .79817 L
.38228 .7942 L
.38182 .78942 L
.38157 .78463 L
.38153 .77985 L
.38169 .77507 L
.38206 .77028 L
.38265 .7655 L
.3828 .76453 L
.38347 .76072 L
.38451 .75593 L
.38578 .75115 L
.38728 .74636 L
.38758 .74549 L
.38902 .74158 L
.39101 .7368 L
.39237 .7338 L
.39322 .73201 L
.39568 .72723 L
.39715 .72455 L
.39835 .72245 L
.40125 .71766 L
.40193 .71658 L
.40434 .71288 L
.40672 .70938 L
.40761 .70809 L
.41104 .70331 L
.4115 .70269 L
.41461 .69853 L
Mistroke
.41628 .69633 L
.41828 .69374 L
.42107 .69018 L
.42203 .68896 L
.42583 .68418 L
.42585 .68415 L
.42965 .67939 L
.43064 .67817 L
.43348 .67461 L
.43542 .67217 L
.43728 .66982 L
.4402 .6661 L
.44103 .66504 L
.44473 .66026 L
.44499 .65992 L
.44835 .65547 L
.44977 .65356 L
.45188 .65069 L
.45455 .64697 L
.45531 .64591 L
.45864 .64112 L
.45934 .64009 L
.46185 .63634 L
.46412 .63285 L
.46495 .63155 L
.46792 .62677 L
.46891 .62515 L
.47078 .62199 L
.47351 .6172 L
.47369 .61688 L
.47611 .61242 L
.47847 .60789 L
.4786 .60763 L
.48095 .60285 L
.4832 .59807 L
.48326 .59795 L
.48527 .59328 L
.48729 .5885 L
.48804 .5867 L
.48902 .58372 L
.49075 .57893 L
.49263 .57415 L
.49282 .57365 L
.49425 .56936 L
.49579 .56458 L
.49733 .5598 L
.49761 .55899 L
Mfstroke
1 .96 0 r
.39715 .39234 m
.40193 .38989 L
.40672 .38868 L
.4115 .38833 L
.41628 .38863 L
.42107 .38948 L
.42585 .39082 L
.4301 .39237 L
.43064 .3926 L
.43542 .39481 L
.43973 .39715 L
.4402 .39743 L
.44499 .40047 L
.4471 .40193 L
.44977 .40393 L
.45325 .40672 L
.45455 .40784 L
.45859 .4115 L
.45934 .41223 L
.46333 .41628 L
.46412 .41715 L
.46758 .42107 L
.46891 .42267 L
.47144 .42585 L
.47369 .42888 L
.47494 .43064 L
.47814 .43542 L
.47847 .43595 L
.48106 .4402 L
.48326 .44409 L
.48373 .44499 L
.48617 .44977 L
.48804 .45372 L
.48837 .45455 L
.49029 .45934 L
.49222 .46412 L
.49282 .46569 L
.49394 .46891 L
.49543 .47369 L
.49669 .47847 L
.49761 .48259 L
.50239 .48259 L
.50331 .47847 L
.50457 .47369 L
.50606 .46891 L
.50718 .46569 L
.50778 .46412 L
.50971 .45934 L
.51163 .45455 L
.51196 .45372 L
.51383 .44977 L
.51627 .44499 L
.51674 .44409 L
.51894 .4402 L
.52153 .43595 L
.52186 .43542 L
.52506 .43064 L
.52631 .42888 L
.52856 .42585 L
.53109 .42267 L
.53242 .42107 L
.53588 .41715 L
.53667 .41628 L
.54066 .41223 L
.54141 .4115 L
.54545 .40784 L
.54675 .40672 L
.55023 .40393 L
.5529 .40193 L
.55501 .40047 L
.5598 .39743 L
.56027 .39715 L
.56458 .39481 L
.56936 .3926 L
.5699 .39237 L
.57415 .39082 L
.57893 .38948 L
.58372 .38863 L
.5885 .38833 L
.59328 .38868 L
.59807 .38989 L
.60285 .39234 L
.60288 .39237 L
.60763 .39712 L
.60766 .39715 L
.61011 .40193 L
.61132 .40672 L
.61167 .4115 L
.61137 .41628 L
.61052 .42107 L
.60918 .42585 L
.60763 .4301 L
.6074 .43064 L
.60519 .43542 L
.60285 .43973 L
.60257 .4402 L
.59953 .44499 L
.59807 .4471 L
.59607 .44977 L
.59328 .45325 L
.59216 .45455 L
.5885 .45859 L
.58777 .45934 L
.58372 .46333 L
.58285 .46412 L
.57893 .46758 L
.57733 .46891 L
.57415 .47144 L
.57112 .47369 L
.56936 .47494 L
.56458 .47814 L
.56405 .47847 L
.5598 .48106 L
.55591 .48326 L
.55501 .48373 L
.55023 .48617 L
.54628 .48804 L
.54545 .48837 L
.54066 .49029 L
.53588 .49222 L
.53431 .49282 L
.53109 .49394 L
.52631 .49543 L
.52153 .49669 L
.51741 .49761 L
.51741 .50239 L
.52153 .50331 L
.52631 .50457 L
.53109 .50606 L
.53431 .50718 L
.53588 .50778 L
.54066 .50971 L
.54545 .51163 L
.54628 .51196 L
.55023 .51383 L
.55501 .51627 L
.55591 .51674 L
.5598 .51894 L
.56405 .52153 L
.56458 .52186 L
.56936 .52506 L
.57112 .52631 L
.57415 .52856 L
.57733 .53109 L
.57893 .53242 L
.58285 .53588 L
.58372 .53667 L
.58777 .54066 L
.5885 .54141 L
.59216 .54545 L
.59328 .54675 L
.59607 .55023 L
.59807 .5529 L
.59953 .55501 L
.60257 .5598 L
.60285 .56027 L
.60519 .56458 L
.6074 .56936 L
.60763 .5699 L
.60918 .57415 L
.61052 .57893 L
.61137 .58372 L
.61167 .5885 L
.61132 .59328 L
.61011 .59807 L
.60766 .60285 L
.60763 .60288 L
.60288 .60763 L
.60285 .60766 L
.59807 .61011 L
.59328 .61132 L
.5885 .61167 L
.58372 .61137 L
.57893 .61052 L
.57415 .60918 L
.5699 .60763 L
.56936 .6074 L
.56458 .60519 L
.56027 .60285 L
.5598 .60257 L
.55501 .59953 L
.5529 .59807 L
.55023 .59607 L
.54675 .59328 L
.54545 .59216 L
.54141 .5885 L
.54066 .58777 L
.53667 .58372 L
.53588 .58285 L
.53242 .57893 L
.53109 .57733 L
.52856 .57415 L
.52631 .57112 L
.52506 .56936 L
.52186 .56458 L
.52153 .56405 L
.51894 .5598 L
.51674 .55591 L
.51627 .55501 L
.51383 .55023 L
.51196 .54628 L
.51163 .54545 L
.50971 .54066 L
.50778 .53588 L
.50718 .53431 L
.50606 .53109 L
.50457 .52631 L
.50331 .52153 L
.50239 .51741 L
.49761 .51741 L
.49669 .52153 L
.49543 .52631 L
.49394 .53109 L
.49282 .53431 L
.49222 .53588 L
.49029 .54066 L
.48837 .54545 L
.48804 .54628 L
.48617 .55023 L
.48373 .55501 L
.48326 .55591 L
.48106 .5598 L
.47847 .56405 L
.47814 .56458 L
.47494 .56936 L
.47369 .57112 L
.47144 .57415 L
.46891 .57733 L
.46758 .57893 L
.46412 .58285 L
.46333 .58372 L
.45934 .58777 L
.45859 .5885 L
.45455 .59216 L
.45325 .59328 L
.44977 .59607 L
.4471 .59807 L
.44499 .59953 L
.4402 .60257 L
.43973 .60285 L
.43542 .60519 L
.43064 .6074 L
.4301 .60763 L
.42585 .60918 L
.42107 .61052 L
.41628 .61137 L
.4115 .61167 L
.40672 .61132 L
.40193 .61011 L
.39715 .60766 L
.39712 .60763 L
.39237 .60288 L
.39234 .60285 L
.38989 .59807 L
.38868 .59328 L
.38833 .5885 L
.38863 .58372 L
.38948 .57893 L
.39082 .57415 L
.39237 .5699 L
.3926 .56936 L
.39481 .56458 L
.39715 .56027 L
.39743 .5598 L
.40047 .55501 L
.40193 .5529 L
.40393 .55023 L
.40672 .54675 L
.40784 .54545 L
.4115 .54141 L
.41223 .54066 L
.41628 .53667 L
.41715 .53588 L
.42107 .53242 L
.42267 .53109 L
.42585 .52856 L
.42888 .52631 L
.43064 .52506 L
.43542 .52186 L
.43595 .52153 L
.4402 .51894 L
.44409 .51674 L
.44499 .51627 L
.44977 .51383 L
.45372 .51196 L
.45455 .51163 L
.45934 .50971 L
.46412 .50778 L
.46569 .50718 L
.46891 .50606 L
.47369 .50457 L
.47847 .50331 L
.48259 .50239 L
.48259 .49761 L
.47847 .49669 L
.47369 .49543 L
.46891 .49394 L
.46569 .49282 L
.46412 .49222 L
.45934 .49029 L
.45455 .48837 L
.45372 .48804 L
.44977 .48617 L
.44499 .48373 L
.44409 .48326 L
.4402 .48106 L
.43595 .47847 L
.43542 .47814 L
.43064 .47494 L
.42888 .47369 L
.42585 .47144 L
.42267 .46891 L
.42107 .46758 L
.41715 .46412 L
.41628 .46333 L
.41223 .45934 L
.4115 .45859 L
.40784 .45455 L
.40672 .45325 L
.40393 .44977 L
.40193 .4471 L
.40047 .44499 L
.39743 .4402 L
.39715 .43973 L
.39481 .43542 L
.3926 .43064 L
.39237 .4301 L
.39082 .42585 L
.38948 .42107 L
.38863 .41628 L
.38833 .4115 L
.38868 .40672 L
.38989 .40193 L
.39234 .39715 L
.39237 .39712 L
.39712 .39237 L
F
0 g
.39715 .39234 m
.40193 .38989 L
.40672 .38868 L
.4115 .38833 L
.41628 .38863 L
.42107 .38948 L
.42585 .39082 L
.4301 .39237 L
.43064 .3926 L
.43542 .39481 L
.43973 .39715 L
.4402 .39743 L
.44499 .40047 L
.4471 .40193 L
.44977 .40393 L
.45325 .40672 L
.45455 .40784 L
.45859 .4115 L
.45934 .41223 L
.46333 .41628 L
.46412 .41715 L
.46758 .42107 L
.46891 .42267 L
.47144 .42585 L
.47369 .42888 L
.47494 .43064 L
.47814 .43542 L
.47847 .43595 L
.48106 .4402 L
.48326 .44409 L
.48373 .44499 L
.48617 .44977 L
.48804 .45372 L
.48837 .45455 L
.49029 .45934 L
.49222 .46412 L
.49282 .46569 L
.49394 .46891 L
.49543 .47369 L
.49669 .47847 L
.49761 .48259 L
.50239 .48259 L
.50331 .47847 L
.50457 .47369 L
.50606 .46891 L
.50718 .46569 L
.50778 .46412 L
.50971 .45934 L
.51163 .45455 L
.51196 .45372 L
Mistroke
.51383 .44977 L
.51627 .44499 L
.51674 .44409 L
.51894 .4402 L
.52153 .43595 L
.52186 .43542 L
.52506 .43064 L
.52631 .42888 L
.52856 .42585 L
.53109 .42267 L
.53242 .42107 L
.53588 .41715 L
.53667 .41628 L
.54066 .41223 L
.54141 .4115 L
.54545 .40784 L
.54675 .40672 L
.55023 .40393 L
.5529 .40193 L
.55501 .40047 L
.5598 .39743 L
.56027 .39715 L
.56458 .39481 L
.56936 .3926 L
.5699 .39237 L
.57415 .39082 L
.57893 .38948 L
.58372 .38863 L
.5885 .38833 L
.59328 .38868 L
.59807 .38989 L
.60285 .39234 L
.60288 .39237 L
.60763 .39712 L
.60766 .39715 L
.61011 .40193 L
.61132 .40672 L
.61167 .4115 L
.61137 .41628 L
.61052 .42107 L
.60918 .42585 L
.60763 .4301 L
.6074 .43064 L
.60519 .43542 L
.60285 .43973 L
.60257 .4402 L
.59953 .44499 L
.59807 .4471 L
.59607 .44977 L
.59328 .45325 L
Mistroke
.59216 .45455 L
.5885 .45859 L
.58777 .45934 L
.58372 .46333 L
.58285 .46412 L
.57893 .46758 L
.57733 .46891 L
.57415 .47144 L
.57112 .47369 L
.56936 .47494 L
.56458 .47814 L
.56405 .47847 L
.5598 .48106 L
.55591 .48326 L
.55501 .48373 L
.55023 .48617 L
.54628 .48804 L
.54545 .48837 L
.54066 .49029 L
.53588 .49222 L
.53431 .49282 L
.53109 .49394 L
.52631 .49543 L
.52153 .49669 L
.51741 .49761 L
.51741 .50239 L
.52153 .50331 L
.52631 .50457 L
.53109 .50606 L
.53431 .50718 L
.53588 .50778 L
.54066 .50971 L
.54545 .51163 L
.54628 .51196 L
.55023 .51383 L
.55501 .51627 L
.55591 .51674 L
.5598 .51894 L
.56405 .52153 L
.56458 .52186 L
.56936 .52506 L
.57112 .52631 L
.57415 .52856 L
.57733 .53109 L
.57893 .53242 L
.58285 .53588 L
.58372 .53667 L
.58777 .54066 L
.5885 .54141 L
.59216 .54545 L
Mistroke
.59328 .54675 L
.59607 .55023 L
.59807 .5529 L
.59953 .55501 L
.60257 .5598 L
.60285 .56027 L
.60519 .56458 L
.6074 .56936 L
.60763 .5699 L
.60918 .57415 L
.61052 .57893 L
.61137 .58372 L
.61167 .5885 L
.61132 .59328 L
.61011 .59807 L
.60766 .60285 L
.60763 .60288 L
.60288 .60763 L
.60285 .60766 L
.59807 .61011 L
.59328 .61132 L
.5885 .61167 L
.58372 .61137 L
.57893 .61052 L
.57415 .60918 L
.5699 .60763 L
.56936 .6074 L
.56458 .60519 L
.56027 .60285 L
.5598 .60257 L
.55501 .59953 L
.5529 .59807 L
.55023 .59607 L
.54675 .59328 L
.54545 .59216 L
.54141 .5885 L
.54066 .58777 L
.53667 .58372 L
.53588 .58285 L
.53242 .57893 L
.53109 .57733 L
.52856 .57415 L
.52631 .57112 L
.52506 .56936 L
.52186 .56458 L
.52153 .56405 L
.51894 .5598 L
.51674 .55591 L
.51627 .55501 L
.51383 .55023 L
Mistroke
.51196 .54628 L
.51163 .54545 L
.50971 .54066 L
.50778 .53588 L
.50718 .53431 L
.50606 .53109 L
.50457 .52631 L
.50331 .52153 L
.50239 .51741 L
.49761 .51741 L
.49669 .52153 L
.49543 .52631 L
.49394 .53109 L
.49282 .53431 L
.49222 .53588 L
.49029 .54066 L
.48837 .54545 L
.48804 .54628 L
.48617 .55023 L
.48373 .55501 L
.48326 .55591 L
.48106 .5598 L
.47847 .56405 L
.47814 .56458 L
.47494 .56936 L
.47369 .57112 L
.47144 .57415 L
.46891 .57733 L
.46758 .57893 L
.46412 .58285 L
.46333 .58372 L
.45934 .58777 L
.45859 .5885 L
.45455 .59216 L
.45325 .59328 L
.44977 .59607 L
.4471 .59807 L
.44499 .59953 L
.4402 .60257 L
.43973 .60285 L
.43542 .60519 L
.43064 .6074 L
.4301 .60763 L
.42585 .60918 L
.42107 .61052 L
.41628 .61137 L
.4115 .61167 L
.40672 .61132 L
.40193 .61011 L
.39715 .60766 L
Mistroke
.39712 .60763 L
.39237 .60288 L
.39234 .60285 L
.38989 .59807 L
.38868 .59328 L
.38833 .5885 L
.38863 .58372 L
.38948 .57893 L
.39082 .57415 L
.39237 .5699 L
.3926 .56936 L
.39481 .56458 L
.39715 .56027 L
.39743 .5598 L
.40047 .55501 L
.40193 .5529 L
.40393 .55023 L
.40672 .54675 L
.40784 .54545 L
.4115 .54141 L
.41223 .54066 L
.41628 .53667 L
.41715 .53588 L
.42107 .53242 L
.42267 .53109 L
.42585 .52856 L
.42888 .52631 L
.43064 .52506 L
.43542 .52186 L
.43595 .52153 L
.4402 .51894 L
.44409 .51674 L
.44499 .51627 L
.44977 .51383 L
.45372 .51196 L
.45455 .51163 L
.45934 .50971 L
.46412 .50778 L
.46569 .50718 L
.46891 .50606 L
.47369 .50457 L
.47847 .50331 L
.48259 .50239 L
.48259 .49761 L
.47847 .49669 L
.47369 .49543 L
.46891 .49394 L
.46569 .49282 L
.46412 .49222 L
.45934 .49029 L
Mistroke
.45455 .48837 L
.45372 .48804 L
.44977 .48617 L
.44499 .48373 L
.44409 .48326 L
.4402 .48106 L
.43595 .47847 L
.43542 .47814 L
.43064 .47494 L
.42888 .47369 L
.42585 .47144 L
.42267 .46891 L
.42107 .46758 L
.41715 .46412 L
.41628 .46333 L
.41223 .45934 L
.4115 .45859 L
.40784 .45455 L
.40672 .45325 L
.40393 .44977 L
.40193 .4471 L
.40047 .44499 L
.39743 .4402 L
.39715 .43973 L
.39481 .43542 L
.3926 .43064 L
.39237 .4301 L
.39082 .42585 L
.38948 .42107 L
.38863 .41628 L
.38833 .4115 L
.38868 .40672 L
.38989 .40193 L
.39234 .39715 L
.39237 .39712 L
.39712 .39237 L
.39715 .39234 L
Mfstroke
1 .48 0 r
.41628 .40077 m
.42107 .40035 L
.42585 .40069 L
.43064 .40165 L
.43183 .40193 L
.43542 .40315 L
.4402 .40514 L
.4434 .40672 L
.44499 .40762 L
.44977 .41057 L
.45115 .4115 L
.45455 .414 L
.45742 .41628 L
.45934 .41794 L
.46275 .42107 L
.46412 .42243 L
.46741 .42585 L
.46891 .42752 L
.47157 .43064 L
.47369 .43331 L
.47529 .43542 L
.47847 .43993 L
.47866 .4402 L
.48172 .44499 L
.48326 .4476 L
.48447 .44977 L
.48699 .45455 L
.48804 .45669 L
.48917 .45934 L
.49122 .46412 L
.49282 .46798 L
.49318 .46891 L
.49485 .47369 L
.49628 .47847 L
.49749 .48326 L
.49761 .48433 L
.50239 .48433 L
.50251 .48326 L
.50372 .47847 L
.50515 .47369 L
.50682 .46891 L
.50718 .46798 L
.50878 .46412 L
.51083 .45934 L
.51196 .45669 L
.51301 .45455 L
.51553 .44977 L
.51674 .4476 L
.51828 .44499 L
.52134 .4402 L
.52153 .43993 L
.52471 .43542 L
.52631 .43331 L
.52843 .43064 L
.53109 .42752 L
.53259 .42585 L
.53588 .42243 L
.53725 .42107 L
.54066 .41794 L
.54258 .41628 L
.54545 .414 L
.54885 .4115 L
.55023 .41057 L
.55501 .40762 L
.5566 .40672 L
.5598 .40514 L
.56458 .40315 L
.56817 .40193 L
.56936 .40165 L
.57415 .40069 L
.57893 .40035 L
.58372 .40077 L
.58806 .40193 L
.5885 .40219 L
.59328 .40519 L
.59481 .40672 L
.59781 .4115 L
.59807 .41194 L
.59923 .41628 L
.59965 .42107 L
.59931 .42585 L
.59835 .43064 L
.59807 .43183 L
.59685 .43542 L
.59486 .4402 L
.59328 .4434 L
.59238 .44499 L
.58943 .44977 L
.5885 .45115 L
.586 .45455 L
.58372 .45742 L
.58206 .45934 L
.57893 .46275 L
.57757 .46412 L
.57415 .46741 L
.57248 .46891 L
.56936 .47157 L
.56669 .47369 L
.56458 .47529 L
.56007 .47847 L
.5598 .47866 L
.55501 .48172 L
.5524 .48326 L
.55023 .48447 L
.54545 .48699 L
.54331 .48804 L
.54066 .48917 L
.53588 .49122 L
.53202 .49282 L
.53109 .49318 L
.52631 .49485 L
.52153 .49628 L
.51674 .49749 L
.51567 .49761 L
.51567 .50239 L
.51674 .50251 L
.52153 .50372 L
.52631 .50515 L
.53109 .50682 L
.53202 .50718 L
.53588 .50878 L
.54066 .51083 L
.54331 .51196 L
.54545 .51301 L
.55023 .51553 L
.5524 .51674 L
.55501 .51828 L
.5598 .52134 L
.56007 .52153 L
.56458 .52471 L
.56669 .52631 L
.56936 .52843 L
.57248 .53109 L
.57415 .53259 L
.57757 .53588 L
.57893 .53725 L
.58206 .54066 L
.58372 .54258 L
.586 .54545 L
.5885 .54885 L
.58943 .55023 L
.59238 .55501 L
.59328 .5566 L
.59486 .5598 L
.59685 .56458 L
.59807 .56817 L
.59835 .56936 L
.59931 .57415 L
.59965 .57893 L
.59923 .58372 L
.59807 .58806 L
.59781 .5885 L
.59481 .59328 L
.59328 .59481 L
.5885 .59781 L
.58806 .59807 L
.58372 .59923 L
.57893 .59965 L
.57415 .59931 L
.56936 .59835 L
.56817 .59807 L
.56458 .59685 L
.5598 .59486 L
.5566 .59328 L
.55501 .59238 L
.55023 .58943 L
.54885 .5885 L
.54545 .586 L
.54258 .58372 L
.54066 .58206 L
.53725 .57893 L
.53588 .57757 L
.53259 .57415 L
.53109 .57248 L
.52843 .56936 L
.52631 .56669 L
.52471 .56458 L
.52153 .56007 L
.52134 .5598 L
.51828 .55501 L
.51674 .5524 L
.51553 .55023 L
.51301 .54545 L
.51196 .54331 L
.51083 .54066 L
.50878 .53588 L
.50718 .53202 L
.50682 .53109 L
.50515 .52631 L
.50372 .52153 L
.50251 .51674 L
.50239 .51567 L
.49761 .51567 L
.49749 .51674 L
.49628 .52153 L
.49485 .52631 L
.49318 .53109 L
.49282 .53202 L
.49122 .53588 L
.48917 .54066 L
.48804 .54331 L
.48699 .54545 L
.48447 .55023 L
.48326 .5524 L
.48172 .55501 L
.47866 .5598 L
.47847 .56007 L
.47529 .56458 L
.47369 .56669 L
.47157 .56936 L
.46891 .57248 L
.46741 .57415 L
.46412 .57757 L
.46275 .57893 L
.45934 .58206 L
.45742 .58372 L
.45455 .586 L
.45115 .5885 L
.44977 .58943 L
.44499 .59238 L
.4434 .59328 L
.4402 .59486 L
.43542 .59685 L
.43183 .59807 L
.43064 .59835 L
.42585 .59931 L
.42107 .59965 L
.41628 .59923 L
.41194 .59807 L
.4115 .59781 L
.40672 .59481 L
.40519 .59328 L
.40219 .5885 L
.40193 .58806 L
.40077 .58372 L
.40035 .57893 L
.40069 .57415 L
.40165 .56936 L
.40193 .56817 L
.40315 .56458 L
.40514 .5598 L
.40672 .5566 L
.40762 .55501 L
.41057 .55023 L
.4115 .54885 L
.414 .54545 L
.41628 .54258 L
.41794 .54066 L
.42107 .53725 L
.42243 .53588 L
.42585 .53259 L
.42752 .53109 L
.43064 .52843 L
.43331 .52631 L
.43542 .52471 L
.43993 .52153 L
.4402 .52134 L
.44499 .51828 L
.4476 .51674 L
.44977 .51553 L
.45455 .51301 L
.45669 .51196 L
.45934 .51083 L
.46412 .50878 L
.46798 .50718 L
.46891 .50682 L
.47369 .50515 L
.47847 .50372 L
.48326 .50251 L
.48433 .50239 L
.48433 .49761 L
.48326 .49749 L
.47847 .49628 L
.47369 .49485 L
.46891 .49318 L
.46798 .49282 L
.46412 .49122 L
.45934 .48917 L
.45669 .48804 L
.45455 .48699 L
.44977 .48447 L
.4476 .48326 L
.44499 .48172 L
.4402 .47866 L
.43993 .47847 L
.43542 .47529 L
.43331 .47369 L
.43064 .47157 L
.42752 .46891 L
.42585 .46741 L
.42243 .46412 L
.42107 .46275 L
.41794 .45934 L
.41628 .45742 L
.414 .45455 L
.4115 .45115 L
.41057 .44977 L
.40762 .44499 L
.40672 .4434 L
.40514 .4402 L
.40315 .43542 L
.40193 .43183 L
.40165 .43064 L
.40069 .42585 L
.40035 .42107 L
.40077 .41628 L
.40193 .41194 L
.40219 .4115 L
.40519 .40672 L
.40672 .40519 L
.4115 .40219 L
.41194 .40193 L
F
0 g
.41628 .40077 m
.42107 .40035 L
.42585 .40069 L
.43064 .40165 L
.43183 .40193 L
.43542 .40315 L
.4402 .40514 L
.4434 .40672 L
.44499 .40762 L
.44977 .41057 L
.45115 .4115 L
.45455 .414 L
.45742 .41628 L
.45934 .41794 L
.46275 .42107 L
.46412 .42243 L
.46741 .42585 L
.46891 .42752 L
.47157 .43064 L
.47369 .43331 L
.47529 .43542 L
.47847 .43993 L
.47866 .4402 L
.48172 .44499 L
.48326 .4476 L
.48447 .44977 L
.48699 .45455 L
.48804 .45669 L
.48917 .45934 L
.49122 .46412 L
.49282 .46798 L
.49318 .46891 L
.49485 .47369 L
.49628 .47847 L
.49749 .48326 L
.49761 .48433 L
.50239 .48433 L
.50251 .48326 L
.50372 .47847 L
.50515 .47369 L
.50682 .46891 L
.50718 .46798 L
.50878 .46412 L
.51083 .45934 L
.51196 .45669 L
.51301 .45455 L
.51553 .44977 L
.51674 .4476 L
.51828 .44499 L
.52134 .4402 L
Mistroke
.52153 .43993 L
.52471 .43542 L
.52631 .43331 L
.52843 .43064 L
.53109 .42752 L
.53259 .42585 L
.53588 .42243 L
.53725 .42107 L
.54066 .41794 L
.54258 .41628 L
.54545 .414 L
.54885 .4115 L
.55023 .41057 L
.55501 .40762 L
.5566 .40672 L
.5598 .40514 L
.56458 .40315 L
.56817 .40193 L
.56936 .40165 L
.57415 .40069 L
.57893 .40035 L
.58372 .40077 L
.58806 .40193 L
.5885 .40219 L
.59328 .40519 L
.59481 .40672 L
.59781 .4115 L
.59807 .41194 L
.59923 .41628 L
.59965 .42107 L
.59931 .42585 L
.59835 .43064 L
.59807 .43183 L
.59685 .43542 L
.59486 .4402 L
.59328 .4434 L
.59238 .44499 L
.58943 .44977 L
.5885 .45115 L
.586 .45455 L
.58372 .45742 L
.58206 .45934 L
.57893 .46275 L
.57757 .46412 L
.57415 .46741 L
.57248 .46891 L
.56936 .47157 L
.56669 .47369 L
.56458 .47529 L
.56007 .47847 L
Mistroke
.5598 .47866 L
.55501 .48172 L
.5524 .48326 L
.55023 .48447 L
.54545 .48699 L
.54331 .48804 L
.54066 .48917 L
.53588 .49122 L
.53202 .49282 L
.53109 .49318 L
.52631 .49485 L
.52153 .49628 L
.51674 .49749 L
.51567 .49761 L
.51567 .50239 L
.51674 .50251 L
.52153 .50372 L
.52631 .50515 L
.53109 .50682 L
.53202 .50718 L
.53588 .50878 L
.54066 .51083 L
.54331 .51196 L
.54545 .51301 L
.55023 .51553 L
.5524 .51674 L
.55501 .51828 L
.5598 .52134 L
.56007 .52153 L
.56458 .52471 L
.56669 .52631 L
.56936 .52843 L
.57248 .53109 L
.57415 .53259 L
.57757 .53588 L
.57893 .53725 L
.58206 .54066 L
.58372 .54258 L
.586 .54545 L
.5885 .54885 L
.58943 .55023 L
.59238 .55501 L
.59328 .5566 L
.59486 .5598 L
.59685 .56458 L
.59807 .56817 L
.59835 .56936 L
.59931 .57415 L
.59965 .57893 L
.59923 .58372 L
Mistroke
.59807 .58806 L
.59781 .5885 L
.59481 .59328 L
.59328 .59481 L
.5885 .59781 L
.58806 .59807 L
.58372 .59923 L
.57893 .59965 L
.57415 .59931 L
.56936 .59835 L
.56817 .59807 L
.56458 .59685 L
.5598 .59486 L
.5566 .59328 L
.55501 .59238 L
.55023 .58943 L
.54885 .5885 L
.54545 .586 L
.54258 .58372 L
.54066 .58206 L
.53725 .57893 L
.53588 .57757 L
.53259 .57415 L
.53109 .57248 L
.52843 .56936 L
.52631 .56669 L
.52471 .56458 L
.52153 .56007 L
.52134 .5598 L
.51828 .55501 L
.51674 .5524 L
.51553 .55023 L
.51301 .54545 L
.51196 .54331 L
.51083 .54066 L
.50878 .53588 L
.50718 .53202 L
.50682 .53109 L
.50515 .52631 L
.50372 .52153 L
.50251 .51674 L
.50239 .51567 L
.49761 .51567 L
.49749 .51674 L
.49628 .52153 L
.49485 .52631 L
.49318 .53109 L
.49282 .53202 L
.49122 .53588 L
.48917 .54066 L
Mistroke
.48804 .54331 L
.48699 .54545 L
.48447 .55023 L
.48326 .5524 L
.48172 .55501 L
.47866 .5598 L
.47847 .56007 L
.47529 .56458 L
.47369 .56669 L
.47157 .56936 L
.46891 .57248 L
.46741 .57415 L
.46412 .57757 L
.46275 .57893 L
.45934 .58206 L
.45742 .58372 L
.45455 .586 L
.45115 .5885 L
.44977 .58943 L
.44499 .59238 L
.4434 .59328 L
.4402 .59486 L
.43542 .59685 L
.43183 .59807 L
.43064 .59835 L
.42585 .59931 L
.42107 .59965 L
.41628 .59923 L
.41194 .59807 L
.4115 .59781 L
.40672 .59481 L
.40519 .59328 L
.40219 .5885 L
.40193 .58806 L
.40077 .58372 L
.40035 .57893 L
.40069 .57415 L
.40165 .56936 L
.40193 .56817 L
.40315 .56458 L
.40514 .5598 L
.40672 .5566 L
.40762 .55501 L
.41057 .55023 L
.4115 .54885 L
.414 .54545 L
.41628 .54258 L
.41794 .54066 L
.42107 .53725 L
.42243 .53588 L
Mistroke
.42585 .53259 L
.42752 .53109 L
.43064 .52843 L
.43331 .52631 L
.43542 .52471 L
.43993 .52153 L
.4402 .52134 L
.44499 .51828 L
.4476 .51674 L
.44977 .51553 L
.45455 .51301 L
.45669 .51196 L
.45934 .51083 L
.46412 .50878 L
.46798 .50718 L
.46891 .50682 L
.47369 .50515 L
.47847 .50372 L
.48326 .50251 L
.48433 .50239 L
.48433 .49761 L
.48326 .49749 L
.47847 .49628 L
.47369 .49485 L
.46891 .49318 L
.46798 .49282 L
.46412 .49122 L
.45934 .48917 L
.45669 .48804 L
.45455 .48699 L
.44977 .48447 L
.4476 .48326 L
.44499 .48172 L
.4402 .47866 L
.43993 .47847 L
.43542 .47529 L
.43331 .47369 L
.43064 .47157 L
.42752 .46891 L
.42585 .46741 L
.42243 .46412 L
.42107 .46275 L
.41794 .45934 L
.41628 .45742 L
.414 .45455 L
.4115 .45115 L
.41057 .44977 L
.40762 .44499 L
.40672 .4434 L
.40514 .4402 L
Mistroke
.40315 .43542 L
.40193 .43183 L
.40165 .43064 L
.40069 .42585 L
.40035 .42107 L
.40077 .41628 L
.40193 .41194 L
.40219 .4115 L
.40519 .40672 L
.40672 .40519 L
.4115 .40219 L
.41194 .40193 L
.41628 .40077 L
Mfstroke
.32 0 1 r
.47847 .12896 m
.48326 .12784 L
.48804 .127 L
.49282 .12645 L
.49761 .12617 L
.50239 .12617 L
.50718 .12645 L
.51196 .127 L
.51674 .12784 L
.52153 .12896 L
.52261 .12926 L
.52631 .13039 L
.53109 .13213 L
.53554 .13404 L
.53588 .1342 L
.54066 .13663 L
.54445 .13883 L
.54545 .13944 L
.55023 .14268 L
.55149 .14361 L
.55501 .1464 L
.55734 .14839 L
.5598 .15066 L
.56233 .15318 L
.56458 .15557 L
.56667 .15796 L
.56936 .16129 L
.57047 .16274 L
.57381 .16753 L
.57415 .16805 L
.57675 .17231 L
.57893 .17631 L
.57933 .1771 L
.58159 .18188 L
.58355 .18666 L
.58372 .18711 L
.58522 .19145 L
.58663 .19623 L
.58778 .20101 L
.5885 .20466 L
.58869 .2058 L
.58936 .21058 L
.5898 .21537 L
.59 .22015 L
.58999 .22493 L
.58975 .22972 L
.58929 .2345 L
.58861 .23928 L
.5885 .23996 L
.58772 .24407 L
.58662 .24885 L
.58532 .25364 L
.58381 .25842 L
.58372 .25871 L
.58212 .2632 L
.58023 .26799 L
.57893 .27106 L
.57817 .27277 L
.57595 .27755 L
.57415 .28121 L
.57357 .28234 L
.57106 .28712 L
.56936 .29022 L
.56842 .29191 L
.56568 .29669 L
.56458 .29857 L
.56285 .30147 L
.55995 .30626 L
.5598 .3065 L
.55699 .31104 L
.55501 .31421 L
.554 .31582 L
.55098 .32061 L
.55023 .3218 L
.54796 .32539 L
.54545 .32938 L
.54495 .33018 L
.54195 .33496 L
.54066 .33704 L
.53899 .33974 L
.53608 .34453 L
.53588 .34485 L
.53321 .34931 L
.53109 .3529 L
.5304 .35409 L
.52765 .35888 L
.52631 .36124 L
.52497 .36366 L
.52235 .36845 L
.52153 .36996 L
.51981 .37323 L
.5173 .37801 L
.51674 .37909 L
.51491 .3828 L
.51246 .38758 L
.51196 .38854 L
.51029 .39237 L
.50758 .39715 L
.50718 .39778 L
.50467 .40193 L
.50239 .40467 L
.49761 .40467 L
.49533 .40193 L
.49282 .39778 L
.49242 .39715 L
.48971 .39237 L
.48804 .38854 L
.48754 .38758 L
.48509 .3828 L
.48326 .37909 L
.4827 .37801 L
.48019 .37323 L
.47847 .36996 L
.47765 .36845 L
.47503 .36366 L
.47369 .36124 L
.47235 .35888 L
.4696 .35409 L
.46891 .3529 L
.46679 .34931 L
.46412 .34485 L
.46392 .34453 L
.46101 .33974 L
.45934 .33704 L
.45805 .33496 L
.45505 .33018 L
.45455 .32938 L
.45204 .32539 L
.44977 .3218 L
.44902 .32061 L
.446 .31582 L
.44499 .31421 L
.44301 .31104 L
.4402 .3065 L
.44005 .30626 L
.43715 .30147 L
.43542 .29857 L
.43432 .29669 L
.43158 .29191 L
.43064 .29022 L
.42894 .28712 L
.42643 .28234 L
.42585 .28121 L
.42405 .27755 L
.42183 .27277 L
.42107 .27106 L
.41977 .26799 L
.41788 .2632 L
.41628 .25871 L
.41619 .25842 L
.41468 .25364 L
.41338 .24885 L
.41228 .24407 L
.4115 .23996 L
.41139 .23928 L
.41071 .2345 L
.41025 .22972 L
.41001 .22493 L
.41 .22015 L
.4102 .21537 L
.41064 .21058 L
.41131 .2058 L
.4115 .20466 L
.41222 .20101 L
.41337 .19623 L
.41478 .19145 L
.41628 .18711 L
.41645 .18666 L
.41841 .18188 L
.42067 .1771 L
.42107 .17631 L
.42325 .17231 L
.42585 .16805 L
.42619 .16753 L
.42953 .16274 L
.43064 .16129 L
.43333 .15796 L
.43542 .15557 L
.43767 .15318 L
.4402 .15066 L
.44266 .14839 L
.44499 .1464 L
.44851 .14361 L
.44977 .14268 L
.45455 .13944 L
.45555 .13883 L
.45934 .13663 L
.46412 .1342 L
.46446 .13404 L
.46891 .13213 L
.47369 .13039 L
.47739 .12926 L
F
0 g
.47847 .12896 m
.48326 .12784 L
.48804 .127 L
.49282 .12645 L
.49761 .12617 L
.50239 .12617 L
.50718 .12645 L
.51196 .127 L
.51674 .12784 L
.52153 .12896 L
.52261 .12926 L
.52631 .13039 L
.53109 .13213 L
.53554 .13404 L
.53588 .1342 L
.54066 .13663 L
.54445 .13883 L
.54545 .13944 L
.55023 .14268 L
.55149 .14361 L
.55501 .1464 L
.55734 .14839 L
.5598 .15066 L
.56233 .15318 L
.56458 .15557 L
.56667 .15796 L
.56936 .16129 L
.57047 .16274 L
.57381 .16753 L
.57415 .16805 L
.57675 .17231 L
.57893 .17631 L
.57933 .1771 L
.58159 .18188 L
.58355 .18666 L
.58372 .18711 L
.58522 .19145 L
.58663 .19623 L
.58778 .20101 L
.5885 .20466 L
.58869 .2058 L
.58936 .21058 L
.5898 .21537 L
.59 .22015 L
.58999 .22493 L
.58975 .22972 L
.58929 .2345 L
.58861 .23928 L
.5885 .23996 L
.58772 .24407 L
Mistroke
.58662 .24885 L
.58532 .25364 L
.58381 .25842 L
.58372 .25871 L
.58212 .2632 L
.58023 .26799 L
.57893 .27106 L
.57817 .27277 L
.57595 .27755 L
.57415 .28121 L
.57357 .28234 L
.57106 .28712 L
.56936 .29022 L
.56842 .29191 L
.56568 .29669 L
.56458 .29857 L
.56285 .30147 L
.55995 .30626 L
.5598 .3065 L
.55699 .31104 L
.55501 .31421 L
.554 .31582 L
.55098 .32061 L
.55023 .3218 L
.54796 .32539 L
.54545 .32938 L
.54495 .33018 L
.54195 .33496 L
.54066 .33704 L
.53899 .33974 L
.53608 .34453 L
.53588 .34485 L
.53321 .34931 L
.53109 .3529 L
.5304 .35409 L
.52765 .35888 L
.52631 .36124 L
.52497 .36366 L
.52235 .36845 L
.52153 .36996 L
.51981 .37323 L
.5173 .37801 L
.51674 .37909 L
.51491 .3828 L
.51246 .38758 L
.51196 .38854 L
.51029 .39237 L
.50758 .39715 L
.50718 .39778 L
.50467 .40193 L
Mistroke
.50239 .40467 L
.49761 .40467 L
.49533 .40193 L
.49282 .39778 L
.49242 .39715 L
.48971 .39237 L
.48804 .38854 L
.48754 .38758 L
.48509 .3828 L
.48326 .37909 L
.4827 .37801 L
.48019 .37323 L
.47847 .36996 L
.47765 .36845 L
.47503 .36366 L
.47369 .36124 L
.47235 .35888 L
.4696 .35409 L
.46891 .3529 L
.46679 .34931 L
.46412 .34485 L
.46392 .34453 L
.46101 .33974 L
.45934 .33704 L
.45805 .33496 L
.45505 .33018 L
.45455 .32938 L
.45204 .32539 L
.44977 .3218 L
.44902 .32061 L
.446 .31582 L
.44499 .31421 L
.44301 .31104 L
.4402 .3065 L
.44005 .30626 L
.43715 .30147 L
.43542 .29857 L
.43432 .29669 L
.43158 .29191 L
.43064 .29022 L
.42894 .28712 L
.42643 .28234 L
.42585 .28121 L
.42405 .27755 L
.42183 .27277 L
.42107 .27106 L
.41977 .26799 L
.41788 .2632 L
.41628 .25871 L
.41619 .25842 L
Mistroke
.41468 .25364 L
.41338 .24885 L
.41228 .24407 L
.4115 .23996 L
.41139 .23928 L
.41071 .2345 L
.41025 .22972 L
.41001 .22493 L
.41 .22015 L
.4102 .21537 L
.41064 .21058 L
.41131 .2058 L
.4115 .20466 L
.41222 .20101 L
.41337 .19623 L
.41478 .19145 L
.41628 .18711 L
.41645 .18666 L
.41841 .18188 L
.42067 .1771 L
.42107 .17631 L
.42325 .17231 L
.42585 .16805 L
.42619 .16753 L
.42953 .16274 L
.43064 .16129 L
.43333 .15796 L
.43542 .15557 L
.43767 .15318 L
.4402 .15066 L
.44266 .14839 L
.44499 .1464 L
.44851 .14361 L
.44977 .14268 L
.45455 .13944 L
.45555 .13883 L
.45934 .13663 L
.46412 .1342 L
.46446 .13404 L
.46891 .13213 L
.47369 .13039 L
.47739 .12926 L
.47847 .12896 L
Mfstroke
.32 0 1 r
.49761 .59533 m
.50239 .59533 L
.50467 .59807 L
.50718 .60222 L
.50758 .60285 L
.51029 .60763 L
.51196 .61146 L
.51246 .61242 L
.51491 .6172 L
.51674 .62091 L
.5173 .62199 L
.51981 .62677 L
.52153 .63004 L
.52235 .63155 L
.52497 .63634 L
.52631 .63876 L
.52765 .64112 L
.5304 .64591 L
.53109 .6471 L
.53321 .65069 L
.53588 .65515 L
.53608 .65547 L
.53899 .66026 L
.54066 .66296 L
.54195 .66504 L
.54495 .66982 L
.54545 .67062 L
.54796 .67461 L
.55023 .6782 L
.55098 .67939 L
.554 .68418 L
.55501 .68579 L
.55699 .68896 L
.5598 .6935 L
.55995 .69374 L
.56285 .69853 L
.56458 .70143 L
.56568 .70331 L
.56842 .70809 L
.56936 .70978 L
.57106 .71288 L
.57357 .71766 L
.57415 .71879 L
.57595 .72245 L
.57817 .72723 L
.57893 .72894 L
.58023 .73201 L
.58212 .7368 L
.58372 .74129 L
.58381 .74158 L
.58532 .74636 L
.58662 .75115 L
.58772 .75593 L
.5885 .76004 L
.58861 .76072 L
.58929 .7655 L
.58975 .77028 L
.58999 .77507 L
.59 .77985 L
.5898 .78463 L
.58936 .78942 L
.58869 .7942 L
.5885 .79534 L
.58778 .79899 L
.58663 .80377 L
.58522 .80855 L
.58372 .81289 L
.58355 .81334 L
.58159 .81812 L
.57933 .8229 L
.57893 .82369 L
.57675 .82769 L
.57415 .83195 L
.57381 .83247 L
.57047 .83726 L
.56936 .83871 L
.56667 .84204 L
.56458 .84443 L
.56233 .84682 L
.5598 .84934 L
.55734 .85161 L
.55501 .8536 L
.55149 .85639 L
.55023 .85732 L
.54545 .86056 L
.54445 .86117 L
.54066 .86337 L
.53588 .8658 L
.53554 .86596 L
.53109 .86787 L
.52631 .86961 L
.52261 .87074 L
.52153 .87104 L
.51674 .87216 L
.51196 .873 L
.50718 .87355 L
.50239 .87383 L
.49761 .87383 L
.49282 .87355 L
.48804 .873 L
.48326 .87216 L
.47847 .87104 L
.47739 .87074 L
.47369 .86961 L
.46891 .86787 L
.46446 .86596 L
.46412 .8658 L
.45934 .86337 L
.45555 .86117 L
.45455 .86056 L
.44977 .85732 L
.44851 .85639 L
.44499 .8536 L
.44266 .85161 L
.4402 .84934 L
.43767 .84682 L
.43542 .84443 L
.43333 .84204 L
.43064 .83871 L
.42953 .83726 L
.42619 .83247 L
.42585 .83195 L
.42325 .82769 L
.42107 .82369 L
.42067 .8229 L
.41841 .81812 L
.41645 .81334 L
.41628 .81289 L
.41478 .80855 L
.41337 .80377 L
.41222 .79899 L
.4115 .79534 L
.41131 .7942 L
.41064 .78942 L
.4102 .78463 L
.41 .77985 L
.41001 .77507 L
.41025 .77028 L
.41071 .7655 L
.41139 .76072 L
.4115 .76004 L
.41228 .75593 L
.41338 .75115 L
.41468 .74636 L
.41619 .74158 L
.41628 .74129 L
.41788 .7368 L
.41977 .73201 L
.42107 .72894 L
.42183 .72723 L
.42405 .72245 L
.42585 .71879 L
.42643 .71766 L
.42894 .71288 L
.43064 .70978 L
.43158 .70809 L
.43432 .70331 L
.43542 .70143 L
.43715 .69853 L
.44005 .69374 L
.4402 .6935 L
.44301 .68896 L
.44499 .68579 L
.446 .68418 L
.44902 .67939 L
.44977 .6782 L
.45204 .67461 L
.45455 .67062 L
.45505 .66982 L
.45805 .66504 L
.45934 .66296 L
.46101 .66026 L
.46392 .65547 L
.46412 .65515 L
.46679 .65069 L
.46891 .6471 L
.4696 .64591 L
.47235 .64112 L
.47369 .63876 L
.47503 .63634 L
.47765 .63155 L
.47847 .63004 L
.48019 .62677 L
.4827 .62199 L
.48326 .62091 L
.48509 .6172 L
.48754 .61242 L
.48804 .61146 L
.48971 .60763 L
.49242 .60285 L
.49282 .60222 L
.49533 .59807 L
F
0 g
.49761 .59533 m
.50239 .59533 L
.50467 .59807 L
.50718 .60222 L
.50758 .60285 L
.51029 .60763 L
.51196 .61146 L
.51246 .61242 L
.51491 .6172 L
.51674 .62091 L
.5173 .62199 L
.51981 .62677 L
.52153 .63004 L
.52235 .63155 L
.52497 .63634 L
.52631 .63876 L
.52765 .64112 L
.5304 .64591 L
.53109 .6471 L
.53321 .65069 L
.53588 .65515 L
.53608 .65547 L
.53899 .66026 L
.54066 .66296 L
.54195 .66504 L
.54495 .66982 L
.54545 .67062 L
.54796 .67461 L
.55023 .6782 L
.55098 .67939 L
.554 .68418 L
.55501 .68579 L
.55699 .68896 L
.5598 .6935 L
.55995 .69374 L
.56285 .69853 L
.56458 .70143 L
.56568 .70331 L
.56842 .70809 L
.56936 .70978 L
.57106 .71288 L
.57357 .71766 L
.57415 .71879 L
.57595 .72245 L
.57817 .72723 L
.57893 .72894 L
.58023 .73201 L
.58212 .7368 L
.58372 .74129 L
.58381 .74158 L
Mistroke
.58532 .74636 L
.58662 .75115 L
.58772 .75593 L
.5885 .76004 L
.58861 .76072 L
.58929 .7655 L
.58975 .77028 L
.58999 .77507 L
.59 .77985 L
.5898 .78463 L
.58936 .78942 L
.58869 .7942 L
.5885 .79534 L
.58778 .79899 L
.58663 .80377 L
.58522 .80855 L
.58372 .81289 L
.58355 .81334 L
.58159 .81812 L
.57933 .8229 L
.57893 .82369 L
.57675 .82769 L
.57415 .83195 L
.57381 .83247 L
.57047 .83726 L
.56936 .83871 L
.56667 .84204 L
.56458 .84443 L
.56233 .84682 L
.5598 .84934 L
.55734 .85161 L
.55501 .8536 L
.55149 .85639 L
.55023 .85732 L
.54545 .86056 L
.54445 .86117 L
.54066 .86337 L
.53588 .8658 L
.53554 .86596 L
.53109 .86787 L
.52631 .86961 L
.52261 .87074 L
.52153 .87104 L
.51674 .87216 L
.51196 .873 L
.50718 .87355 L
.50239 .87383 L
.49761 .87383 L
.49282 .87355 L
.48804 .873 L
Mistroke
.48326 .87216 L
.47847 .87104 L
.47739 .87074 L
.47369 .86961 L
.46891 .86787 L
.46446 .86596 L
.46412 .8658 L
.45934 .86337 L
.45555 .86117 L
.45455 .86056 L
.44977 .85732 L
.44851 .85639 L
.44499 .8536 L
.44266 .85161 L
.4402 .84934 L
.43767 .84682 L
.43542 .84443 L
.43333 .84204 L
.43064 .83871 L
.42953 .83726 L
.42619 .83247 L
.42585 .83195 L
.42325 .82769 L
.42107 .82369 L
.42067 .8229 L
.41841 .81812 L
.41645 .81334 L
.41628 .81289 L
.41478 .80855 L
.41337 .80377 L
.41222 .79899 L
.4115 .79534 L
.41131 .7942 L
.41064 .78942 L
.4102 .78463 L
.41 .77985 L
.41001 .77507 L
.41025 .77028 L
.41071 .7655 L
.41139 .76072 L
.4115 .76004 L
.41228 .75593 L
.41338 .75115 L
.41468 .74636 L
.41619 .74158 L
.41628 .74129 L
.41788 .7368 L
.41977 .73201 L
.42107 .72894 L
.42183 .72723 L
Mistroke
.42405 .72245 L
.42585 .71879 L
.42643 .71766 L
.42894 .71288 L
.43064 .70978 L
.43158 .70809 L
.43432 .70331 L
.43542 .70143 L
.43715 .69853 L
.44005 .69374 L
.4402 .6935 L
.44301 .68896 L
.44499 .68579 L
.446 .68418 L
.44902 .67939 L
.44977 .6782 L
.45204 .67461 L
.45455 .67062 L
.45505 .66982 L
.45805 .66504 L
.45934 .66296 L
.46101 .66026 L
.46392 .65547 L
.46412 .65515 L
.46679 .65069 L
.46891 .6471 L
.4696 .64591 L
.47235 .64112 L
.47369 .63876 L
.47503 .63634 L
.47765 .63155 L
.47847 .63004 L
.48019 .62677 L
.4827 .62199 L
.48326 .62091 L
.48509 .6172 L
.48754 .61242 L
.48804 .61146 L
.48971 .60763 L
.49242 .60285 L
.49282 .60222 L
.49533 .59807 L
.49761 .59533 L
Mfstroke
1 0 0 r
.42107 .4115 m
.42585 .41037 L
.43064 .41026 L
.43542 .41092 L
.43851 .4115 L
.4402 .41222 L
.44499 .4141 L
.44938 .41628 L
.44977 .41652 L
.45455 .41948 L
.45686 .42107 L
.45934 .42297 L
.46282 .42585 L
.46412 .42704 L
.46787 .43064 L
.46891 .43172 L
.47228 .43542 L
.47369 .4371 L
.47618 .4402 L
.47847 .4433 L
.47966 .44499 L
.4828 .44977 L
.48326 .45053 L
.4856 .45455 L
.48804 .45911 L
.48814 .45934 L
.49031 .46412 L
.49245 .46891 L
.49282 .46982 L
.49431 .47369 L
.4959 .47847 L
.49723 .48326 L
.49761 .48545 L
.50239 .48545 L
.50277 .48326 L
.5041 .47847 L
.50569 .47369 L
.50718 .46982 L
.50755 .46891 L
.50969 .46412 L
.51186 .45934 L
.51196 .45911 L
.5144 .45455 L
.51674 .45053 L
.5172 .44977 L
.52034 .44499 L
.52153 .4433 L
.52382 .4402 L
.52631 .4371 L
.52772 .43542 L
.53109 .43172 L
.53213 .43064 L
.53588 .42704 L
.53718 .42585 L
.54066 .42297 L
.54314 .42107 L
.54545 .41948 L
.55023 .41652 L
.55062 .41628 L
.55501 .4141 L
.5598 .41222 L
.56149 .4115 L
.56458 .41092 L
.56936 .41026 L
.57415 .41037 L
.57893 .4115 L
.57893 .4115 L
.58372 .41422 L
.58578 .41628 L
.5885 .42107 L
.5885 .42107 L
.58963 .42585 L
.58974 .43064 L
.58908 .43542 L
.5885 .43851 L
.58778 .4402 L
.5859 .44499 L
.58372 .44938 L
.58348 .44977 L
.58052 .45455 L
.57893 .45686 L
.57703 .45934 L
.57415 .46282 L
.57296 .46412 L
.56936 .46787 L
.56828 .46891 L
.56458 .47228 L
.5629 .47369 L
.5598 .47618 L
.5567 .47847 L
.55501 .47966 L
.55023 .4828 L
.54947 .48326 L
.54545 .4856 L
.54089 .48804 L
.54066 .48814 L
.53588 .49031 L
.53109 .49245 L
.53018 .49282 L
.52631 .49431 L
.52153 .4959 L
.51674 .49723 L
.51455 .49761 L
.51455 .50239 L
.51674 .50277 L
.52153 .5041 L
.52631 .50569 L
.53018 .50718 L
.53109 .50755 L
.53588 .50969 L
.54066 .51186 L
.54089 .51196 L
.54545 .5144 L
.54947 .51674 L
.55023 .5172 L
.55501 .52034 L
.5567 .52153 L
.5598 .52382 L
.5629 .52631 L
.56458 .52772 L
.56828 .53109 L
.56936 .53213 L
.57296 .53588 L
.57415 .53718 L
.57703 .54066 L
.57893 .54314 L
.58052 .54545 L
.58348 .55023 L
.58372 .55062 L
.5859 .55501 L
.58778 .5598 L
.5885 .56149 L
.58908 .56458 L
.58974 .56936 L
.58963 .57415 L
.5885 .57893 L
.5885 .57893 L
.58578 .58372 L
.58372 .58578 L
.57893 .5885 L
.57893 .5885 L
.57415 .58963 L
.56936 .58974 L
.56458 .58908 L
.56149 .5885 L
.5598 .58778 L
.55501 .5859 L
.55062 .58372 L
.55023 .58348 L
.54545 .58052 L
.54314 .57893 L
.54066 .57703 L
.53718 .57415 L
.53588 .57296 L
.53213 .56936 L
.53109 .56828 L
.52772 .56458 L
.52631 .5629 L
.52382 .5598 L
.52153 .5567 L
.52034 .55501 L
.5172 .55023 L
.51674 .54947 L
.5144 .54545 L
.51196 .54089 L
.51186 .54066 L
.50969 .53588 L
.50755 .53109 L
.50718 .53018 L
.50569 .52631 L
.5041 .52153 L
.50277 .51674 L
.50239 .51455 L
.49761 .51455 L
.49723 .51674 L
.4959 .52153 L
.49431 .52631 L
.49282 .53018 L
.49245 .53109 L
.49031 .53588 L
.48814 .54066 L
.48804 .54089 L
.4856 .54545 L
.48326 .54947 L
.4828 .55023 L
.47966 .55501 L
.47847 .5567 L
.47618 .5598 L
.47369 .5629 L
.47228 .56458 L
.46891 .56828 L
.46787 .56936 L
.46412 .57296 L
.46282 .57415 L
.45934 .57703 L
.45686 .57893 L
.45455 .58052 L
.44977 .58348 L
.44938 .58372 L
.44499 .5859 L
.4402 .58778 L
.43851 .5885 L
.43542 .58908 L
.43064 .58974 L
.42585 .58963 L
.42107 .5885 L
.42107 .5885 L
.41628 .58578 L
.41422 .58372 L
.4115 .57893 L
.4115 .57893 L
.41037 .57415 L
.41026 .56936 L
.41092 .56458 L
.4115 .56149 L
.41222 .5598 L
.4141 .55501 L
.41628 .55062 L
.41652 .55023 L
.41948 .54545 L
.42107 .54314 L
.42297 .54066 L
.42585 .53718 L
.42704 .53588 L
.43064 .53213 L
.43172 .53109 L
.43542 .52772 L
.4371 .52631 L
.4402 .52382 L
.4433 .52153 L
.44499 .52034 L
.44977 .5172 L
.45053 .51674 L
.45455 .5144 L
.45911 .51196 L
.45934 .51186 L
.46412 .50969 L
.46891 .50755 L
.46982 .50718 L
.47369 .50569 L
.47847 .5041 L
.48326 .50277 L
.48545 .50239 L
.48545 .49761 L
.48326 .49723 L
.47847 .4959 L
.47369 .49431 L
.46982 .49282 L
.46891 .49245 L
.46412 .49031 L
.45934 .48814 L
.45911 .48804 L
.45455 .4856 L
.45053 .48326 L
.44977 .4828 L
.44499 .47966 L
.4433 .47847 L
.4402 .47618 L
.4371 .47369 L
.43542 .47228 L
.43172 .46891 L
.43064 .46787 L
.42704 .46412 L
.42585 .46282 L
.42297 .45934 L
.42107 .45686 L
.41948 .45455 L
.41652 .44977 L
.41628 .44938 L
.4141 .44499 L
.41222 .4402 L
.4115 .43851 L
.41092 .43542 L
.41026 .43064 L
.41037 .42585 L
.4115 .42107 L
.4115 .42107 L
.41422 .41628 L
.41628 .41422 L
.42107 .4115 L
F
0 g
.42107 .4115 m
.42585 .41037 L
.43064 .41026 L
.43542 .41092 L
.43851 .4115 L
.4402 .41222 L
.44499 .4141 L
.44938 .41628 L
.44977 .41652 L
.45455 .41948 L
.45686 .42107 L
.45934 .42297 L
.46282 .42585 L
.46412 .42704 L
.46787 .43064 L
.46891 .43172 L
.47228 .43542 L
.47369 .4371 L
.47618 .4402 L
.47847 .4433 L
.47966 .44499 L
.4828 .44977 L
.48326 .45053 L
.4856 .45455 L
.48804 .45911 L
.48814 .45934 L
.49031 .46412 L
.49245 .46891 L
.49282 .46982 L
.49431 .47369 L
.4959 .47847 L
.49723 .48326 L
.49761 .48545 L
.50239 .48545 L
.50277 .48326 L
.5041 .47847 L
.50569 .47369 L
.50718 .46982 L
.50755 .46891 L
.50969 .46412 L
.51186 .45934 L
.51196 .45911 L
.5144 .45455 L
.51674 .45053 L
.5172 .44977 L
.52034 .44499 L
.52153 .4433 L
.52382 .4402 L
.52631 .4371 L
.52772 .43542 L
Mistroke
.53109 .43172 L
.53213 .43064 L
.53588 .42704 L
.53718 .42585 L
.54066 .42297 L
.54314 .42107 L
.54545 .41948 L
.55023 .41652 L
.55062 .41628 L
.55501 .4141 L
.5598 .41222 L
.56149 .4115 L
.56458 .41092 L
.56936 .41026 L
.57415 .41037 L
.57893 .4115 L
.57893 .4115 L
.58372 .41422 L
.58578 .41628 L
.5885 .42107 L
.5885 .42107 L
.58963 .42585 L
.58974 .43064 L
.58908 .43542 L
.5885 .43851 L
.58778 .4402 L
.5859 .44499 L
.58372 .44938 L
.58348 .44977 L
.58052 .45455 L
.57893 .45686 L
.57703 .45934 L
.57415 .46282 L
.57296 .46412 L
.56936 .46787 L
.56828 .46891 L
.56458 .47228 L
.5629 .47369 L
.5598 .47618 L
.5567 .47847 L
.55501 .47966 L
.55023 .4828 L
.54947 .48326 L
.54545 .4856 L
.54089 .48804 L
.54066 .48814 L
.53588 .49031 L
.53109 .49245 L
.53018 .49282 L
.52631 .49431 L
Mistroke
.52153 .4959 L
.51674 .49723 L
.51455 .49761 L
.51455 .50239 L
.51674 .50277 L
.52153 .5041 L
.52631 .50569 L
.53018 .50718 L
.53109 .50755 L
.53588 .50969 L
.54066 .51186 L
.54089 .51196 L
.54545 .5144 L
.54947 .51674 L
.55023 .5172 L
.55501 .52034 L
.5567 .52153 L
.5598 .52382 L
.5629 .52631 L
.56458 .52772 L
.56828 .53109 L
.56936 .53213 L
.57296 .53588 L
.57415 .53718 L
.57703 .54066 L
.57893 .54314 L
.58052 .54545 L
.58348 .55023 L
.58372 .55062 L
.5859 .55501 L
.58778 .5598 L
.5885 .56149 L
.58908 .56458 L
.58974 .56936 L
.58963 .57415 L
.5885 .57893 L
.5885 .57893 L
.58578 .58372 L
.58372 .58578 L
.57893 .5885 L
.57893 .5885 L
.57415 .58963 L
.56936 .58974 L
.56458 .58908 L
.56149 .5885 L
.5598 .58778 L
.55501 .5859 L
.55062 .58372 L
.55023 .58348 L
.54545 .58052 L
Mistroke
.54314 .57893 L
.54066 .57703 L
.53718 .57415 L
.53588 .57296 L
.53213 .56936 L
.53109 .56828 L
.52772 .56458 L
.52631 .5629 L
.52382 .5598 L
.52153 .5567 L
.52034 .55501 L
.5172 .55023 L
.51674 .54947 L
.5144 .54545 L
.51196 .54089 L
.51186 .54066 L
.50969 .53588 L
.50755 .53109 L
.50718 .53018 L
.50569 .52631 L
.5041 .52153 L
.50277 .51674 L
.50239 .51455 L
.49761 .51455 L
.49723 .51674 L
.4959 .52153 L
.49431 .52631 L
.49282 .53018 L
.49245 .53109 L
.49031 .53588 L
.48814 .54066 L
.48804 .54089 L
.4856 .54545 L
.48326 .54947 L
.4828 .55023 L
.47966 .55501 L
.47847 .5567 L
.47618 .5598 L
.47369 .5629 L
.47228 .56458 L
.46891 .56828 L
.46787 .56936 L
.46412 .57296 L
.46282 .57415 L
.45934 .57703 L
.45686 .57893 L
.45455 .58052 L
.44977 .58348 L
.44938 .58372 L
.44499 .5859 L
Mistroke
.4402 .58778 L
.43851 .5885 L
.43542 .58908 L
.43064 .58974 L
.42585 .58963 L
.42107 .5885 L
.42107 .5885 L
.41628 .58578 L
.41422 .58372 L
.4115 .57893 L
.4115 .57893 L
.41037 .57415 L
.41026 .56936 L
.41092 .56458 L
.4115 .56149 L
.41222 .5598 L
.4141 .55501 L
.41628 .55062 L
.41652 .55023 L
.41948 .54545 L
.42107 .54314 L
.42297 .54066 L
.42585 .53718 L
.42704 .53588 L
.43064 .53213 L
.43172 .53109 L
.43542 .52772 L
.4371 .52631 L
.4402 .52382 L
.4433 .52153 L
.44499 .52034 L
.44977 .5172 L
.45053 .51674 L
.45455 .5144 L
.45911 .51196 L
.45934 .51186 L
.46412 .50969 L
.46891 .50755 L
.46982 .50718 L
.47369 .50569 L
.47847 .5041 L
.48326 .50277 L
.48545 .50239 L
.48545 .49761 L
.48326 .49723 L
.47847 .4959 L
.47369 .49431 L
.46982 .49282 L
.46891 .49245 L
.46412 .49031 L
Mistroke
.45934 .48814 L
.45911 .48804 L
.45455 .4856 L
.45053 .48326 L
.44977 .4828 L
.44499 .47966 L
.4433 .47847 L
.4402 .47618 L
.4371 .47369 L
.43542 .47228 L
.43172 .46891 L
.43064 .46787 L
.42704 .46412 L
.42585 .46282 L
.42297 .45934 L
.42107 .45686 L
.41948 .45455 L
.41652 .44977 L
.41628 .44938 L
.4141 .44499 L
.41222 .4402 L
.4115 .43851 L
.41092 .43542 L
.41026 .43064 L
.41037 .42585 L
.4115 .42107 L
.4115 .42107 L
.41422 .41628 L
.41628 .41422 L
.42107 .4115 L
.42107 .4115 L
Mfstroke
.8 0 1 r
.48326 .16719 m
.48804 .16583 L
.49282 .16495 L
.49761 .16451 L
.50239 .16451 L
.50718 .16495 L
.51196 .16583 L
.51674 .16719 L
.51774 .16753 L
.52153 .16904 L
.52631 .17145 L
.5278 .17231 L
.53109 .17447 L
.53455 .1771 L
.53588 .17822 L
.53972 .18188 L
.54066 .18289 L
.54387 .18666 L
.54545 .18877 L
.54727 .19145 L
.55009 .19623 L
.55023 .1965 L
.55241 .20101 L
.55431 .2058 L
.55501 .20787 L
.55583 .21058 L
.55701 .21537 L
.55787 .22015 L
.55845 .22493 L
.55875 .22972 L
.5588 .2345 L
.5586 .23928 L
.55817 .24407 L
.55753 .24885 L
.55667 .25364 L
.55562 .25842 L
.55501 .26086 L
.55438 .2632 L
.55297 .26799 L
.55139 .27277 L
.55023 .27604 L
.54967 .27755 L
.5478 .28234 L
.5458 .28712 L
.54545 .28795 L
.5437 .29191 L
.54148 .29669 L
.54066 .29842 L
.53918 .30147 L
.53679 .30626 L
.53588 .30805 L
.53434 .31104 L
.53181 .31582 L
.53109 .31717 L
.52924 .32061 L
.52659 .32539 L
.52631 .3259 L
.5239 .33018 L
.52153 .33427 L
.52113 .33496 L
.51828 .33974 L
.51674 .34218 L
.5153 .34453 L
.51196 .34931 L
.51196 .34931 L
.50823 .35409 L
.50718 .35503 L
.50239 .35834 L
.49761 .35834 L
.49282 .35503 L
.49177 .35409 L
.48804 .34931 L
.48804 .34931 L
.4847 .34453 L
.48326 .34218 L
.48172 .33974 L
.47887 .33496 L
.47847 .33427 L
.4761 .33018 L
.47369 .3259 L
.47341 .32539 L
.47076 .32061 L
.46891 .31717 L
.46819 .31582 L
.46566 .31104 L
.46412 .30805 L
.46321 .30626 L
.46082 .30147 L
.45934 .29842 L
.45852 .29669 L
.4563 .29191 L
.45455 .28795 L
.4542 .28712 L
.4522 .28234 L
.45033 .27755 L
.44977 .27604 L
.44861 .27277 L
.44703 .26799 L
.44562 .2632 L
.44499 .26086 L
.44438 .25842 L
.44333 .25364 L
.44247 .24885 L
.44183 .24407 L
.4414 .23928 L
.4412 .2345 L
.44125 .22972 L
.44155 .22493 L
.44213 .22015 L
.44299 .21537 L
.44417 .21058 L
.44499 .20787 L
.44569 .2058 L
.44759 .20101 L
.44977 .1965 L
.44991 .19623 L
.45273 .19145 L
.45455 .18877 L
.45613 .18666 L
.45934 .18289 L
.46028 .18188 L
.46412 .17822 L
.46545 .1771 L
.46891 .17447 L
.4722 .17231 L
.47369 .17145 L
.47847 .16904 L
.48226 .16753 L
F
0 g
.48326 .16719 m
.48804 .16583 L
.49282 .16495 L
.49761 .16451 L
.50239 .16451 L
.50718 .16495 L
.51196 .16583 L
.51674 .16719 L
.51774 .16753 L
.52153 .16904 L
.52631 .17145 L
.5278 .17231 L
.53109 .17447 L
.53455 .1771 L
.53588 .17822 L
.53972 .18188 L
.54066 .18289 L
.54387 .18666 L
.54545 .18877 L
.54727 .19145 L
.55009 .19623 L
.55023 .1965 L
.55241 .20101 L
.55431 .2058 L
.55501 .20787 L
.55583 .21058 L
.55701 .21537 L
.55787 .22015 L
.55845 .22493 L
.55875 .22972 L
.5588 .2345 L
.5586 .23928 L
.55817 .24407 L
.55753 .24885 L
.55667 .25364 L
.55562 .25842 L
.55501 .26086 L
.55438 .2632 L
.55297 .26799 L
.55139 .27277 L
.55023 .27604 L
.54967 .27755 L
.5478 .28234 L
.5458 .28712 L
.54545 .28795 L
.5437 .29191 L
.54148 .29669 L
.54066 .29842 L
.53918 .30147 L
.53679 .30626 L
Mistroke
.53588 .30805 L
.53434 .31104 L
.53181 .31582 L
.53109 .31717 L
.52924 .32061 L
.52659 .32539 L
.52631 .3259 L
.5239 .33018 L
.52153 .33427 L
.52113 .33496 L
.51828 .33974 L
.51674 .34218 L
.5153 .34453 L
.51196 .34931 L
.51196 .34931 L
.50823 .35409 L
.50718 .35503 L
.50239 .35834 L
.49761 .35834 L
.49282 .35503 L
.49177 .35409 L
.48804 .34931 L
.48804 .34931 L
.4847 .34453 L
.48326 .34218 L
.48172 .33974 L
.47887 .33496 L
.47847 .33427 L
.4761 .33018 L
.47369 .3259 L
.47341 .32539 L
.47076 .32061 L
.46891 .31717 L
.46819 .31582 L
.46566 .31104 L
.46412 .30805 L
.46321 .30626 L
.46082 .30147 L
.45934 .29842 L
.45852 .29669 L
.4563 .29191 L
.45455 .28795 L
.4542 .28712 L
.4522 .28234 L
.45033 .27755 L
.44977 .27604 L
.44861 .27277 L
.44703 .26799 L
.44562 .2632 L
.44499 .26086 L
Mistroke
.44438 .25842 L
.44333 .25364 L
.44247 .24885 L
.44183 .24407 L
.4414 .23928 L
.4412 .2345 L
.44125 .22972 L
.44155 .22493 L
.44213 .22015 L
.44299 .21537 L
.44417 .21058 L
.44499 .20787 L
.44569 .2058 L
.44759 .20101 L
.44977 .1965 L
.44991 .19623 L
.45273 .19145 L
.45455 .18877 L
.45613 .18666 L
.45934 .18289 L
.46028 .18188 L
.46412 .17822 L
.46545 .1771 L
.46891 .17447 L
.4722 .17231 L
.47369 .17145 L
.47847 .16904 L
.48226 .16753 L
.48326 .16719 L
Mfstroke
.8 0 1 r
.49282 .64497 m
.49761 .64166 L
.50239 .64166 L
.50718 .64497 L
.50823 .64591 L
.51196 .65069 L
.51196 .65069 L
.5153 .65547 L
.51674 .65782 L
.51828 .66026 L
.52113 .66504 L
.52153 .66573 L
.5239 .66982 L
.52631 .6741 L
.52659 .67461 L
.52924 .67939 L
.53109 .68283 L
.53181 .68418 L
.53434 .68896 L
.53588 .69195 L
.53679 .69374 L
.53918 .69853 L
.54066 .70158 L
.54148 .70331 L
.5437 .70809 L
.54545 .71205 L
.5458 .71288 L
.5478 .71766 L
.54967 .72245 L
.55023 .72396 L
.55139 .72723 L
.55297 .73201 L
.55438 .7368 L
.55501 .73914 L
.55562 .74158 L
.55667 .74636 L
.55753 .75115 L
.55817 .75593 L
.5586 .76072 L
.5588 .7655 L
.55875 .77028 L
.55845 .77507 L
.55787 .77985 L
.55701 .78463 L
.55583 .78942 L
.55501 .79213 L
.55431 .7942 L
.55241 .79899 L
.55023 .8035 L
.55009 .80377 L
.54727 .80855 L
.54545 .81123 L
.54387 .81334 L
.54066 .81711 L
.53972 .81812 L
.53588 .82178 L
.53455 .8229 L
.53109 .82553 L
.5278 .82769 L
.52631 .82855 L
.52153 .83096 L
.51774 .83247 L
.51674 .83281 L
.51196 .83417 L
.50718 .83505 L
.50239 .83549 L
.49761 .83549 L
.49282 .83505 L
.48804 .83417 L
.48326 .83281 L
.48226 .83247 L
.47847 .83096 L
.47369 .82855 L
.4722 .82769 L
.46891 .82553 L
.46545 .8229 L
.46412 .82178 L
.46028 .81812 L
.45934 .81711 L
.45613 .81334 L
.45455 .81123 L
.45273 .80855 L
.44991 .80377 L
.44977 .8035 L
.44759 .79899 L
.44569 .7942 L
.44499 .79213 L
.44417 .78942 L
.44299 .78463 L
.44213 .77985 L
.44155 .77507 L
.44125 .77028 L
.4412 .7655 L
.4414 .76072 L
.44183 .75593 L
.44247 .75115 L
.44333 .74636 L
.44438 .74158 L
.44499 .73914 L
.44562 .7368 L
.44703 .73201 L
.44861 .72723 L
.44977 .72396 L
.45033 .72245 L
.4522 .71766 L
.4542 .71288 L
.45455 .71205 L
.4563 .70809 L
.45852 .70331 L
.45934 .70158 L
.46082 .69853 L
.46321 .69374 L
.46412 .69195 L
.46566 .68896 L
.46819 .68418 L
.46891 .68283 L
.47076 .67939 L
.47341 .67461 L
.47369 .6741 L
.4761 .66982 L
.47847 .66573 L
.47887 .66504 L
.48172 .66026 L
.48326 .65782 L
.4847 .65547 L
.48804 .65069 L
.48804 .65069 L
.49177 .64591 L
F
0 g
.49282 .64497 m
.49761 .64166 L
.50239 .64166 L
.50718 .64497 L
.50823 .64591 L
.51196 .65069 L
.51196 .65069 L
.5153 .65547 L
.51674 .65782 L
.51828 .66026 L
.52113 .66504 L
.52153 .66573 L
.5239 .66982 L
.52631 .6741 L
.52659 .67461 L
.52924 .67939 L
.53109 .68283 L
.53181 .68418 L
.53434 .68896 L
.53588 .69195 L
.53679 .69374 L
.53918 .69853 L
.54066 .70158 L
.54148 .70331 L
.5437 .70809 L
.54545 .71205 L
.5458 .71288 L
.5478 .71766 L
.54967 .72245 L
.55023 .72396 L
.55139 .72723 L
.55297 .73201 L
.55438 .7368 L
.55501 .73914 L
.55562 .74158 L
.55667 .74636 L
.55753 .75115 L
.55817 .75593 L
.5586 .76072 L
.5588 .7655 L
.55875 .77028 L
.55845 .77507 L
.55787 .77985 L
.55701 .78463 L
.55583 .78942 L
.55501 .79213 L
.55431 .7942 L
.55241 .79899 L
.55023 .8035 L
.55009 .80377 L
Mistroke
.54727 .80855 L
.54545 .81123 L
.54387 .81334 L
.54066 .81711 L
.53972 .81812 L
.53588 .82178 L
.53455 .8229 L
.53109 .82553 L
.5278 .82769 L
.52631 .82855 L
.52153 .83096 L
.51774 .83247 L
.51674 .83281 L
.51196 .83417 L
.50718 .83505 L
.50239 .83549 L
.49761 .83549 L
.49282 .83505 L
.48804 .83417 L
.48326 .83281 L
.48226 .83247 L
.47847 .83096 L
.47369 .82855 L
.4722 .82769 L
.46891 .82553 L
.46545 .8229 L
.46412 .82178 L
.46028 .81812 L
.45934 .81711 L
.45613 .81334 L
.45455 .81123 L
.45273 .80855 L
.44991 .80377 L
.44977 .8035 L
.44759 .79899 L
.44569 .7942 L
.44499 .79213 L
.44417 .78942 L
.44299 .78463 L
.44213 .77985 L
.44155 .77507 L
.44125 .77028 L
.4412 .7655 L
.4414 .76072 L
.44183 .75593 L
.44247 .75115 L
.44333 .74636 L
.44438 .74158 L
.44499 .73914 L
.44562 .7368 L
Mistroke
.44703 .73201 L
.44861 .72723 L
.44977 .72396 L
.45033 .72245 L
.4522 .71766 L
.4542 .71288 L
.45455 .71205 L
.4563 .70809 L
.45852 .70331 L
.45934 .70158 L
.46082 .69853 L
.46321 .69374 L
.46412 .69195 L
.46566 .68896 L
.46819 .68418 L
.46891 .68283 L
.47076 .67939 L
.47341 .67461 L
.47369 .6741 L
.4761 .66982 L
.47847 .66573 L
.47887 .66504 L
.48172 .66026 L
.48326 .65782 L
.4847 .65547 L
.48804 .65069 L
.48804 .65069 L
.49177 .64591 L
.49282 .64497 L
Mfstroke
0 .64 1 r
.76072 .35375 m
.7655 .3532 L
.77028 .35286 L
.77507 .35272 L
.77985 .35276 L
.78463 .35299 L
.78942 .3534 L
.7942 .35397 L
.79513 .35409 L
.79899 .3547 L
.80377 .35559 L
.80855 .35663 L
.81334 .35783 L
.81709 .35888 L
.81812 .35918 L
.8229 .36068 L
.82769 .36234 L
.83123 .36366 L
.83247 .36415 L
.83726 .36611 L
.84204 .36824 L
.84248 .36845 L
.84682 .37053 L
.85161 .373 L
.85204 .37323 L
.85639 .37564 L
.86042 .37801 L
.86117 .37848 L
.86596 .38151 L
.86789 .3828 L
.87074 .38476 L
.87465 .38758 L
.87553 .38824 L
.88031 .39197 L
.88079 .39237 L
.88509 .39599 L
.88641 .39715 L
.88988 .40032 L
.89156 .40193 L
.89466 .40501 L
.8963 .40672 L
.89945 .41012 L
.90066 .4115 L
.90423 .41573 L
.90467 .41628 L
.90836 .42107 L
.90901 .42196 L
.91174 .42585 L
.9138 .42898 L
.91484 .43064 L
.91766 .43542 L
.91858 .43707 L
.92023 .4402 L
.92256 .44499 L
.92336 .44677 L
.92465 .44977 L
.92652 .45455 L
.92815 .45925 L
.92818 .45934 L
.92962 .46412 L
.93087 .46891 L
.93193 .47369 L
.93281 .47847 L
.93293 .47922 L
.9335 .48326 L
.93402 .48804 L
.93436 .49282 L
.93453 .49761 L
.93453 .50239 L
.93436 .50718 L
.93402 .51196 L
.9335 .51674 L
.93293 .52078 L
.93281 .52153 L
.93193 .52631 L
.93087 .53109 L
.92962 .53588 L
.92818 .54066 L
.92815 .54075 L
.92652 .54545 L
.92465 .55023 L
.92336 .55323 L
.92256 .55501 L
.92023 .5598 L
.91858 .56293 L
.91766 .56458 L
.91484 .56936 L
.9138 .57102 L
.91174 .57415 L
.90901 .57804 L
.90836 .57893 L
.90467 .58372 L
.90423 .58427 L
.90066 .5885 L
.89945 .58988 L
.8963 .59328 L
.89466 .59499 L
.89156 .59807 L
.88988 .59968 L
.88641 .60285 L
.88509 .60401 L
.88079 .60763 L
.88031 .60803 L
.87553 .61176 L
.87465 .61242 L
.87074 .61524 L
.86789 .6172 L
.86596 .61849 L
.86117 .62152 L
.86042 .62199 L
.85639 .62436 L
.85204 .62677 L
.85161 .627 L
.84682 .62947 L
.84248 .63155 L
.84204 .63176 L
.83726 .63389 L
.83247 .63585 L
.83123 .63634 L
.82769 .63766 L
.8229 .63932 L
.81812 .64082 L
.81709 .64112 L
.81334 .64217 L
.80855 .64337 L
.80377 .64441 L
.79899 .6453 L
.79513 .64591 L
.7942 .64603 L
.78942 .6466 L
.78463 .64701 L
.77985 .64724 L
.77507 .64728 L
.77028 .64714 L
.7655 .6468 L
.76072 .64625 L
.75841 .64591 L
.75593 .64547 L
.75115 .64444 L
.74636 .64316 L
.74158 .6416 L
.74028 .64112 L
.7368 .63973 L
.73201 .63755 L
.72962 .63634 L
.72723 .63503 L
.72245 .63216 L
.72151 .63155 L
.71766 .62892 L
.71475 .62677 L
.71288 .62532 L
.70882 .62199 L
.70809 .62136 L
.70344 .6172 L
.70331 .61708 L
.69853 .6125 L
.69844 .61242 L
.69374 .60769 L
.69369 .60763 L
.6891 .60285 L
.68896 .6027 L
.68461 .59807 L
.68418 .5976 L
.68017 .59328 L
.67939 .59244 L
.67573 .5885 L
.67461 .58729 L
.67126 .58372 L
.66982 .58219 L
.66672 .57893 L
.66504 .57718 L
.66208 .57415 L
.66026 .5723 L
.65732 .56936 L
.65547 .56756 L
.65239 .56458 L
.65069 .56297 L
.64726 .5598 L
.64591 .55856 L
.64191 .55501 L
.64112 .55433 L
.63634 .55028 L
.63628 .55023 L
.63155 .5464 L
.63034 .54545 L
.62677 .54271 L
.62401 .54066 L
.62199 .53919 L
.61724 .53588 L
.6172 .53585 L
.61242 .53268 L
.60993 .53109 L
.60763 .52968 L
.60285 .52684 L
.60194 .52631 L
.59807 .52416 L
.59328 .52163 L
.59308 .52153 L
.5885 .51928 L
.58372 .51704 L
.58306 .51674 L
.57893 .51501 L
.57415 .51306 L
.57134 .51196 L
.56936 .51136 L
.56458 .50981 L
.5598 .50818 L
.55681 .50718 L
.55501 .50667 L
.55023 .50539 L
.54545 .50425 L
.54066 .50325 L
.53588 .5024 L
.53581 .50239 L
.53581 .49761 L
.53588 .4976 L
.54066 .49675 L
.54545 .49575 L
.55023 .49461 L
.55501 .49333 L
.55681 .49282 L
.5598 .49182 L
.56458 .49019 L
.56936 .48864 L
.57134 .48804 L
.57415 .48694 L
.57893 .48499 L
.58306 .48326 L
.58372 .48296 L
.5885 .48072 L
.59308 .47847 L
.59328 .47837 L
.59807 .47584 L
.60194 .47369 L
.60285 .47316 L
.60763 .47032 L
.60993 .46891 L
.61242 .46732 L
.6172 .46415 L
.61724 .46412 L
.62199 .46081 L
.62401 .45934 L
.62677 .45729 L
.63034 .45455 L
.63155 .4536 L
.63628 .44977 L
.63634 .44972 L
.64112 .44567 L
.64191 .44499 L
.64591 .44144 L
.64726 .4402 L
.65069 .43703 L
.65239 .43542 L
.65547 .43244 L
.65732 .43064 L
.66026 .4277 L
.66208 .42585 L
.66504 .42282 L
.66672 .42107 L
.66982 .41781 L
.67126 .41628 L
.67461 .41271 L
.67573 .4115 L
.67939 .40756 L
.68017 .40672 L
.68418 .4024 L
.68461 .40193 L
.68896 .3973 L
.6891 .39715 L
.69369 .39237 L
.69374 .39231 L
.69844 .38758 L
.69853 .3875 L
.70331 .38292 L
.70344 .3828 L
.70809 .37864 L
.70882 .37801 L
.71288 .37468 L
.71475 .37323 L
.71766 .37108 L
.72151 .36845 L
.72245 .36784 L
.72723 .36497 L
.72962 .36366 L
.73201 .36245 L
.7368 .36027 L
.74028 .35888 L
.74158 .3584 L
.74636 .35684 L
.75115 .35556 L
.75593 .35453 L
.75841 .35409 L
F
0 g
.76072 .35375 m
.7655 .3532 L
.77028 .35286 L
.77507 .35272 L
.77985 .35276 L
.78463 .35299 L
.78942 .3534 L
.7942 .35397 L
.79513 .35409 L
.79899 .3547 L
.80377 .35559 L
.80855 .35663 L
.81334 .35783 L
.81709 .35888 L
.81812 .35918 L
.8229 .36068 L
.82769 .36234 L
.83123 .36366 L
.83247 .36415 L
.83726 .36611 L
.84204 .36824 L
.84248 .36845 L
.84682 .37053 L
.85161 .373 L
.85204 .37323 L
.85639 .37564 L
.86042 .37801 L
.86117 .37848 L
.86596 .38151 L
.86789 .3828 L
.87074 .38476 L
.87465 .38758 L
.87553 .38824 L
.88031 .39197 L
.88079 .39237 L
.88509 .39599 L
.88641 .39715 L
.88988 .40032 L
.89156 .40193 L
.89466 .40501 L
.8963 .40672 L
.89945 .41012 L
.90066 .4115 L
.90423 .41573 L
.90467 .41628 L
.90836 .42107 L
.90901 .42196 L
.91174 .42585 L
.9138 .42898 L
.91484 .43064 L
Mistroke
.91766 .43542 L
.91858 .43707 L
.92023 .4402 L
.92256 .44499 L
.92336 .44677 L
.92465 .44977 L
.92652 .45455 L
.92815 .45925 L
.92818 .45934 L
.92962 .46412 L
.93087 .46891 L
.93193 .47369 L
.93281 .47847 L
.93293 .47922 L
.9335 .48326 L
.93402 .48804 L
.93436 .49282 L
.93453 .49761 L
.93453 .50239 L
.93436 .50718 L
.93402 .51196 L
.9335 .51674 L
.93293 .52078 L
.93281 .52153 L
.93193 .52631 L
.93087 .53109 L
.92962 .53588 L
.92818 .54066 L
.92815 .54075 L
.92652 .54545 L
.92465 .55023 L
.92336 .55323 L
.92256 .55501 L
.92023 .5598 L
.91858 .56293 L
.91766 .56458 L
.91484 .56936 L
.9138 .57102 L
.91174 .57415 L
.90901 .57804 L
.90836 .57893 L
.90467 .58372 L
.90423 .58427 L
.90066 .5885 L
.89945 .58988 L
.8963 .59328 L
.89466 .59499 L
.89156 .59807 L
.88988 .59968 L
.88641 .60285 L
Mistroke
.88509 .60401 L
.88079 .60763 L
.88031 .60803 L
.87553 .61176 L
.87465 .61242 L
.87074 .61524 L
.86789 .6172 L
.86596 .61849 L
.86117 .62152 L
.86042 .62199 L
.85639 .62436 L
.85204 .62677 L
.85161 .627 L
.84682 .62947 L
.84248 .63155 L
.84204 .63176 L
.83726 .63389 L
.83247 .63585 L
.83123 .63634 L
.82769 .63766 L
.8229 .63932 L
.81812 .64082 L
.81709 .64112 L
.81334 .64217 L
.80855 .64337 L
.80377 .64441 L
.79899 .6453 L
.79513 .64591 L
.7942 .64603 L
.78942 .6466 L
.78463 .64701 L
.77985 .64724 L
.77507 .64728 L
.77028 .64714 L
.7655 .6468 L
.76072 .64625 L
.75841 .64591 L
.75593 .64547 L
.75115 .64444 L
.74636 .64316 L
.74158 .6416 L
.74028 .64112 L
.7368 .63973 L
.73201 .63755 L
.72962 .63634 L
.72723 .63503 L
.72245 .63216 L
.72151 .63155 L
.71766 .62892 L
.71475 .62677 L
Mistroke
.71288 .62532 L
.70882 .62199 L
.70809 .62136 L
.70344 .6172 L
.70331 .61708 L
.69853 .6125 L
.69844 .61242 L
.69374 .60769 L
.69369 .60763 L
.6891 .60285 L
.68896 .6027 L
.68461 .59807 L
.68418 .5976 L
.68017 .59328 L
.67939 .59244 L
.67573 .5885 L
.67461 .58729 L
.67126 .58372 L
.66982 .58219 L
.66672 .57893 L
.66504 .57718 L
.66208 .57415 L
.66026 .5723 L
.65732 .56936 L
.65547 .56756 L
.65239 .56458 L
.65069 .56297 L
.64726 .5598 L
.64591 .55856 L
.64191 .55501 L
.64112 .55433 L
.63634 .55028 L
.63628 .55023 L
.63155 .5464 L
.63034 .54545 L
.62677 .54271 L
.62401 .54066 L
.62199 .53919 L
.61724 .53588 L
.6172 .53585 L
.61242 .53268 L
.60993 .53109 L
.60763 .52968 L
.60285 .52684 L
.60194 .52631 L
.59807 .52416 L
.59328 .52163 L
.59308 .52153 L
.5885 .51928 L
.58372 .51704 L
Mistroke
.58306 .51674 L
.57893 .51501 L
.57415 .51306 L
.57134 .51196 L
.56936 .51136 L
.56458 .50981 L
.5598 .50818 L
.55681 .50718 L
.55501 .50667 L
.55023 .50539 L
.54545 .50425 L
.54066 .50325 L
.53588 .5024 L
.53581 .50239 L
.53581 .49761 L
.53588 .4976 L
.54066 .49675 L
.54545 .49575 L
.55023 .49461 L
.55501 .49333 L
.55681 .49282 L
.5598 .49182 L
.56458 .49019 L
.56936 .48864 L
.57134 .48804 L
.57415 .48694 L
.57893 .48499 L
.58306 .48326 L
.58372 .48296 L
.5885 .48072 L
.59308 .47847 L
.59328 .47837 L
.59807 .47584 L
.60194 .47369 L
.60285 .47316 L
.60763 .47032 L
.60993 .46891 L
.61242 .46732 L
.6172 .46415 L
.61724 .46412 L
.62199 .46081 L
.62401 .45934 L
.62677 .45729 L
.63034 .45455 L
.63155 .4536 L
.63628 .44977 L
.63634 .44972 L
.64112 .44567 L
.64191 .44499 L
.64591 .44144 L
Mistroke
.64726 .4402 L
.65069 .43703 L
.65239 .43542 L
.65547 .43244 L
.65732 .43064 L
.66026 .4277 L
.66208 .42585 L
.66504 .42282 L
.66672 .42107 L
.66982 .41781 L
.67126 .41628 L
.67461 .41271 L
.67573 .4115 L
.67939 .40756 L
.68017 .40672 L
.68418 .4024 L
.68461 .40193 L
.68896 .3973 L
.6891 .39715 L
.69369 .39237 L
.69374 .39231 L
.69844 .38758 L
.69853 .3875 L
.70331 .38292 L
.70344 .3828 L
.70809 .37864 L
.70882 .37801 L
.71288 .37468 L
.71475 .37323 L
.71766 .37108 L
.72151 .36845 L
.72245 .36784 L
.72723 .36497 L
.72962 .36366 L
.73201 .36245 L
.7368 .36027 L
.74028 .35888 L
.74158 .3584 L
.74636 .35684 L
.75115 .35556 L
.75593 .35453 L
.75841 .35409 L
.76072 .35375 L
Mfstroke
0 .16 1 r
.7655 .38265 m
.77028 .38206 L
.77507 .38169 L
.77985 .38153 L
.78463 .38157 L
.78942 .38182 L
.7942 .38228 L
.79817 .3828 L
.79899 .38293 L
.80377 .38378 L
.80855 .38483 L
.81334 .38608 L
.81812 .38753 L
.81828 .38758 L
.8229 .38919 L
.82769 .39106 L
.83074 .39237 L
.83247 .39315 L
.83726 .39547 L
.84044 .39715 L
.84204 .39803 L
.84682 .40085 L
.84854 .40193 L
.85161 .40395 L
.85552 .40672 L
.85639 .40736 L
.86117 .4111 L
.86166 .4115 L
.86596 .41522 L
.86712 .41628 L
.87074 .41978 L
.872 .42107 L
.87553 .42486 L
.8764 .42585 L
.88031 .43057 L
.88036 .43064 L
.88393 .43542 L
.88509 .4371 L
.88714 .4402 L
.88988 .44472 L
.89003 .44499 L
.89262 .44977 L
.89466 .45399 L
.89492 .45455 L
.89695 .45934 L
.89873 .46412 L
.89945 .46626 L
.90026 .46891 L
.90156 .47369 L
.90263 .47847 L
.90348 .48326 L
.90411 .48804 L
.90423 .48893 L
.90453 .49282 L
.90474 .49761 L
.90474 .50239 L
.90453 .50718 L
.90423 .51107 L
.90411 .51196 L
.90348 .51674 L
.90263 .52153 L
.90156 .52631 L
.90026 .53109 L
.89945 .53374 L
.89873 .53588 L
.89695 .54066 L
.89492 .54545 L
.89466 .54601 L
.89262 .55023 L
.89003 .55501 L
.88988 .55528 L
.88714 .5598 L
.88509 .5629 L
.88393 .56458 L
.88036 .56936 L
.88031 .56943 L
.8764 .57415 L
.87553 .57514 L
.872 .57893 L
.87074 .58022 L
.86712 .58372 L
.86596 .58478 L
.86166 .5885 L
.86117 .5889 L
.85639 .59264 L
.85552 .59328 L
.85161 .59605 L
.84854 .59807 L
.84682 .59915 L
.84204 .60197 L
.84044 .60285 L
.83726 .60453 L
.83247 .60685 L
.83074 .60763 L
.82769 .60894 L
.8229 .61081 L
.81828 .61242 L
.81812 .61247 L
.81334 .61392 L
.80855 .61517 L
.80377 .61622 L
.79899 .61707 L
.79817 .6172 L
.7942 .61772 L
.78942 .61818 L
.78463 .61843 L
.77985 .61847 L
.77507 .61831 L
.77028 .61794 L
.7655 .61735 L
.76453 .6172 L
.76072 .61653 L
.75593 .61549 L
.75115 .61422 L
.74636 .61272 L
.74549 .61242 L
.74158 .61098 L
.7368 .60899 L
.7338 .60763 L
.73201 .60678 L
.72723 .60432 L
.72455 .60285 L
.72245 .60165 L
.71766 .59875 L
.71658 .59807 L
.71288 .59566 L
.70938 .59328 L
.70809 .59239 L
.70331 .58896 L
.70269 .5885 L
.69853 .58539 L
.69633 .58372 L
.69374 .58172 L
.69018 .57893 L
.68896 .57797 L
.68418 .57417 L
.68415 .57415 L
.67939 .57035 L
.67817 .56936 L
.67461 .56652 L
.67217 .56458 L
.66982 .56272 L
.6661 .5598 L
.66504 .55897 L
.66026 .55527 L
.65992 .55501 L
.65547 .55165 L
.65356 .55023 L
.65069 .54812 L
.64697 .54545 L
.64591 .54469 L
.64112 .54136 L
.64009 .54066 L
.63634 .53815 L
.63285 .53588 L
.63155 .53505 L
.62677 .53208 L
.62515 .53109 L
.62199 .52922 L
.6172 .52649 L
.61688 .52631 L
.61242 .52389 L
.60789 .52153 L
.60763 .5214 L
.60285 .51905 L
.59807 .5168 L
.59795 .51674 L
.59328 .51473 L
.5885 .51271 L
.5867 .51196 L
.58372 .51098 L
.57893 .50925 L
.57415 .50737 L
.57365 .50718 L
.56936 .50575 L
.56458 .50421 L
.5598 .50267 L
.55899 .50239 L
.55899 .49761 L
.5598 .49733 L
.56458 .49579 L
.56936 .49425 L
.57365 .49282 L
.57415 .49263 L
.57893 .49075 L
.58372 .48902 L
.5867 .48804 L
.5885 .48729 L
.59328 .48527 L
.59795 .48326 L
.59807 .4832 L
.60285 .48095 L
.60763 .4786 L
.60789 .47847 L
.61242 .47611 L
.61688 .47369 L
.6172 .47351 L
.62199 .47078 L
.62515 .46891 L
.62677 .46792 L
.63155 .46495 L
.63285 .46412 L
.63634 .46185 L
.64009 .45934 L
.64112 .45864 L
.64591 .45531 L
.64697 .45455 L
.65069 .45188 L
.65356 .44977 L
.65547 .44835 L
.65992 .44499 L
.66026 .44473 L
.66504 .44103 L
.6661 .4402 L
.66982 .43728 L
.67217 .43542 L
.67461 .43348 L
.67817 .43064 L
.67939 .42965 L
.68415 .42585 L
.68418 .42583 L
.68896 .42203 L
.69018 .42107 L
.69374 .41828 L
.69633 .41628 L
.69853 .41461 L
.70269 .4115 L
.70331 .41104 L
.70809 .40761 L
.70938 .40672 L
.71288 .40434 L
.71658 .40193 L
.71766 .40125 L
.72245 .39835 L
.72455 .39715 L
.72723 .39568 L
.73201 .39322 L
.7338 .39237 L
.7368 .39101 L
.74158 .38902 L
.74549 .38758 L
.74636 .38728 L
.75115 .38578 L
.75593 .38451 L
.76072 .38347 L
.76453 .3828 L
F
0 g
.7655 .38265 m
.77028 .38206 L
.77507 .38169 L
.77985 .38153 L
.78463 .38157 L
.78942 .38182 L
.7942 .38228 L
.79817 .3828 L
.79899 .38293 L
.80377 .38378 L
.80855 .38483 L
.81334 .38608 L
.81812 .38753 L
.81828 .38758 L
.8229 .38919 L
.82769 .39106 L
.83074 .39237 L
.83247 .39315 L
.83726 .39547 L
.84044 .39715 L
.84204 .39803 L
.84682 .40085 L
.84854 .40193 L
.85161 .40395 L
.85552 .40672 L
.85639 .40736 L
.86117 .4111 L
.86166 .4115 L
.86596 .41522 L
.86712 .41628 L
.87074 .41978 L
.872 .42107 L
.87553 .42486 L
.8764 .42585 L
.88031 .43057 L
.88036 .43064 L
.88393 .43542 L
.88509 .4371 L
.88714 .4402 L
.88988 .44472 L
.89003 .44499 L
.89262 .44977 L
.89466 .45399 L
.89492 .45455 L
.89695 .45934 L
.89873 .46412 L
.89945 .46626 L
.90026 .46891 L
.90156 .47369 L
.90263 .47847 L
Mistroke
.90348 .48326 L
.90411 .48804 L
.90423 .48893 L
.90453 .49282 L
.90474 .49761 L
.90474 .50239 L
.90453 .50718 L
.90423 .51107 L
.90411 .51196 L
.90348 .51674 L
.90263 .52153 L
.90156 .52631 L
.90026 .53109 L
.89945 .53374 L
.89873 .53588 L
.89695 .54066 L
.89492 .54545 L
.89466 .54601 L
.89262 .55023 L
.89003 .55501 L
.88988 .55528 L
.88714 .5598 L
.88509 .5629 L
.88393 .56458 L
.88036 .56936 L
.88031 .56943 L
.8764 .57415 L
.87553 .57514 L
.872 .57893 L
.87074 .58022 L
.86712 .58372 L
.86596 .58478 L
.86166 .5885 L
.86117 .5889 L
.85639 .59264 L
.85552 .59328 L
.85161 .59605 L
.84854 .59807 L
.84682 .59915 L
.84204 .60197 L
.84044 .60285 L
.83726 .60453 L
.83247 .60685 L
.83074 .60763 L
.82769 .60894 L
.8229 .61081 L
.81828 .61242 L
.81812 .61247 L
.81334 .61392 L
.80855 .61517 L
Mistroke
.80377 .61622 L
.79899 .61707 L
.79817 .6172 L
.7942 .61772 L
.78942 .61818 L
.78463 .61843 L
.77985 .61847 L
.77507 .61831 L
.77028 .61794 L
.7655 .61735 L
.76453 .6172 L
.76072 .61653 L
.75593 .61549 L
.75115 .61422 L
.74636 .61272 L
.74549 .61242 L
.74158 .61098 L
.7368 .60899 L
.7338 .60763 L
.73201 .60678 L
.72723 .60432 L
.72455 .60285 L
.72245 .60165 L
.71766 .59875 L
.71658 .59807 L
.71288 .59566 L
.70938 .59328 L
.70809 .59239 L
.70331 .58896 L
.70269 .5885 L
.69853 .58539 L
.69633 .58372 L
.69374 .58172 L
.69018 .57893 L
.68896 .57797 L
.68418 .57417 L
.68415 .57415 L
.67939 .57035 L
.67817 .56936 L
.67461 .56652 L
.67217 .56458 L
.66982 .56272 L
.6661 .5598 L
.66504 .55897 L
.66026 .55527 L
.65992 .55501 L
.65547 .55165 L
.65356 .55023 L
.65069 .54812 L
.64697 .54545 L
Mistroke
.64591 .54469 L
.64112 .54136 L
.64009 .54066 L
.63634 .53815 L
.63285 .53588 L
.63155 .53505 L
.62677 .53208 L
.62515 .53109 L
.62199 .52922 L
.6172 .52649 L
.61688 .52631 L
.61242 .52389 L
.60789 .52153 L
.60763 .5214 L
.60285 .51905 L
.59807 .5168 L
.59795 .51674 L
.59328 .51473 L
.5885 .51271 L
.5867 .51196 L
.58372 .51098 L
.57893 .50925 L
.57415 .50737 L
.57365 .50718 L
.56936 .50575 L
.56458 .50421 L
.5598 .50267 L
.55899 .50239 L
.55899 .49761 L
.5598 .49733 L
.56458 .49579 L
.56936 .49425 L
.57365 .49282 L
.57415 .49263 L
.57893 .49075 L
.58372 .48902 L
.5867 .48804 L
.5885 .48729 L
.59328 .48527 L
.59795 .48326 L
.59807 .4832 L
.60285 .48095 L
.60763 .4786 L
.60789 .47847 L
.61242 .47611 L
.61688 .47369 L
.6172 .47351 L
.62199 .47078 L
.62515 .46891 L
.62677 .46792 L
Mistroke
.63155 .46495 L
.63285 .46412 L
.63634 .46185 L
.64009 .45934 L
.64112 .45864 L
.64591 .45531 L
.64697 .45455 L
.65069 .45188 L
.65356 .44977 L
.65547 .44835 L
.65992 .44499 L
.66026 .44473 L
.66504 .44103 L
.6661 .4402 L
.66982 .43728 L
.67217 .43542 L
.67461 .43348 L
.67817 .43064 L
.67939 .42965 L
.68415 .42585 L
.68418 .42583 L
.68896 .42203 L
.69018 .42107 L
.69374 .41828 L
.69633 .41628 L
.69853 .41461 L
.70269 .4115 L
.70331 .41104 L
.70809 .40761 L
.70938 .40672 L
.71288 .40434 L
.71658 .40193 L
.71766 .40125 L
.72245 .39835 L
.72455 .39715 L
.72723 .39568 L
.73201 .39322 L
.7338 .39237 L
.7368 .39101 L
.74158 .38902 L
.74549 .38758 L
.74636 .38728 L
.75115 .38578 L
.75593 .38451 L
.76072 .38347 L
.76453 .3828 L
.7655 .38265 L
Mfstroke
.32 0 1 r
.76072 .41139 m
.7655 .41071 L
.77028 .41025 L
.77507 .41001 L
.77985 .41 L
.78463 .4102 L
.78942 .41064 L
.7942 .41131 L
.79534 .4115 L
.79899 .41222 L
.80377 .41337 L
.80855 .41478 L
.81289 .41628 L
.81334 .41645 L
.81812 .41841 L
.8229 .42067 L
.82369 .42107 L
.82769 .42325 L
.83195 .42585 L
.83247 .42619 L
.83726 .42953 L
.83871 .43064 L
.84204 .43333 L
.84443 .43542 L
.84682 .43767 L
.84934 .4402 L
.85161 .44266 L
.8536 .44499 L
.85639 .44851 L
.85732 .44977 L
.86056 .45455 L
.86117 .45555 L
.86337 .45934 L
.8658 .46412 L
.86596 .46446 L
.86787 .46891 L
.86961 .47369 L
.87074 .47739 L
.87104 .47847 L
.87216 .48326 L
.873 .48804 L
.87355 .49282 L
.87383 .49761 L
.87383 .50239 L
.87355 .50718 L
.873 .51196 L
.87216 .51674 L
.87104 .52153 L
.87074 .52261 L
.86961 .52631 L
.86787 .53109 L
.86596 .53554 L
.8658 .53588 L
.86337 .54066 L
.86117 .54445 L
.86056 .54545 L
.85732 .55023 L
.85639 .55149 L
.8536 .55501 L
.85161 .55734 L
.84934 .5598 L
.84682 .56233 L
.84443 .56458 L
.84204 .56667 L
.83871 .56936 L
.83726 .57047 L
.83247 .57381 L
.83195 .57415 L
.82769 .57675 L
.82369 .57893 L
.8229 .57933 L
.81812 .58159 L
.81334 .58355 L
.81289 .58372 L
.80855 .58522 L
.80377 .58663 L
.79899 .58778 L
.79534 .5885 L
.7942 .58869 L
.78942 .58936 L
.78463 .5898 L
.77985 .59 L
.77507 .58999 L
.77028 .58975 L
.7655 .58929 L
.76072 .58861 L
.76004 .5885 L
.75593 .58772 L
.75115 .58662 L
.74636 .58532 L
.74158 .58381 L
.74129 .58372 L
.7368 .58212 L
.73201 .58023 L
.72894 .57893 L
.72723 .57817 L
.72245 .57595 L
.71879 .57415 L
.71766 .57357 L
.71288 .57106 L
.70978 .56936 L
.70809 .56842 L
.70331 .56568 L
.70143 .56458 L
.69853 .56285 L
.69374 .55995 L
.6935 .5598 L
.68896 .55699 L
.68579 .55501 L
.68418 .554 L
.67939 .55098 L
.6782 .55023 L
.67461 .54796 L
.67062 .54545 L
.66982 .54495 L
.66504 .54195 L
.66296 .54066 L
.66026 .53899 L
.65547 .53608 L
.65515 .53588 L
.65069 .53321 L
.6471 .53109 L
.64591 .5304 L
.64112 .52765 L
.63876 .52631 L
.63634 .52497 L
.63155 .52235 L
.63004 .52153 L
.62677 .51981 L
.62199 .5173 L
.62091 .51674 L
.6172 .51491 L
.61242 .51246 L
.61146 .51196 L
.60763 .51029 L
.60285 .50758 L
.60222 .50718 L
.59807 .50467 L
.59533 .50239 L
.59533 .49761 L
.59807 .49533 L
.60222 .49282 L
.60285 .49242 L
.60763 .48971 L
.61146 .48804 L
.61242 .48754 L
.6172 .48509 L
.62091 .48326 L
.62199 .4827 L
.62677 .48019 L
.63004 .47847 L
.63155 .47765 L
.63634 .47503 L
.63876 .47369 L
.64112 .47235 L
.64591 .4696 L
.6471 .46891 L
.65069 .46679 L
.65515 .46412 L
.65547 .46392 L
.66026 .46101 L
.66296 .45934 L
.66504 .45805 L
.66982 .45505 L
.67062 .45455 L
.67461 .45204 L
.6782 .44977 L
.67939 .44902 L
.68418 .446 L
.68579 .44499 L
.68896 .44301 L
.6935 .4402 L
.69374 .44005 L
.69853 .43715 L
.70143 .43542 L
.70331 .43432 L
.70809 .43158 L
.70978 .43064 L
.71288 .42894 L
.71766 .42643 L
.71879 .42585 L
.72245 .42405 L
.72723 .42183 L
.72894 .42107 L
.73201 .41977 L
.7368 .41788 L
.74129 .41628 L
.74158 .41619 L
.74636 .41468 L
.75115 .41338 L
.75593 .41228 L
.76004 .4115 L
F
0 g
.76072 .41139 m
.7655 .41071 L
.77028 .41025 L
.77507 .41001 L
.77985 .41 L
.78463 .4102 L
.78942 .41064 L
.7942 .41131 L
.79534 .4115 L
.79899 .41222 L
.80377 .41337 L
.80855 .41478 L
.81289 .41628 L
.81334 .41645 L
.81812 .41841 L
.8229 .42067 L
.82369 .42107 L
.82769 .42325 L
.83195 .42585 L
.83247 .42619 L
.83726 .42953 L
.83871 .43064 L
.84204 .43333 L
.84443 .43542 L
.84682 .43767 L
.84934 .4402 L
.85161 .44266 L
.8536 .44499 L
.85639 .44851 L
.85732 .44977 L
.86056 .45455 L
.86117 .45555 L
.86337 .45934 L
.8658 .46412 L
.86596 .46446 L
.86787 .46891 L
.86961 .47369 L
.87074 .47739 L
.87104 .47847 L
.87216 .48326 L
.873 .48804 L
.87355 .49282 L
.87383 .49761 L
.87383 .50239 L
.87355 .50718 L
.873 .51196 L
.87216 .51674 L
.87104 .52153 L
.87074 .52261 L
.86961 .52631 L
Mistroke
.86787 .53109 L
.86596 .53554 L
.8658 .53588 L
.86337 .54066 L
.86117 .54445 L
.86056 .54545 L
.85732 .55023 L
.85639 .55149 L
.8536 .55501 L
.85161 .55734 L
.84934 .5598 L
.84682 .56233 L
.84443 .56458 L
.84204 .56667 L
.83871 .56936 L
.83726 .57047 L
.83247 .57381 L
.83195 .57415 L
.82769 .57675 L
.82369 .57893 L
.8229 .57933 L
.81812 .58159 L
.81334 .58355 L
.81289 .58372 L
.80855 .58522 L
.80377 .58663 L
.79899 .58778 L
.79534 .5885 L
.7942 .58869 L
.78942 .58936 L
.78463 .5898 L
.77985 .59 L
.77507 .58999 L
.77028 .58975 L
.7655 .58929 L
.76072 .58861 L
.76004 .5885 L
.75593 .58772 L
.75115 .58662 L
.74636 .58532 L
.74158 .58381 L
.74129 .58372 L
.7368 .58212 L
.73201 .58023 L
.72894 .57893 L
.72723 .57817 L
.72245 .57595 L
.71879 .57415 L
.71766 .57357 L
.71288 .57106 L
Mistroke
.70978 .56936 L
.70809 .56842 L
.70331 .56568 L
.70143 .56458 L
.69853 .56285 L
.69374 .55995 L
.6935 .5598 L
.68896 .55699 L
.68579 .55501 L
.68418 .554 L
.67939 .55098 L
.6782 .55023 L
.67461 .54796 L
.67062 .54545 L
.66982 .54495 L
.66504 .54195 L
.66296 .54066 L
.66026 .53899 L
.65547 .53608 L
.65515 .53588 L
.65069 .53321 L
.6471 .53109 L
.64591 .5304 L
.64112 .52765 L
.63876 .52631 L
.63634 .52497 L
.63155 .52235 L
.63004 .52153 L
.62677 .51981 L
.62199 .5173 L
.62091 .51674 L
.6172 .51491 L
.61242 .51246 L
.61146 .51196 L
.60763 .51029 L
.60285 .50758 L
.60222 .50718 L
.59807 .50467 L
.59533 .50239 L
.59533 .49761 L
.59807 .49533 L
.60222 .49282 L
.60285 .49242 L
.60763 .48971 L
.61146 .48804 L
.61242 .48754 L
.6172 .48509 L
.62091 .48326 L
.62199 .4827 L
.62677 .48019 L
Mistroke
.63004 .47847 L
.63155 .47765 L
.63634 .47503 L
.63876 .47369 L
.64112 .47235 L
.64591 .4696 L
.6471 .46891 L
.65069 .46679 L
.65515 .46412 L
.65547 .46392 L
.66026 .46101 L
.66296 .45934 L
.66504 .45805 L
.66982 .45505 L
.67062 .45455 L
.67461 .45204 L
.6782 .44977 L
.67939 .44902 L
.68418 .446 L
.68579 .44499 L
.68896 .44301 L
.6935 .4402 L
.69374 .44005 L
.69853 .43715 L
.70143 .43542 L
.70331 .43432 L
.70809 .43158 L
.70978 .43064 L
.71288 .42894 L
.71766 .42643 L
.71879 .42585 L
.72245 .42405 L
.72723 .42183 L
.72894 .42107 L
.73201 .41977 L
.7368 .41788 L
.74129 .41628 L
.74158 .41619 L
.74636 .41468 L
.75115 .41338 L
.75593 .41228 L
.76004 .4115 L
.76072 .41139 L
Mfstroke
.8 0 1 r
.74158 .44438 m
.74636 .44333 L
.75115 .44247 L
.75593 .44183 L
.76072 .4414 L
.7655 .4412 L
.77028 .44125 L
.77507 .44155 L
.77985 .44213 L
.78463 .44299 L
.78942 .44417 L
.79213 .44499 L
.7942 .44569 L
.79899 .44759 L
.8035 .44977 L
.80377 .44991 L
.80855 .45273 L
.81123 .45455 L
.81334 .45613 L
.81711 .45934 L
.81812 .46028 L
.82178 .46412 L
.8229 .46545 L
.82553 .46891 L
.82769 .4722 L
.82855 .47369 L
.83096 .47847 L
.83247 .48226 L
.83281 .48326 L
.83417 .48804 L
.83505 .49282 L
.83549 .49761 L
.83549 .50239 L
.83505 .50718 L
.83417 .51196 L
.83281 .51674 L
.83247 .51774 L
.83096 .52153 L
.82855 .52631 L
.82769 .5278 L
.82553 .53109 L
.8229 .53455 L
.82178 .53588 L
.81812 .53972 L
.81711 .54066 L
.81334 .54387 L
.81123 .54545 L
.80855 .54727 L
.80377 .55009 L
.8035 .55023 L
.79899 .55241 L
.7942 .55431 L
.79213 .55501 L
.78942 .55583 L
.78463 .55701 L
.77985 .55787 L
.77507 .55845 L
.77028 .55875 L
.7655 .5588 L
.76072 .5586 L
.75593 .55817 L
.75115 .55753 L
.74636 .55667 L
.74158 .55562 L
.73914 .55501 L
.7368 .55438 L
.73201 .55297 L
.72723 .55139 L
.72396 .55023 L
.72245 .54967 L
.71766 .5478 L
.71288 .5458 L
.71205 .54545 L
.70809 .5437 L
.70331 .54148 L
.70158 .54066 L
.69853 .53918 L
.69374 .53679 L
.69195 .53588 L
.68896 .53434 L
.68418 .53181 L
.68283 .53109 L
.67939 .52924 L
.67461 .52659 L
.6741 .52631 L
.66982 .5239 L
.66573 .52153 L
.66504 .52113 L
.66026 .51828 L
.65782 .51674 L
.65547 .5153 L
.65069 .51196 L
.65069 .51196 L
.64591 .50823 L
.64497 .50718 L
.64166 .50239 L
.64166 .49761 L
.64497 .49282 L
.64591 .49177 L
.65069 .48804 L
.65069 .48804 L
.65547 .4847 L
.65782 .48326 L
.66026 .48172 L
.66504 .47887 L
.66573 .47847 L
.66982 .4761 L
.6741 .47369 L
.67461 .47341 L
.67939 .47076 L
.68283 .46891 L
.68418 .46819 L
.68896 .46566 L
.69195 .46412 L
.69374 .46321 L
.69853 .46082 L
.70158 .45934 L
.70331 .45852 L
.70809 .4563 L
.71205 .45455 L
.71288 .4542 L
.71766 .4522 L
.72245 .45033 L
.72396 .44977 L
.72723 .44861 L
.73201 .44703 L
.7368 .44562 L
.73914 .44499 L
F
0 g
.74158 .44438 m
.74636 .44333 L
.75115 .44247 L
.75593 .44183 L
.76072 .4414 L
.7655 .4412 L
.77028 .44125 L
.77507 .44155 L
.77985 .44213 L
.78463 .44299 L
.78942 .44417 L
.79213 .44499 L
.7942 .44569 L
.79899 .44759 L
.8035 .44977 L
.80377 .44991 L
.80855 .45273 L
.81123 .45455 L
.81334 .45613 L
.81711 .45934 L
.81812 .46028 L
.82178 .46412 L
.8229 .46545 L
.82553 .46891 L
.82769 .4722 L
.82855 .47369 L
.83096 .47847 L
.83247 .48226 L
.83281 .48326 L
.83417 .48804 L
.83505 .49282 L
.83549 .49761 L
.83549 .50239 L
.83505 .50718 L
.83417 .51196 L
.83281 .51674 L
.83247 .51774 L
.83096 .52153 L
.82855 .52631 L
.82769 .5278 L
.82553 .53109 L
.8229 .53455 L
.82178 .53588 L
.81812 .53972 L
.81711 .54066 L
.81334 .54387 L
.81123 .54545 L
.80855 .54727 L
.80377 .55009 L
.8035 .55023 L
Mistroke
.79899 .55241 L
.7942 .55431 L
.79213 .55501 L
.78942 .55583 L
.78463 .55701 L
.77985 .55787 L
.77507 .55845 L
.77028 .55875 L
.7655 .5588 L
.76072 .5586 L
.75593 .55817 L
.75115 .55753 L
.74636 .55667 L
.74158 .55562 L
.73914 .55501 L
.7368 .55438 L
.73201 .55297 L
.72723 .55139 L
.72396 .55023 L
.72245 .54967 L
.71766 .5478 L
.71288 .5458 L
.71205 .54545 L
.70809 .5437 L
.70331 .54148 L
.70158 .54066 L
.69853 .53918 L
.69374 .53679 L
.69195 .53588 L
.68896 .53434 L
.68418 .53181 L
.68283 .53109 L
.67939 .52924 L
.67461 .52659 L
.6741 .52631 L
.66982 .5239 L
.66573 .52153 L
.66504 .52113 L
.66026 .51828 L
.65782 .51674 L
.65547 .5153 L
.65069 .51196 L
.65069 .51196 L
.64591 .50823 L
.64497 .50718 L
.64166 .50239 L
.64166 .49761 L
.64497 .49282 L
.64591 .49177 L
.65069 .48804 L
Mistroke
.65069 .48804 L
.65547 .4847 L
.65782 .48326 L
.66026 .48172 L
.66504 .47887 L
.66573 .47847 L
.66982 .4761 L
.6741 .47369 L
.67461 .47341 L
.67939 .47076 L
.68283 .46891 L
.68418 .46819 L
.68896 .46566 L
.69195 .46412 L
.69374 .46321 L
.69853 .46082 L
.70158 .45934 L
.70331 .45852 L
.70809 .4563 L
.71205 .45455 L
.71288 .4542 L
.71766 .4522 L
.72245 .45033 L
.72396 .44977 L
.72723 .44861 L
.73201 .44703 L
.7368 .44562 L
.73914 .44499 L
.74158 .44438 L
Mfstroke
.08 1 0 r
.88509 .67328 m
.88988 .67207 L
.89466 .67136 L
.89945 .67163 L
.90416 .67461 L
.90423 .67468 L
.90608 .67939 L
.90623 .68418 L
.90565 .68896 L
.90461 .69374 L
.90423 .69546 L
.90334 .69853 L
.9018 .70331 L
.89998 .70809 L
.89945 .70951 L
.8981 .71288 L
.89599 .71766 L
.89466 .72057 L
.89379 .72245 L
.8914 .72723 L
.88988 .73025 L
.88896 .73201 L
.88629 .7368 L
.88509 .73908 L
.88366 .74158 L
.88059 .74636 L
.88031 .74722 L
.87787 .75115 L
.87553 .75496 L
.87489 .75593 L
.8713 .76072 L
.87074 .7622 L
.86842 .7655 L
.86596 .76917 L
.86514 .77028 L
.86145 .77507 L
.86117 .77563 L
.85769 .77985 L
.85639 .78205 L
.8543 .78463 L
.85161 .78818 L
.85058 .78942 L
.84682 .794 L
.84665 .7942 L
.84237 .79899 L
.84204 .79932 L
.83786 .80377 L
.83726 .80449 L
.83328 .80855 L
.83247 .81002 L
.82927 .81334 L
.82769 .81515 L
.82478 .81812 L
.8229 .82007 L
.82007 .8229 L
.81812 .82478 L
.81515 .82769 L
.81334 .82927 L
.81002 .83247 L
.80855 .83328 L
.80449 .83726 L
.80377 .83786 L
.79932 .84204 L
.79899 .84237 L
.7942 .84665 L
.794 .84682 L
.78942 .85058 L
.78818 .85161 L
.78463 .8543 L
.78205 .85639 L
.77985 .85769 L
.77563 .86117 L
.77507 .86145 L
.77028 .86514 L
.76917 .86596 L
.7655 .86842 L
.7622 .87074 L
.76072 .8713 L
.75593 .87489 L
.75496 .87553 L
.75115 .87787 L
.74722 .88031 L
.74636 .88059 L
.74158 .88366 L
.73908 .88509 L
.7368 .88629 L
.73201 .88896 L
.73025 .88988 L
.72723 .8914 L
.72245 .89379 L
.72057 .89466 L
.71766 .89599 L
.71288 .8981 L
.70951 .89945 L
.70809 .89998 L
.70331 .9018 L
.69853 .90334 L
.69546 .90423 L
.69374 .90461 L
.68896 .90565 L
.68418 .90623 L
.67939 .90608 L
.67468 .90423 L
.67461 .90416 L
.67163 .89945 L
.67136 .89466 L
.67207 .88988 L
.67328 .88509 L
.67461 .88079 L
.67478 .88031 L
.67646 .87553 L
.67825 .87074 L
.67939 .8678 L
.68012 .86596 L
.68202 .86117 L
.68394 .85639 L
.68418 .8558 L
.68587 .85161 L
.68779 .84682 L
.68896 .84391 L
.68971 .84204 L
.69161 .83726 L
.69349 .83247 L
.69374 .83183 L
.69536 .82769 L
.69721 .8229 L
.69853 .81947 L
.69904 .81812 L
.70087 .81334 L
.70268 .80855 L
.70331 .80689 L
.70449 .80377 L
.70631 .79899 L
.70809 .79433 L
.70814 .7942 L
.71 .78942 L
.71189 .78463 L
.71288 .78219 L
.71384 .77985 L
.71586 .77507 L
.71766 .77101 L
.71799 .77028 L
.72026 .7655 L
.72245 .76121 L
.72271 .76072 L
.7254 .75593 L
.72723 .75295 L
.7284 .75115 L
.73183 .74636 L
.73201 .74612 L
.73579 .74158 L
.7368 .74049 L
.74049 .7368 L
.74158 .73579 L
.74612 .73201 L
.74636 .73183 L
.75115 .7284 L
.75295 .72723 L
.75593 .7254 L
.76072 .72271 L
.76121 .72245 L
.7655 .72026 L
.77028 .71799 L
.77101 .71766 L
.77507 .71586 L
.77985 .71384 L
.78219 .71288 L
.78463 .71189 L
.78942 .71 L
.7942 .70814 L
.79433 .70809 L
.79899 .70631 L
.80377 .70449 L
.80689 .70331 L
.80855 .70268 L
.81334 .70087 L
.81812 .69904 L
.81947 .69853 L
.8229 .69721 L
.82769 .69536 L
.83183 .69374 L
.83247 .69349 L
.83726 .69161 L
.84204 .68971 L
.84391 .68896 L
.84682 .68779 L
.85161 .68587 L
.8558 .68418 L
.85639 .68394 L
.86117 .68202 L
.86596 .68012 L
.8678 .67939 L
.87074 .67825 L
.87553 .67646 L
.88031 .67478 L
.88079 .67461 L
F
0 g
.88509 .67328 m
.88988 .67207 L
.89466 .67136 L
.89945 .67163 L
.90416 .67461 L
.90423 .67468 L
.90608 .67939 L
.90623 .68418 L
.90565 .68896 L
.90461 .69374 L
.90423 .69546 L
.90334 .69853 L
.9018 .70331 L
.89998 .70809 L
.89945 .70951 L
.8981 .71288 L
.89599 .71766 L
.89466 .72057 L
.89379 .72245 L
.8914 .72723 L
.88988 .73025 L
.88896 .73201 L
.88629 .7368 L
.88509 .73908 L
.88366 .74158 L
.88059 .74636 L
.88031 .74722 L
.87787 .75115 L
.87553 .75496 L
.87489 .75593 L
.8713 .76072 L
.87074 .7622 L
.86842 .7655 L
.86596 .76917 L
.86514 .77028 L
.86145 .77507 L
.86117 .77563 L
.85769 .77985 L
.85639 .78205 L
.8543 .78463 L
.85161 .78818 L
.85058 .78942 L
.84682 .794 L
.84665 .7942 L
.84237 .79899 L
.84204 .79932 L
.83786 .80377 L
.83726 .80449 L
.83328 .80855 L
.83247 .81002 L
Mistroke
.82927 .81334 L
.82769 .81515 L
.82478 .81812 L
.8229 .82007 L
.82007 .8229 L
.81812 .82478 L
.81515 .82769 L
.81334 .82927 L
.81002 .83247 L
.80855 .83328 L
.80449 .83726 L
.80377 .83786 L
.79932 .84204 L
.79899 .84237 L
.7942 .84665 L
.794 .84682 L
.78942 .85058 L
.78818 .85161 L
.78463 .8543 L
.78205 .85639 L
.77985 .85769 L
.77563 .86117 L
.77507 .86145 L
.77028 .86514 L
.76917 .86596 L
.7655 .86842 L
.7622 .87074 L
.76072 .8713 L
.75593 .87489 L
.75496 .87553 L
.75115 .87787 L
.74722 .88031 L
.74636 .88059 L
.74158 .88366 L
.73908 .88509 L
.7368 .88629 L
.73201 .88896 L
.73025 .88988 L
.72723 .8914 L
.72245 .89379 L
.72057 .89466 L
.71766 .89599 L
.71288 .8981 L
.70951 .89945 L
.70809 .89998 L
.70331 .9018 L
.69853 .90334 L
.69546 .90423 L
.69374 .90461 L
.68896 .90565 L
Mistroke
.68418 .90623 L
.67939 .90608 L
.67468 .90423 L
.67461 .90416 L
.67163 .89945 L
.67136 .89466 L
.67207 .88988 L
.67328 .88509 L
.67461 .88079 L
.67478 .88031 L
.67646 .87553 L
.67825 .87074 L
.67939 .8678 L
.68012 .86596 L
.68202 .86117 L
.68394 .85639 L
.68418 .8558 L
.68587 .85161 L
.68779 .84682 L
.68896 .84391 L
.68971 .84204 L
.69161 .83726 L
.69349 .83247 L
.69374 .83183 L
.69536 .82769 L
.69721 .8229 L
.69853 .81947 L
.69904 .81812 L
.70087 .81334 L
.70268 .80855 L
.70331 .80689 L
.70449 .80377 L
.70631 .79899 L
.70809 .79433 L
.70814 .7942 L
.71 .78942 L
.71189 .78463 L
.71288 .78219 L
.71384 .77985 L
.71586 .77507 L
.71766 .77101 L
.71799 .77028 L
.72026 .7655 L
.72245 .76121 L
.72271 .76072 L
.7254 .75593 L
.72723 .75295 L
.7284 .75115 L
.73183 .74636 L
.73201 .74612 L
Mistroke
.73579 .74158 L
.7368 .74049 L
.74049 .7368 L
.74158 .73579 L
.74612 .73201 L
.74636 .73183 L
.75115 .7284 L
.75295 .72723 L
.75593 .7254 L
.76072 .72271 L
.76121 .72245 L
.7655 .72026 L
.77028 .71799 L
.77101 .71766 L
.77507 .71586 L
.77985 .71384 L
.78219 .71288 L
.78463 .71189 L
.78942 .71 L
.7942 .70814 L
.79433 .70809 L
.79899 .70631 L
.80377 .70449 L
.80689 .70331 L
.80855 .70268 L
.81334 .70087 L
.81812 .69904 L
.81947 .69853 L
.8229 .69721 L
.82769 .69536 L
.83183 .69374 L
.83247 .69349 L
.83726 .69161 L
.84204 .68971 L
.84391 .68896 L
.84682 .68779 L
.85161 .68587 L
.8558 .68418 L
.85639 .68394 L
.86117 .68202 L
.86596 .68012 L
.8678 .67939 L
.87074 .67825 L
.87553 .67646 L
.88031 .67478 L
.88079 .67461 L
.88509 .67328 L
Mfstroke
.08 1 0 r
.67939 .09392 m
.68418 .09377 L
.68896 .09435 L
.69374 .09539 L
.69546 .09577 L
.69853 .09666 L
.70331 .0982 L
.70809 .10002 L
.70951 .10055 L
.71288 .1019 L
.71766 .10401 L
.72057 .10534 L
.72245 .10621 L
.72723 .1086 L
.73025 .11012 L
.73201 .11104 L
.7368 .11371 L
.73908 .11491 L
.74158 .11634 L
.74636 .11941 L
.74722 .11969 L
.75115 .12213 L
.75496 .12447 L
.75593 .12511 L
.76072 .1287 L
.7622 .12926 L
.7655 .13158 L
.76917 .13404 L
.77028 .13486 L
.77507 .13855 L
.77563 .13883 L
.77985 .14231 L
.78205 .14361 L
.78463 .1457 L
.78818 .14839 L
.78942 .14942 L
.794 .15318 L
.7942 .15335 L
.79899 .15763 L
.79932 .15796 L
.80377 .16214 L
.80449 .16274 L
.80855 .16672 L
.81002 .16753 L
.81334 .17073 L
.81515 .17231 L
.81812 .17522 L
.82007 .1771 L
.8229 .17993 L
.82478 .18188 L
.82769 .18485 L
.82927 .18666 L
.83247 .18998 L
.83328 .19145 L
.83726 .19551 L
.83786 .19623 L
.84204 .20068 L
.84237 .20101 L
.84665 .2058 L
.84682 .206 L
.85058 .21058 L
.85161 .21182 L
.8543 .21537 L
.85639 .21795 L
.85769 .22015 L
.86117 .22437 L
.86145 .22493 L
.86514 .22972 L
.86596 .23083 L
.86842 .2345 L
.87074 .2378 L
.8713 .23928 L
.87489 .24407 L
.87553 .24504 L
.87787 .24885 L
.88031 .25278 L
.88059 .25364 L
.88366 .25842 L
.88509 .26092 L
.88629 .2632 L
.88896 .26799 L
.88988 .26975 L
.8914 .27277 L
.89379 .27755 L
.89466 .27943 L
.89599 .28234 L
.8981 .28712 L
.89945 .29049 L
.89998 .29191 L
.9018 .29669 L
.90334 .30147 L
.90423 .30454 L
.90461 .30626 L
.90565 .31104 L
.90623 .31582 L
.90608 .32061 L
.90423 .32532 L
.90416 .32539 L
.89945 .32837 L
.89466 .32864 L
.88988 .32793 L
.88509 .32672 L
.88079 .32539 L
.88031 .32522 L
.87553 .32354 L
.87074 .32175 L
.8678 .32061 L
.86596 .31988 L
.86117 .31798 L
.85639 .31606 L
.8558 .31582 L
.85161 .31413 L
.84682 .31221 L
.84391 .31104 L
.84204 .31029 L
.83726 .30839 L
.83247 .30651 L
.83183 .30626 L
.82769 .30464 L
.8229 .30279 L
.81947 .30147 L
.81812 .30096 L
.81334 .29913 L
.80855 .29732 L
.80689 .29669 L
.80377 .29551 L
.79899 .29369 L
.79433 .29191 L
.7942 .29186 L
.78942 .29 L
.78463 .28811 L
.78219 .28712 L
.77985 .28616 L
.77507 .28414 L
.77101 .28234 L
.77028 .28201 L
.7655 .27974 L
.76121 .27755 L
.76072 .27729 L
.75593 .2746 L
.75295 .27277 L
.75115 .2716 L
.74636 .26817 L
.74612 .26799 L
.74158 .26421 L
.74049 .2632 L
.7368 .25951 L
.73579 .25842 L
.73201 .25388 L
.73183 .25364 L
.7284 .24885 L
.72723 .24705 L
.7254 .24407 L
.72271 .23928 L
.72245 .23879 L
.72026 .2345 L
.71799 .22972 L
.71766 .22899 L
.71586 .22493 L
.71384 .22015 L
.71288 .21781 L
.71189 .21537 L
.71 .21058 L
.70814 .2058 L
.70809 .20567 L
.70631 .20101 L
.70449 .19623 L
.70331 .19311 L
.70268 .19145 L
.70087 .18666 L
.69904 .18188 L
.69853 .18053 L
.69721 .1771 L
.69536 .17231 L
.69374 .16817 L
.69349 .16753 L
.69161 .16274 L
.68971 .15796 L
.68896 .15609 L
.68779 .15318 L
.68587 .14839 L
.68418 .1442 L
.68394 .14361 L
.68202 .13883 L
.68012 .13404 L
.67939 .1322 L
.67825 .12926 L
.67646 .12447 L
.67478 .11969 L
.67461 .11921 L
.67328 .11491 L
.67207 .11012 L
.67136 .10534 L
.67163 .10055 L
.67461 .09584 L
.67468 .09577 L
F
0 g
.67939 .09392 m
.68418 .09377 L
.68896 .09435 L
.69374 .09539 L
.69546 .09577 L
.69853 .09666 L
.70331 .0982 L
.70809 .10002 L
.70951 .10055 L
.71288 .1019 L
.71766 .10401 L
.72057 .10534 L
.72245 .10621 L
.72723 .1086 L
.73025 .11012 L
.73201 .11104 L
.7368 .11371 L
.73908 .11491 L
.74158 .11634 L
.74636 .11941 L
.74722 .11969 L
.75115 .12213 L
.75496 .12447 L
.75593 .12511 L
.76072 .1287 L
.7622 .12926 L
.7655 .13158 L
.76917 .13404 L
.77028 .13486 L
.77507 .13855 L
.77563 .13883 L
.77985 .14231 L
.78205 .14361 L
.78463 .1457 L
.78818 .14839 L
.78942 .14942 L
.794 .15318 L
.7942 .15335 L
.79899 .15763 L
.79932 .15796 L
.80377 .16214 L
.80449 .16274 L
.80855 .16672 L
.81002 .16753 L
.81334 .17073 L
.81515 .17231 L
.81812 .17522 L
.82007 .1771 L
.8229 .17993 L
.82478 .18188 L
Mistroke
.82769 .18485 L
.82927 .18666 L
.83247 .18998 L
.83328 .19145 L
.83726 .19551 L
.83786 .19623 L
.84204 .20068 L
.84237 .20101 L
.84665 .2058 L
.84682 .206 L
.85058 .21058 L
.85161 .21182 L
.8543 .21537 L
.85639 .21795 L
.85769 .22015 L
.86117 .22437 L
.86145 .22493 L
.86514 .22972 L
.86596 .23083 L
.86842 .2345 L
.87074 .2378 L
.8713 .23928 L
.87489 .24407 L
.87553 .24504 L
.87787 .24885 L
.88031 .25278 L
.88059 .25364 L
.88366 .25842 L
.88509 .26092 L
.88629 .2632 L
.88896 .26799 L
.88988 .26975 L
.8914 .27277 L
.89379 .27755 L
.89466 .27943 L
.89599 .28234 L
.8981 .28712 L
.89945 .29049 L
.89998 .29191 L
.9018 .29669 L
.90334 .30147 L
.90423 .30454 L
.90461 .30626 L
.90565 .31104 L
.90623 .31582 L
.90608 .32061 L
.90423 .32532 L
.90416 .32539 L
.89945 .32837 L
.89466 .32864 L
Mistroke
.88988 .32793 L
.88509 .32672 L
.88079 .32539 L
.88031 .32522 L
.87553 .32354 L
.87074 .32175 L
.8678 .32061 L
.86596 .31988 L
.86117 .31798 L
.85639 .31606 L
.8558 .31582 L
.85161 .31413 L
.84682 .31221 L
.84391 .31104 L
.84204 .31029 L
.83726 .30839 L
.83247 .30651 L
.83183 .30626 L
.82769 .30464 L
.8229 .30279 L
.81947 .30147 L
.81812 .30096 L
.81334 .29913 L
.80855 .29732 L
.80689 .29669 L
.80377 .29551 L
.79899 .29369 L
.79433 .29191 L
.7942 .29186 L
.78942 .29 L
.78463 .28811 L
.78219 .28712 L
.77985 .28616 L
.77507 .28414 L
.77101 .28234 L
.77028 .28201 L
.7655 .27974 L
.76121 .27755 L
.76072 .27729 L
.75593 .2746 L
.75295 .27277 L
.75115 .2716 L
.74636 .26817 L
.74612 .26799 L
.74158 .26421 L
.74049 .2632 L
.7368 .25951 L
.73579 .25842 L
.73201 .25388 L
.73183 .25364 L
Mistroke
.7284 .24885 L
.72723 .24705 L
.7254 .24407 L
.72271 .23928 L
.72245 .23879 L
.72026 .2345 L
.71799 .22972 L
.71766 .22899 L
.71586 .22493 L
.71384 .22015 L
.71288 .21781 L
.71189 .21537 L
.71 .21058 L
.70814 .2058 L
.70809 .20567 L
.70631 .20101 L
.70449 .19623 L
.70331 .19311 L
.70268 .19145 L
.70087 .18666 L
.69904 .18188 L
.69853 .18053 L
.69721 .1771 L
.69536 .17231 L
.69374 .16817 L
.69349 .16753 L
.69161 .16274 L
.68971 .15796 L
.68896 .15609 L
.68779 .15318 L
.68587 .14839 L
.68418 .1442 L
.68394 .14361 L
.68202 .13883 L
.68012 .13404 L
.67939 .1322 L
.67825 .12926 L
.67646 .12447 L
.67478 .11969 L
.67461 .11921 L
.67328 .11491 L
.67207 .11012 L
.67136 .10534 L
.67163 .10055 L
.67461 .09584 L
.67468 .09577 L
.67939 .09392 L
Mfstroke
.56 1 0 r
.72723 .12847 m
.73201 .12797 L
.7368 .1286 L
.73953 .12926 L
.74158 .12983 L
.74636 .1315 L
.75115 .13355 L
.75225 .13404 L
.75593 .13583 L
.76072 .1384 L
.7615 .13883 L
.7655 .14113 L
.76954 .14361 L
.77028 .14409 L
.77507 .14722 L
.77681 .14839 L
.77985 .15051 L
.78354 .15318 L
.78463 .154 L
.78942 .15765 L
.78981 .15796 L
.7942 .16145 L
.79579 .16274 L
.79899 .16542 L
.80144 .16753 L
.80377 .16957 L
.80682 .17231 L
.80855 .1739 L
.81196 .1771 L
.81334 .17842 L
.81687 .18188 L
.81812 .18313 L
.82158 .18666 L
.8229 .18804 L
.8261 .19145 L
.82769 .19318 L
.83043 .19623 L
.83247 .19856 L
.83458 .20101 L
.83726 .20421 L
.83855 .2058 L
.84204 .21019 L
.84235 .21058 L
.846 .21537 L
.84682 .21646 L
.84949 .22015 L
.85161 .22319 L
.85278 .22493 L
.85591 .22972 L
.85639 .23046 L
.85887 .2345 L
.86117 .2385 L
.8616 .23928 L
.86417 .24407 L
.86596 .24775 L
.86645 .24885 L
.8685 .25364 L
.87017 .25842 L
.87074 .26047 L
.8714 .2632 L
.87203 .26799 L
.87153 .27277 L
.87074 .27512 L
.86857 .27755 L
.86596 .27866 L
.86117 .27948 L
.85639 .27925 L
.85161 .27847 L
.84755 .27755 L
.84682 .27733 L
.84204 .27594 L
.83726 .27436 L
.83289 .27277 L
.83247 .27261 L
.82769 .27074 L
.8229 .26873 L
.82119 .26799 L
.81812 .26661 L
.81334 .26437 L
.81094 .2632 L
.80855 .26201 L
.80377 .2595 L
.80178 .25842 L
.79899 .25685 L
.7942 .25401 L
.79359 .25364 L
.78942 .25098 L
.78626 .24885 L
.78463 .24771 L
.77985 .24417 L
.77972 .24407 L
.77507 .2403 L
.77388 .23928 L
.77028 .23605 L
.76865 .2345 L
.7655 .23135 L
.76395 .22972 L
.76072 .22612 L
.7597 .22493 L
.75593 .22028 L
.75583 .22015 L
.75229 .21537 L
.75115 .21374 L
.74902 .21058 L
.74636 .20641 L
.74599 .2058 L
.74315 .20101 L
.74158 .19822 L
.7405 .19623 L
.73799 .19145 L
.7368 .18906 L
.73563 .18666 L
.73339 .18188 L
.73201 .17881 L
.73127 .1771 L
.72926 .17231 L
.72739 .16753 L
.72723 .16711 L
.72564 .16274 L
.72406 .15796 L
.72267 .15318 L
.72245 .15245 L
.72153 .14839 L
.72075 .14361 L
.72052 .13883 L
.72134 .13404 L
.72245 .13143 L
.72488 .12926 L
F
0 g
.72723 .12847 m
.73201 .12797 L
.7368 .1286 L
.73953 .12926 L
.74158 .12983 L
.74636 .1315 L
.75115 .13355 L
.75225 .13404 L
.75593 .13583 L
.76072 .1384 L
.7615 .13883 L
.7655 .14113 L
.76954 .14361 L
.77028 .14409 L
.77507 .14722 L
.77681 .14839 L
.77985 .15051 L
.78354 .15318 L
.78463 .154 L
.78942 .15765 L
.78981 .15796 L
.7942 .16145 L
.79579 .16274 L
.79899 .16542 L
.80144 .16753 L
.80377 .16957 L
.80682 .17231 L
.80855 .1739 L
.81196 .1771 L
.81334 .17842 L
.81687 .18188 L
.81812 .18313 L
.82158 .18666 L
.8229 .18804 L
.8261 .19145 L
.82769 .19318 L
.83043 .19623 L
.83247 .19856 L
.83458 .20101 L
.83726 .20421 L
.83855 .2058 L
.84204 .21019 L
.84235 .21058 L
.846 .21537 L
.84682 .21646 L
.84949 .22015 L
.85161 .22319 L
.85278 .22493 L
.85591 .22972 L
.85639 .23046 L
Mistroke
.85887 .2345 L
.86117 .2385 L
.8616 .23928 L
.86417 .24407 L
.86596 .24775 L
.86645 .24885 L
.8685 .25364 L
.87017 .25842 L
.87074 .26047 L
.8714 .2632 L
.87203 .26799 L
.87153 .27277 L
.87074 .27512 L
.86857 .27755 L
.86596 .27866 L
.86117 .27948 L
.85639 .27925 L
.85161 .27847 L
.84755 .27755 L
.84682 .27733 L
.84204 .27594 L
.83726 .27436 L
.83289 .27277 L
.83247 .27261 L
.82769 .27074 L
.8229 .26873 L
.82119 .26799 L
.81812 .26661 L
.81334 .26437 L
.81094 .2632 L
.80855 .26201 L
.80377 .2595 L
.80178 .25842 L
.79899 .25685 L
.7942 .25401 L
.79359 .25364 L
.78942 .25098 L
.78626 .24885 L
.78463 .24771 L
.77985 .24417 L
.77972 .24407 L
.77507 .2403 L
.77388 .23928 L
.77028 .23605 L
.76865 .2345 L
.7655 .23135 L
.76395 .22972 L
.76072 .22612 L
.7597 .22493 L
.75593 .22028 L
Mistroke
.75583 .22015 L
.75229 .21537 L
.75115 .21374 L
.74902 .21058 L
.74636 .20641 L
.74599 .2058 L
.74315 .20101 L
.74158 .19822 L
.7405 .19623 L
.73799 .19145 L
.7368 .18906 L
.73563 .18666 L
.73339 .18188 L
.73201 .17881 L
.73127 .1771 L
.72926 .17231 L
.72739 .16753 L
.72723 .16711 L
.72564 .16274 L
.72406 .15796 L
.72267 .15318 L
.72245 .15245 L
.72153 .14839 L
.72075 .14361 L
.72052 .13883 L
.72134 .13404 L
.72245 .13143 L
.72488 .12926 L
.72723 .12847 L
Mfstroke
.56 1 0 r
.85161 .72153 m
.85639 .72075 L
.86117 .72052 L
.86596 .72134 L
.86857 .72245 L
.87074 .72488 L
.87153 .72723 L
.87203 .73201 L
.8714 .7368 L
.87074 .73953 L
.87017 .74158 L
.8685 .74636 L
.86645 .75115 L
.86596 .75225 L
.86417 .75593 L
.8616 .76072 L
.86117 .7615 L
.85887 .7655 L
.85639 .76954 L
.85591 .77028 L
.85278 .77507 L
.85161 .77681 L
.84949 .77985 L
.84682 .78354 L
.846 .78463 L
.84235 .78942 L
.84204 .78981 L
.83855 .7942 L
.83726 .79579 L
.83458 .79899 L
.83247 .80144 L
.83043 .80377 L
.82769 .80682 L
.8261 .80855 L
.8229 .81196 L
.82158 .81334 L
.81812 .81687 L
.81687 .81812 L
.81334 .82158 L
.81196 .8229 L
.80855 .8261 L
.80682 .82769 L
.80377 .83043 L
.80144 .83247 L
.79899 .83458 L
.79579 .83726 L
.7942 .83855 L
.78981 .84204 L
.78942 .84235 L
.78463 .846 L
.78354 .84682 L
.77985 .84949 L
.77681 .85161 L
.77507 .85278 L
.77028 .85591 L
.76954 .85639 L
.7655 .85887 L
.7615 .86117 L
.76072 .8616 L
.75593 .86417 L
.75225 .86596 L
.75115 .86645 L
.74636 .8685 L
.74158 .87017 L
.73953 .87074 L
.7368 .8714 L
.73201 .87203 L
.72723 .87153 L
.72488 .87074 L
.72245 .86857 L
.72134 .86596 L
.72052 .86117 L
.72075 .85639 L
.72153 .85161 L
.72245 .84755 L
.72267 .84682 L
.72406 .84204 L
.72564 .83726 L
.72723 .83289 L
.72739 .83247 L
.72926 .82769 L
.73127 .8229 L
.73201 .82119 L
.73339 .81812 L
.73563 .81334 L
.7368 .81094 L
.73799 .80855 L
.7405 .80377 L
.74158 .80178 L
.74315 .79899 L
.74599 .7942 L
.74636 .79359 L
.74902 .78942 L
.75115 .78626 L
.75229 .78463 L
.75583 .77985 L
.75593 .77972 L
.7597 .77507 L
.76072 .77388 L
.76395 .77028 L
.7655 .76865 L
.76865 .7655 L
.77028 .76395 L
.77388 .76072 L
.77507 .7597 L
.77972 .75593 L
.77985 .75583 L
.78463 .75229 L
.78626 .75115 L
.78942 .74902 L
.79359 .74636 L
.7942 .74599 L
.79899 .74315 L
.80178 .74158 L
.80377 .7405 L
.80855 .73799 L
.81094 .7368 L
.81334 .73563 L
.81812 .73339 L
.82119 .73201 L
.8229 .73127 L
.82769 .72926 L
.83247 .72739 L
.83289 .72723 L
.83726 .72564 L
.84204 .72406 L
.84682 .72267 L
.84755 .72245 L
F
0 g
.85161 .72153 m
.85639 .72075 L
.86117 .72052 L
.86596 .72134 L
.86857 .72245 L
.87074 .72488 L
.87153 .72723 L
.87203 .73201 L
.8714 .7368 L
.87074 .73953 L
.87017 .74158 L
.8685 .74636 L
.86645 .75115 L
.86596 .75225 L
.86417 .75593 L
.8616 .76072 L
.86117 .7615 L
.85887 .7655 L
.85639 .76954 L
.85591 .77028 L
.85278 .77507 L
.85161 .77681 L
.84949 .77985 L
.84682 .78354 L
.846 .78463 L
.84235 .78942 L
.84204 .78981 L
.83855 .7942 L
.83726 .79579 L
.83458 .79899 L
.83247 .80144 L
.83043 .80377 L
.82769 .80682 L
.8261 .80855 L
.8229 .81196 L
.82158 .81334 L
.81812 .81687 L
.81687 .81812 L
.81334 .82158 L
.81196 .8229 L
.80855 .8261 L
.80682 .82769 L
.80377 .83043 L
.80144 .83247 L
.79899 .83458 L
.79579 .83726 L
.7942 .83855 L
.78981 .84204 L
.78942 .84235 L
.78463 .846 L
Mistroke
.78354 .84682 L
.77985 .84949 L
.77681 .85161 L
.77507 .85278 L
.77028 .85591 L
.76954 .85639 L
.7655 .85887 L
.7615 .86117 L
.76072 .8616 L
.75593 .86417 L
.75225 .86596 L
.75115 .86645 L
.74636 .8685 L
.74158 .87017 L
.73953 .87074 L
.7368 .8714 L
.73201 .87203 L
.72723 .87153 L
.72488 .87074 L
.72245 .86857 L
.72134 .86596 L
.72052 .86117 L
.72075 .85639 L
.72153 .85161 L
.72245 .84755 L
.72267 .84682 L
.72406 .84204 L
.72564 .83726 L
.72723 .83289 L
.72739 .83247 L
.72926 .82769 L
.73127 .8229 L
.73201 .82119 L
.73339 .81812 L
.73563 .81334 L
.7368 .81094 L
.73799 .80855 L
.7405 .80377 L
.74158 .80178 L
.74315 .79899 L
.74599 .7942 L
.74636 .79359 L
.74902 .78942 L
.75115 .78626 L
.75229 .78463 L
.75583 .77985 L
.75593 .77972 L
.7597 .77507 L
.76072 .77388 L
.76395 .77028 L
Mistroke
.7655 .76865 L
.76865 .7655 L
.77028 .76395 L
.77388 .76072 L
.77507 .7597 L
.77972 .75593 L
.77985 .75583 L
.78463 .75229 L
.78626 .75115 L
.78942 .74902 L
.79359 .74636 L
.7942 .74599 L
.79899 .74315 L
.80178 .74158 L
.80377 .7405 L
.80855 .73799 L
.81094 .7368 L
.81334 .73563 L
.81812 .73339 L
.82119 .73201 L
.8229 .73127 L
.82769 .72926 L
.83247 .72739 L
.83289 .72723 L
.83726 .72564 L
.84204 .72406 L
.84682 .72267 L
.84755 .72245 L
.85161 .72153 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.108357 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -75.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.26) show
88.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6.09) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool:0<`0o`X0A03o2P00A?l9003<o`X00?nZ
2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:0014o`T00<co2P00
ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0o`X004Co2@00c?l:
003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0A03o2P00A?l9003<
o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:0014o`T0
0<co2P00ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0o`X004Co
2@00c?l:003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0A03o2P00
A?l9003<o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:
0014o`T00<co2P00ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0
o`X004Co2@00c?l:003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0
A03o2P00A?l9003<o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo003o0?ooo`H0oooo
003o0?ooo`H0oooo003o0?ooo`H0oooo001I0?ooo`060000003oool0oooo0?ooo`000000oooo1@00
00020?ooo`<00000@P3oool3000000<0oooo00<000000?ooo`3oool00`0000030?ooo`<00000B03o
ool005T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`050000003oool0
oooo0?ooo`000000@03oool01@000000oooo0?ooo`3oool0000000@0oooo00L000000?ooo`3oool0
oooo0000003oool0000000<0oooo00<000000?ooo`3oool0A@3oool00500oooo100000020?ooo`D0
00001@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000@03oool01@00
0000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003o
ool0oooo04D0oooo001F0?ooo`040000003oool0oooo000000L0oooo0P0000020?ooo`8000000P3o
ool00`000000oooo0?ooo`0n0?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`0000000P3oool2000000030?ooo`000000oooo04H0oooo001G0?ooo`030000003o
ool0000000T0oooo00@000000?ooo`000000oooo0P0000110?ooo`040000003oool00000000000D0
oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo0P0000170?ooo`00E`3oool00`00
0000oooo000000090?ooo`030000003oool0000004@0oooo00<000000?ooo`3oool01P3oool01`00
0000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo0?ooo`150?ooo`00F03oool2
000000D0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`3oool0
?P3oool01@000000oooo0?ooo`3oool0000000@0oooo00L000000?ooo`3oool0oooo0000003oool0
000000<0oooo00<000000?ooo`3oool0A@3oool005T0oooo00<000000?ooo`3oool0103oool30000
00<0oooo0`0000120?ooo`<000001P3oool3000000<0oooo0`0000180?ooo`00o`3oool60?ooo`00
o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00
o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`007P3oool5000003@0oooo00<000000?oo
o`3oool0<03oool3000003D0oooo00<000000?ooo`3oool0<P3oool5000000T0oooo000N0?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool0;`3oool01@000000oooo0?ooo`3oool00000
03@0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0;0?ooo`00603oool4000000<0
oooo00<000000?ooo`3oool0;@3oool4000000@0oooo00<000000?ooo`3oool0;`3oool01@000000
oooo0?ooo`3oool0000003@0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0:0?oo
o`00803oool2000003D0oooo00<000000?ooo`3oool0;`3oool01@000000oooo0?ooo`3oool00000
03@0oooo00<000000?ooo`3oool0=03oool2000000X0oooo000R0?ooo`030000003oool0oooo0380
oooo00<000000?ooo`3oool0;`3oool01@000000oooo0?ooo`3oool0000003@0oooo00<000000?oo
o`3oool0=P3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`030000003oool0oooo
03H0oooo00<000000?ooo`3oool01`3oool001h0oooo00D000000?ooo`3oool0oooo0000000c0?oo
o`800000<@3oool01@000000oooo0?ooo`3oool0000003<0oooo0P00000d0?ooo`050000003oool0
oooo0?ooo`0000002@3oool001l0oooo0`00000e0?ooo`030000003oool0oooo0300oooo0`00000e
0?ooo`030000003oool0oooo03<0oooo0`00000:0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00
6@3ooooV000000H0oooo000I0?ooo`050000003oool0oooo0?ooo`000000=P3oool00`000000oooo
0?ooo`0d0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0=03oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@0oooo000?0?ooo`D000001@3oool00`000000oooo0?oo
o`3R0?ooo`030000003oool0oooo00@0oooo000?0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0hP3oool00`000000oooo0?ooo`040?ooo`002@3oool4000000<0oooo00<000000?oo
o`3oool01P3oool200000>40oooo0`0000060?ooo`004@3oool2000000H0oooo00@000000?ooo`3o
ool0oooog000on450?ooo`030000003oool0oooo00@0oooo000C0?ooo`030000003oool0oooo00<0
oooo00@000000?ooo`3oool0oooog000on450?ooo`030000003oool0oooo00@0oooo000C0?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`3oool0oooog000on450?ooo`030000003oool0oooo
00@0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3ooooL
003oh@D0oooo00<000000?ooo`3oool0103oool00100oooo0`0000060?ooo`040000003oool0oooo
0?ooom`00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL
003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog000on45
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`00?oQ1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL003oh@D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooD@00on45000003800?oQ1000001@
003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooodd00?oQ10000004003o
IP0300000000on400?oQ00l00?oQ4000000@003oh@0300000000ofH00?mV00800?mV1@00001;003o
h@@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooom;003oh@8000002000ofH00`00
00000?oQ003oh@0<003oh@<000004000Xol3000000h00?oQ00<00000003oIP00ofH01P00ofH20000
04T00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom7003o
h@@000002P00ofH00`0000000?oQ003oh@0:003oh@8000005P00Xol2000000`00?oQ00<00000003o
IP00ofH02000ofH3000004H00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooom5003oh@8000003@00ofH00`0000000?oQ003oh@08003oh@<000006P00Xol20000
00/00?oQ00<00000003oIP00ofH02P00ofH3000004<00?oQ1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooom2003oh@<000003P00ofH2000000T00?oQ00<00000002S
o`00Xol07@00Xol2000000T00?oQ0P00000=003oIP<00000@@00on450?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?oood000?oQ0`00000?003oIP0300000000on400?oQ
00L00?oQ0P00000Q002So`8000002@00on400`0000000?mV003oIP0>003oIP<00000?P00on450?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooch00?oQ0P000002003o
IPH000002P00ofH00`0000000?oQ003oh@06003oh@8000003`00Xol6000000h00:?o0`000008003o
h@0300000000ofH00?mV00P00?mV1P000002003oIP800000?000on450?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooocd00?oQ1@00000501Co000300000000ofH00?mV
00L00?mV00<00000003oh@00on401P00on400`0000000:?o002So`0:002So`D000001P00:?l40000
00d00:?o00<00000003oh@00on401@00on400`0000000?mV003oIP08003oIP030000000Do`005?l0
00<05?l01@00000k003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo>P00on45000000P05?l000<00000003oIP00ofH01P00ofH2000000L00?oQ0P00000:002S
o`<000003P00:?l3000000X00:?o0P000007003oh@0300000000ofH00?mV00L00?mV00<0000001Co
000Do`001@0Do`05000003T00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolh003oh@D000002P0Do`000`0000000?mV003oIP06003oIP0300000000on400?oQ
00D00?oQ0P000009002So`8000005000:?l2000000T00:?o0P000007003oh@0300000000ofH00?mV
00H00?mV00<0000001Co000Do`00200Do`05000003H00?oQ1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolg003oh@@00000300Do`000`0000000?mV003oIP05003o
IP0300000000on400?oQ00H00?oQ00<00000002So`00Xol01P00Xol2000001P002So0P000008002S
o`0300000000on400?oQ00D00?oQ0P000007003oIP030000000Do`005?l000X05?l01000000e003o
h@D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooocD00?oQ1000000>01Co0003
00000000ofH00?mV00D00?mV00<00000003oh@00on401@00on400`0000000:?o002So`05002So`80
00007000:?l00`0000000:?o002So`06002So`0300000000on400?oQ00D00?oQ00<00000003oIP00
ofH01@00ofH00`0000005?l001Co000<01Co00@00000<`00on440?ooo`8000001P3oool001T0oooo
00@000000?ooo`3oool0oooo=000on43000000l05?l000<00000003oIP00ofH01@00ofH00`000000
0?oQ003oh@05003oh@0300000000Xol00:?o00D00:?o0P00000N000Xo`0300000000Xol00:?o00H0
0:?o00<00000003oh@00on401@00on400`0000000?mV003oIP04003oIP030000000Do`005?l000h0
5?l00`00000b003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo<`00on42000001405?l000<00000003oIP00ofH01000ofH00`0000000?oQ003oh@05003oh@03
00000000Xol00:?o00D00:?o00<00000000Xo`00:?l03@00:?l4000000h002So0P000007002So`03
00000000on400?oQ00@00?oQ00<00000003oIP00ofH01@00ofH00`0000005?l001Co000?01Co0080
0000<@00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc40
0?oQ0`00000301Co00D000002P0Do`000`0000000?mV003oIP04003oIP0300000000on400?oQ00@0
0?oQ00<00000002So`00Xol01@00Xol00`00000002So000Xo`09000Xo`D00000101A0?l4000000/0
02So0P000007002So`0300000000on400?oQ00@00?oQ00<00000003oIP00ofH01000ofH00`000000
5?l001Co000801Co00D000000`0Do`03000002l00?oQ1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3oool`003oh@<000000P0Do`02000000@0Sol00P00000801Co0003
00000000ofH00?mV00@00?mV00<00000003oh@00on401000on42000000H00:?o00<00000000Xo`00
:?l02000:?l2000000d0D@3o0`000009000Xo`8000001P00Xol00`0000000?oQ003oh@04003oh@03
00000000ofH00?mV00@00?mV0P00000801Co00030000002?o`00Sol000<0Sol00P00000201Co00<0
0000;P00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobh0
0?oQ0P00000301Co008000001`2?o`000`0000005?l001Co000601Co000300000000ofH00?mV00@0
0?mV00<00000003oh@00on400`00on42000000H00:?o00<00000000Xo`00:?l01`00:?l200000180
D@3o0P000009000Xo`0300000000Xol00:?o00@00:?o00<00000003oh@00on401000on400`000000
0?mV003oIP04003oIP030000000Do`005?l000H05?l000<0000008oo002?o`001@2?o`0200000080
5?l00P00000]003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo;@00on42000000805?l00P00000908oo00030000000Do`005?l000D05?l000<00000003oIP00
ofH01000ofH00`0000000?oQ003oh@04003oh@0300000000Xol00:?o00@00:?o00<00000000Xo`00
:?l01`00:?l00`000000D@3o0540o`0D0540o`0300000000:?l002So00L002So00<00000002So`00
Xol01000Xol00`0000000?oQ003oh@04003oh@0300000000ofH00?mV00<00?mV00<0000001Co000D
o`001P0Do`000`000000Sol008oo000708oo0080000000@05?l00000000000000000:`00on450?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob`00?oQ0P000000100D
o`00000000000000000:08oo00030000000Do`005?l000D05?l000<00000003oIP00ofH01000ofH0
0`0000000?oQ003oh@03003oh@0300000000Xol00:?o00D00:?o00<00000000Xo`00:?l01P00:?l0
0`000000D@3o0540o`0F0540o`0300000000:?l002So00H002So00<00000002So`00Xol01000Xol0
0`0000000?oQ003oh@04003oh@0300000000ofH00?mV00<00?mV00<0000001Co000Do`001P0Do`00
0`000000Sol008oo000808oo0080000000@05?l000000000ofH00000:P00on450?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob/00?oQ0P0000000`0Do`0000000000
000;08oo008000001`0Do`000`0000000?mV003oIP04003oIP0300000000on400?oQ00<00?oQ00<0
0000002So`00Xol01000Xol00`00000002So000Xo`06000Xo`030000001A0?l0D@3o01L0D@3o0P00
0007000Xo`8000001@00Xol00`0000000?oQ003oh@04003oh@0300000000ofH00?mV00@00?mV00<0
000001Co000Do`001@0Do`000`000000Sol008oo000:08oo00030000000Do`00000000800000:@00
on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobX00?oQ0P00
00000`0Do`00000008oo000<08oo00030000000Do`005?l000D05?l000<00000003oIP00ofH01000
ofH00`0000000?oQ003oh@04003oh@0300000000Xol00:?o00@00:?o00<00000000Xo`00:?l01@00
:?l00`000000D@3o0540o`0J0540o`0300000000:?l002So00D002So00<00000002So`00Xol01000
Xol00`0000000?oQ003oh@04003oh@0300000000ofH00?mV00<00?mV0P00000601Co00030000002?
o`00Sol000/0Sol00P0000000`0Do`0000000000000X003oh@D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo:@00on44000000h0Sol000<0000001Co000Do`001@0D
o`000`0000000?mV003oIP04003oIP0300000000on400?oQ00<00?oQ00<00000002So`00Xol01000
Xol00`00000002So000Xo`04000Xo`8000007P1A0?l00`00000002So000Xo`05000Xo`0300000000
Xol00:?o00<00:?o00<00000003oh@00on401000on400`0000000?mV003oIP04003oIP030000000D
o`005?l000D05?l000<0000008oo002?o`00302?o`04000002L00?oQ1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool200000080oooo:000on44000000l0Sol000<0000001Co000Do`001@0Do`00
0`0000000?mV003oIP03003oIP0300000000on400?oQ00@00?oQ00<00000002So`00Xol00`00Xol0
0`00000002So000Xo`05000Xo`030000001A0?l0D@3o00/0D@3o1P00000<0540o`0300000000:?l0
02So00D002So00<00000002So`00Xol01000Xol00`0000000?oQ003oh@03003oh@0300000000ofH0
0?mV00@00?mV00<0000001Co000Do`001@0Do`000`000000Sol008oo000=08oo00@000009P00on44
0?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo9`00on4300000100Sol000<00000
01Co000Do`001@0Do`000`0000000?mV003oIP04003oIP0300000000on400?oQ00<00?oQ00<00000
002So`00Xol01000Xol00`00000002So000Xo`04000Xo`030000001A0?l0D@3o00T0D@3o0`000006
0<`0o`8000002`1A0?l00`00000002So000Xo`05000Xo`0300000000Xol00:?o00<00:?o0P000005
003oh@0300000000ofH00?mV00@00?mV00<0000001Co000Do`00100Do`000`000000Sol008oo000>
08oo00@000009@00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooobD00?oQ1000000A08oo00030000000Do`005?l000D05?l000<00000003oIP00ofH00`00ofH0
0`0000000?oQ003oh@04003oh@0300000000Xol00:?o00<00:?o00<00000000Xo`00:?l01@00:?l0
0`000000D@3o0540o`070540o`8000002`3<0?l2000000X0D@3o00<00000000Xo`00:?l01000:?l0
0`0000000:?o002So`04002So`0300000000on400?oQ00<00?oQ00<00000003oIP00ofH01000ofH0
0`0000005?l001Co000501Co00030000002?o`00Sol000l0Sol00`00000T003oh@D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9000on4400000140Sol000<00000
01Co000Do`001@0Do`000`0000000?mV003oIP04003oIP0300000000on400?oQ00<00?oQ00<00000
002So`00Xol01000Xol00`00000002So000Xo`04000Xo`030000001A0?l0D@3o00L0D@3o00<00000
0<`0o`3<0?l03@3<0?l2000000P0D@3o00<00000000Xo`00:?l01@00:?l00`0000000:?o002So`03
002So`0300000000on400?oQ00@00?oQ00<00000003oIP00ofH00`00ofH00`0000005?l001Co0005
01Co00030000002?o`00Sol00100Sol01000000R003oh@D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo8`00on420000000301Co00000000Sol00140Sol000<00000
01Co000Do`001@0Do`000`0000000?mV003oIP04003oIP0300000000on400?oQ00<00?oQ00<00000
002So`00Xol01000Xol00`00000002So000Xo`04000Xo`030000001A0?l0D@3o00H0D@3o00<00000
0<`0o`3<0?l03`3<0?l2000000P0D@3o00<00000000Xo`00:?l01000:?l00`0000000:?o002So`04
002So`0300000000on400?oQ00<00?oQ00<00000003oIP00ofH01000ofH00`0000005?l001Co0005
01Co00030000002?o`00Sol00100Sol01000000Q003oh@D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo8P00on420000000301Co00000000Sol00140Sol000<00000
01Co000Do`001@0Do`000`0000000?mV003oIP04003oIP8000001@00on400`0000000:?o002So`03
002So`0300000000:?l002So00@002So00<000000540o`1A0?l01P1A0?l00`000000c03o0<`0o`0A
0<`0o`030000001A0?l0D@3o00H0D@3o00<00000000Xo`00:?l01000:?l00`0000000:?o002So`04
002So`0300000000on400?oQ00<00?oQ00<00000003oIP00ofH01000ofH00`0000005?l001Co0005
01Co00030000002?o`00Sol00140Sol01000000P003oh@D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo8@00on420000000301Co00000000Sol00180Sol000<00000
01Co000Do`001@0Do`000`0000000?mV003oIP04003oIP0300000000on400?oQ00@00?oQ00<00000
002So`00Xol00`00Xol00`00000002So000Xo`04000Xo`030000001A0?l0D@3o00H0D@3o00<00000
0<`0o`3<0?l04P3<0?l00`000000D@3o0540o`060540o`0300000000:?l002So00@002So00<00000
002So`00Xol00`00Xol00`0000000?oQ003oh@04003oh@0300000000ofH00?mV00@00?mV00<00000
01Co000Do`001@0Do`000`000000Sol008oo000@08oo00@000008000on450?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob000?oQ0P0000000`0Do`00000008oo000B
08oo00030000000Do`005?l000H05?l000<00000003oIP00ofH01000ofH00`0000000?oQ003oh@03
003oh@0300000000Xol00:?o00@00:?o00<00000000Xo`00:?l01000:?l00`000000D@3o0540o`05
0540o`030000003<0?l0c03o01@0c03o00<000000540o`1A0?l01@1A0?l00`00000002So000Xo`04
000Xo`0300000000Xol00:?o00<00:?o00<00000003oh@00on401000on400`0000000?mV003oIP04
003oIP030000000Do`005?l000D05?l000<0000008oo002?o`004@2?o`04000001l00?oQ1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolP003oh@030000000Do`00
000001@0Sol000<0000001Co000Do`001P0Do`000`0000000?mV003oIP04003oIP0300000000on40
0?oQ00<00?oQ00<00000002So`00Xol01000Xol00`00000002So000Xo`04000Xo`030000001A0?l0
D@3o00D0D@3o00<000000<`0o`3<0?l0503<0?l00`000000D@3o0540o`050540o`0300000000:?l0
02So00@002So00<00000002So`00Xol01000Xol00`0000000?oQ003oh@03003oh@0300000000ofH0
0?mV00D00?mV00<0000001Co000Do`001@0Do`000`000000Sol008oo000A08oo00040000000Do`00
5?l0000001h00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolO003oh@@00000502?o`000`0000005?l001Co000501Co000300000000ofH00?mV00@00?mV00<0
0000003oh@00on401000on400`0000000:?o002So`04002So`0300000000:?l002So00<002So00<0
00000540o`1A0?l01@1A0?l00`000000c03o0<`0o`0E0<`0o`030000001A0?l0D@3o00D0D@3o0P00
0005000Xo`0300000000Xol00:?o00@00:?o00<00000003oh@00on400`00on400`0000000?mV003o
IP05003oIP030000000Do`005?l000D05?l000<0000008oo002?o`004P2?o`00100000005?l00000
0000000M003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
7P00on420000000301Co00000000Sol001<0Sol000<0000001Co000Do`001P0Do`000`0000000?mV
003oIP04003oIP0300000000on400?oQ00@00?oQ00<00000002So`00Xol00`00Xol00`00000002So
000Xo`04000Xo`030000001A0?l0D@3o00D0D@3o00<000000<`0o`3<0?l05P3<0?l00`000000D@3o
0540o`050540o`0300000000:?l002So00<002So00<00000002So`00Xol01000Xol00`0000000?oQ
003oh@04003oh@0300000000ofH00?mV00@00?mV00<0000001Co000Do`001P0Do`000`000000Sol0
08oo000B08oo00040000000Do`000000000001`00?oQ1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool200000080oooo7@00on420000000301Co00000000Sol001<0Sol000<0000001Co000Do`00
1P0Do`000`0000000?mV003oIP05003oIP0300000000on400?oQ00@00?oQ00<00000002So`00Xol0
0`00Xol00`00000002So000Xo`04000Xo`030000001A0?l0D@3o00D0D@3o00<000000<`0o`3<0?l0
5P3<0?l00`000000D@3o0540o`050540o`0300000000:?l002So00<002So00<00000002So`00Xol0
1000Xol00`0000000?oQ003oh@04003oh@0300000000ofH00?mV00@00?mV00<0000001Co000Do`00
1P0Do`02000001@0Sol000@0000001Co0000000000006`00on440?ooo`8000001P3oool001T0oooo
00@000000?ooo`3oool0oooo7000on420000000301Co00000000Sol001@0Sol000<0000001Co000D
o`001P0Do`000`0000000?mV003oIP05003oIP0300000000on400?oQ00@00?oQ00<00000002So`00
Xol00`00Xol00`00000002So000Xo`04000Xo`030000001A0?l0D@3o00@0D@3o00<000000<`0o`3<
0?l05`3<0?l00`000000D@3o0540o`050540o`0300000000:?l002So00<002So00<00000002So`00
Xol01000Xol00`0000000?oQ003oh@04003oh@0300000000ofH00?mV00D00?mV00<0000001Co000D
o`001P0Do`000`000000Sol008oo000B08oo00@000006`00on450?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?oooa`00?oQ0`00000E08oo00030000000Do`005?l000H0
5?l000<00000003oIP00ofH01P00ofH00`0000000?oQ003oh@04003oh@0300000000Xol00:?o00<0
0:?o00<00000000Xo`00:?l01000:?l00`000000D@3o0540o`040540o`030000003<0?l0c03o01P0
c03o00<000000540o`1A0?l0101A0?l00`00000002So000Xo`03000Xo`0300000000Xol00:?o00@0
0:?o00<00000003oh@00on401000on400`0000000?mV003oIP05003oIP030000000Do`005?l000L0
5?l000<0000008oo002?o`004P2?o`00100000005?l000000000000J003oh@D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo6`00on420000000301Co00000000Sol0
01<0Sol000<0000001Co000Do`001`0Do`000`0000000?mV003oIP05003oIP0300000000on400?oQ
00D00?oQ00<00000002So`00Xol00`00Xol00`00000002So000Xo`04000Xo`030000001A0?l0D@3o
00@0D@3o00<000000<`0o`3<0?l0603<0?l00`000000D@3o0540o`040540o`0300000000:?l002So
00<002So00<00000002So`00Xol01000Xol00`0000000?oQ003oh@04003oh@0300000000ofH00?mV
00H00?mV00<0000001Co000Do`001`0Do`000`000000Sol008oo000B08oo00040000000Do`000000
000001T00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolJ
003oh@80000000<05?l00000002?o`004`2?o`000`0000005?l001Co000701Co008000001`00ofH0
0`0000000?oQ003oh@05003oh@0300000000Xol00:?o00<00:?o00<00000000Xo`00:?l01000:?l0
0`000000D@3o0540o`040540o`030000003<0?l0c03o01P0c03o00<000000540o`1A0?l0101A0?l0
0`00000002So000Xo`03000Xo`0300000000Xol00:?o00@00:?o00<00000003oh@00on401000on40
0`0000000?mV003oIP06003oIP030000000Do`005?l000P05?l000<0000008oo002?o`004P2?o`00
100000005?l000000000000H003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo6@00on420000000301Co00000000Sol001<0Sol000<0000001Co000Do`00200D
o`000`0000000?mV003oIP06003oIP0300000000on400?oQ00D00?oQ00<00000002So`00Xol01000
Xol00`00000002So000Xo`03000Xo`030000001A0?l0D@3o00@0D@3o00<000000<`0o`3<0?l0603<
0?l00`000000D@3o0540o`040540o`0300000000:?l002So00<002So00<00000002So`00Xol01000
Xol00`0000000?oQ003oh@05003oh@0300000000ofH00?mV00H00?mV00<0000001Co000Do`00200D
o`000`000000Sol008oo000A08oo00030000000Do`005?l0008000005`00on450?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaT00?oQ0P0000000`0Do`00000008oo
000B08oo008000002@0Do`000`0000000?mV003oIP07003oIP0300000000on400?oQ00D00?oQ00<0
0000002So`00Xol01000Xol00`00000002So000Xo`03000Xo`030000001A0?l0D@3o00@0D@3o00<0
00000<`0o`3<0?l0603<0?l00`000000D@3o0540o`040540o`0300000000:?l002So00<002So00<0
0000002So`00Xol01000Xol00`0000000?oQ003oh@05003oh@0300000000ofH00?mV00H00?mV00<0
000001Co000Do`00200Do`02000001<0Sol000@0000001Co0000000000005`00on450?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaP00?oQ0P0000000`0Do`000000
08oo000A08oo008000002`0Do`000`0000000?mV003oIP07003oIP0300000000on400?oQ00D00?oQ
00<00000002So`00Xol01000Xol00`00000002So000Xo`03000Xo`030000001A0?l0D@3o00@0D@3o
00<000000<`0o`3<0?l0603<0?l00`000000D@3o0540o`030540o`0300000000:?l002So00@002So
00<00000002So`00Xol01000Xol00`0000000?oQ003oh@05003oh@0300000000ofH00?mV00L00?mV
00<0000001Co000Do`00200Do`0300000180Sol000@0000001Co0000000000005P00on450?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaL00?oQ0P00000201Co0003
0000002?o`00Sol000l0Sol000<0000001Co000Do`002P0Do`000`0000000?mV003oIP08003oIP03
00000000on400?oQ00D00?oQ00<00000002So`00Xol01000Xol00`00000002So000Xo`04000Xo`03
0000001A0?l0D@3o00<0D@3o00<000000<`0o`3<0?l0603<0?l00`000000D@3o0540o`030540o`03
00000000:?l002So00<002So00<00000002So`00Xol01000Xol00`0000000?oQ003oh@06003oh@03
00000000ofH00?mV00L00?mV0P00000;01Co008000004@2?o`000`0000005?l000000002000001D0
0?oQ1@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000
003oool0oooo0?oooaL00?oQ00D0000001Co000Do`005?l00000000@08oo00030000000Do`005?l0
00/05?l000<00000003oIP00ofH02000ofH00`0000000?oQ003oh@06003oh@0300000000Xol00:?o
00@00:?o00<00000000Xo`00:?l00`00:?l00`000000D@3o0540o`030540o`030000003<0?l0c03o
01P0c03o00<000000540o`1A0?l00`1A0?l00`00000002So000Xo`03000Xo`0300000000Xol00:?o
00@00:?o00<00000003oh@00on401P00on400`0000000?mV003oIP08003oIP030000000Do`005?l0
00/05?l000<0000008oo002?o`003`2?o`00100000005?l000000000000E003oh@D0oooo00<00000
0?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolF
003oh@8000000P0Do`000`000000Sol008oo000=08oo008000003@0Do`000`0000000?mV003oIP09
003oIP0300000000on400?oQ00H00?oQ00<00000002So`00Xol01000Xol00`00000002So000Xo`03
000Xo`030000001A0?l0D@3o00<0D@3o00<000000<`0o`3<0?l05`3<0?l00`000000D@3o0540o`04
0540o`0300000000:?l002So00<002So00<00000002So`00Xol01000Xol00`0000000?oQ003oh@06
003oh@0300000000ofH00?mV00P00?mV00<0000001Co000Do`00300Do`02000000l0Sol000@00000
01Co0000000000005@00on450?ooo`030000003oool0oooo00@0oooo00090?ooo`@00000103oool0
0`000000oooo0?ooo`050?ooo`8000000P3ooolE003oh@<000000P0Do`000`000000Sol008oo000;
08oo008000003P0Do`000`0000000?mV003oIP0:003oIP0300000000on400?oQ00H00?oQ00<00000
002So`00Xol01000Xol00`00000002So000Xo`03000Xo`030000001A0?l0D@3o00@0D@3o00<00000
0<`0o`3<0?l05P3<0?l00`000000D@3o0540o`030540o`8000001@00:?l00`0000000:?o002So`04
002So`0300000000on400?oQ00H00?oQ00<00000003oIP00ofH02@00ofH2000000d05?l00`00000=
08oo00030000000Do`005?l000<000004`00on430?ooo`<000001P3oool00140oooo00<000000?oo
o`3oool01@3oool010000000oooo0?ooo`3ooolE003oh@8000000P0Do`000`000000Sol008oo000;
08oo00030000000Do`005?l000d05?l000<00000003oIP00ofH02`00ofH00`0000000?oQ003oh@06
003oh@0300000000Xol00:?o00@00:?o0P000005000Xo`030000001A0?l0D@3o00<0D@3o00<00000
0<`0o`3<0?l05P3<0?l00`000000D@3o0540o`030540o`0300000000:?l002So00<002So00<00000
002So`00Xol01000Xol00`0000000?oQ003oh@07003oh@0300000000ofH00?mV00X00?mV0P00000>
01Co00800000302?o`00100000005?l001Co000Do`02000001<00?oQ1@3oool00`000000oooo0?oo
o`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooa@00?oQ0P00
000301Co00030000002?o`00Sol000L0Sol01000000?01Co000300000000ofH00?mV00`00?mV00<0
0000003oh@00on401`00on400`0000000:?o002So`04002So`0300000000:?l002So00<002So00<0
00000540o`1A0?l00`1A0?l00`000000c03o0<`0o`0E0<`0o`030000001A0?l0D@3o00@0D@3o00<0
0000000Xo`00:?l00`00:?l00`0000000:?o002So`04002So`0300000000on400?oQ00L00?oQ00<0
0000003oIP00ofH03000ofH00`0000005?l001Co000=01Co00<000002@2?o`00100000005?l001Co
000Do`03000001800?oQ1@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?oo
o`050?ooo`040000003oool0oooo0?oooa@00?oQ0P00000301Co008000001P2?o`02000001405?l0
0P00000?003oIP0300000000on400?oQ00L00?oQ00<00000002So`00Xol01000Xol00`00000002So
000Xo`03000Xo`030000001A0?l0D@3o00@0D@3o00<000000<`0o`3<0?l0503<0?l00`000000D@3o
0540o`030540o`0300000000:?l002So00<002So00<00000002So`00Xol01000Xol00`0000000?oQ
003oh@07003oh@0300000000ofH00?mV00h00?mV0P00000@01Co00<000001P2?o`000`0000005?l0
01Co000201Co008000004P00on450?ooo`030000003oool0oooo00@0oooo000@0?ooo`8000001`3o
ool010000000oooo0?ooo`3ooolC003oh@8000001@0Do`07000001805?l000<00000003oIP00ofH0
4000ofH00`0000000?oQ003oh@07003oh@0300000000Xol00:?o00@00:?o00<00000000Xo`00:?l0
0`00:?l00`000000D@3o0540o`030540o`030000003<0?l0c03o01@0c03o00<000000540o`1A0?l0
0`1A0?l00`00000002So000Xo`03000Xo`0300000000Xol00:?o00<00:?o0P000009003oh@030000
0000ofH00?mV01000?mV00<0000001Co000Do`00400Do`07000000@05?l00`00000A003oh@D0oooo
00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?oo
o`3ooolB003oh@0300000000ofH0000001/05?l00`00000C003oIP0300000000on400?oQ00P00?oQ
00<00000002So`00Xol01000Xol00`00000002So000Xo`02000Xo`800000101A0?l00`000000c03o
0<`0o`0C0<`0o`030000001A0?l0D@3o00<0D@3o00<00000000Xo`00:?l00`00:?l00`0000000:?o
002So`04002So`0300000000on400?oQ00P00?oQ00<00000003oIP00ofH04@00ofH2000001`05?l0
0P00000A003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
4P00on42000001T05?l00`00000F003oIP0300000000on400?oQ00P00?oQ0P000005002So`030000
0000:?l002So00<002So00<000000540o`1A0?l00`1A0?l00`000000c03o0<`0o`0B0<`0o`030000
001A0?l0D@3o00<0D@3o00<00000000Xo`00:?l00P00:?l00`0000000:?o002So`04002So`030000
0000on400?oQ00P00?oQ00<00000003oIP00ofH05000ofH4000001P05?l000<00000003oIP000000
4000on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa400?oQ
00<00000003oIP0000005`0Do`02000001T00?mV0P00000:003oh@8000001@00Xol00`00000002So
000Xo`02000Xo`800000101A0?l00`000000c03o0<`0o`0A0<`0o`030000001A0?l0D@3o00<0D@3o
00<00000000Xo`00:?l00P00:?l2000000D00:?o00<00000003oh@00on402@00on400`0000000?mV
003oIP0H003oIP8000005`0Do`02000001000?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolA003oh@8000005@0Do`03000001d00?mV00<00000003oh@00on40
2@00on400`0000000:?o002So`03002So`0300000000:?l002So008002So00<000000540o`1A0?l0
0`1A0?l00`000000c03o0<`0o`0@0<`0o`030000001A0?l0D@3o0080D@3o00<00000000Xo`00:?l0
0`00:?l00`0000000:?o002So`03002So`0300000000on400?oQ00T00?oQ00<00000003oIP00ofH0
6`00ofH3000001@05?l000<00000003oIP0000003`00on450?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oooa400?oQ0P00000C01Co00<000008000ofH00`0000000?oQ
003oh@09003oh@0300000000Xol00:?o00800:?o00<00000000Xo`00:?l00`00:?l00`000000D@3o
0540o`020540o`030000003<0?l0c03o0100c03o00<000000540o`1A0?l00P1A0?l00`00000002So
000Xo`03000Xo`0300000000Xol00:?o00800:?o0P00000:003oh@0300000000ofH00?mV01h00?mV
0`00000C01Co008000003`00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?oooa000?oQ00<00000003oIP000000400Do`03000002<00?mV0P00000:003oh@800000
1000Xol00`00000002So000Xo`02000Xo`030000001A0?l0D@3o0080D@3o00<000000<`0o`3<0?l0
3`3<0?l00`000000D@3o0540o`030540o`0400000000:?l002So000Xo`8000001000Xol2000000X0
0?oQ0P00000R003oIP<000004@0Do`02000000l00?oQ1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool200000080oooo4000on400`0000000?mV0000000>01Co008000009`00ofH2000000X00?oQ
00<00000002So`00Xol00`00Xol00`00000002So000Xo`02000Xo`030000001A0?l0D@3o0080D@3o
00<000000<`0o`3<0?l03P3<0?l00`000000D@3o0540o`020540o`0400000000:?l002So000Xo`80
00001@00Xol00`0000000?oQ003oh@08003oh@0300000000ofH00?mV02D00?mV0`00000>01Co0003
00000000ofH0000000h00?oQ103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooo`l0
0?oQ00@00000003oIP00ofH000002`0Do`03000002/00?mV0P000009003oh@0300000000Xol00:?o
00<00:?o00@00000000Xo`00:?l002So0P0000030540o`030000003<0?l0c03o00d0c03o00<00000
0540o`1A0?l00P1A0?l00`00000002So000Xo`02000Xo`0300000000Xol00:?o00<00:?o00<00000
003oh@00on401`00on42000002/00?mV0`00000;01Co000300000000ofH0000000h00?oQ1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool?003oh@0300000000ofH0
000000X05?l00P00000G003oIP8000005`00ofH2000000P00?oQ00<00000002So`00Xol00P00Xol2
000000<002So00<000000540o`1A0?l00P1A0?l00`000000c03o0<`0o`0;0<`0o`800000101A0?l0
1@00000002So000Xo`00:?l0000000D00:?o00<00000003oh@00on401@00on43000001L00?mV0P00
000G003oIP8000002@0Do`00100000000?mV003oIP00000=003oh@D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo3P00on4200000003003oIP0000005?l000H05?l0
0`00000A003oIPP000000P00on47000001800?mV0P000007003oh@0300000000Xol00:?o00800:?o
00<00000000Xo`00:?l00P00:?l00`000000D@3o0540o`020540o`030000003<0?l0c03o00X0c03o
00<000000540o`1A0?l00P1A0?l01@00000002So000Xo`00:?l0000000@00:?o0P000006003oh@80
00004`00ofH7000000800?oQ2000000A003oIP8000001`0Do`00100000000?mV003oIP00000=003o
h@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3P00on401@00
00000?mV003oIP00ofH0000000<05?l00`00000@003oIP@000004@00on42000001800?mV0`000005
003oh@0300000000Xol00:?o00800:?o00D00000000Xo`00:?l002So000000040540o`030000003<
0?l0c03o00T0c03o00<000000540o`1A0?l00P1A0?l00`00000002So000Xo`02000Xo`0400000000
Xol00:?o002So`8000001@00on42000001<00?mV0P00000A003oh@@000003`00ofH4000000<05?l0
00D00000003oIP00ofH00?mV0000000<003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo3P00on400`0000000?mV003oIP02003oIP<000003`00ofH4000001L0
0?oQ00<00000003oIP00ofH04P00ofH00`0000000?oQ003oh@03003oh@8000000`00Xol01@000000
02So000Xo`00:?l0000000@0D@3o00<000000<`0o`3<0?l0203<0?l00`000000D@3o0540o`020540
o`0500000000:?l002So000Xo`0000000`00Xol00`0000000?oQ003oh@04003oh@0300000000ofH0
0?mV01800?mV00<00000003oh@00on405@00on43000001000?mV0`000004003oIP0300000000on40
0?oQ00X00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool=
003oh@0300000000ofH00?mV01800?mV0`00000L003oh@0300000000ofH00?mV01800?mV0P000004
003oh@8000000`00Xol01@00000002So000Xo`00:?l0000000<0D@3o0P0000080<`0o`030000001A
0?l0D@3o0080D@3o00D00000000Xo`00:?l002So00000003002So`0300000000on400?oQ00<00?oQ
0P00000D003oIP0300000000on400?oQ01T00?oQ0`00000E003oIP0300000000on400?oQ00T00?oQ
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool=003oh@030000
0000ofH00?mV01000?mV0P00000P003oh@0300000000ofH00?mV01<00?mV0P000003003oh@800000
0`00Xol01000000002So000Xo`0000040540o`030000003<0?l0c03o00H0c03o00@000000540o`1A
0?l0D@3o0P000002000Xo`0500000000Xol00:?o002So`0000001000on42000001D00?mV00<00000
003oh@00on407@00on43000001800?mV00<00000003oh@00on402@00on450?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo``00?oQ00<00000003oIP00ofH03`00ofH2
000002800?oQ00<00000003oIP00ofH05000ofH2000000<00?oQ0P000003002So`0400000000:?l0
02So000000@0D@3o00<000000<`0o`3<0?l0103<0?l00`000000D@3o0540o`020540o`0400000000
:?l002So000000<00:?o00@00000003oh@00on400?oQ0`00000E003oIP8000008P00on4200000100
0?mV00<00000003oh@00on402@00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooo``00?oQ00<00000003oIP00ofH03000ofH3000002D00?oQ00<00000003oIP00
ofH05@00ofH2000000<00?oQ00@00000002So`00Xol000000`00:?l00`000000D@3o0540o`020540
o`030000003<0?l0c03o0080c03o00<000000540o`1A0?l00P1A0?l00`00000002So000Xo`020000
00800:?o00D00000003oh@00on400?oQ0000000H003oIP0300000000on400?oQ02<00?oQ0P00000?
003oIP0300000000on400?oQ00P00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3oool<003oh@0300000000ofH00?mV00/00?mV0P00000@003oh@P000003`00on40
0`0000000?mV003oIP0:003oIPL000001@00ofH00`0000000?oQ003oh@02003oh@0400000000Xol0
0:?o0000008002So00<000000540o`1A0?l00P1A0?l00`000000c03o0<`0o`020<`0o`050000001A
0?l0D@3o0540o`0000000`00:?l0100000000:?o002So`000003003oh@0300000000ofH00?mV00@0
0?mV1P00000=003oIP0300000000on400?oQ00d00?oQ2000000@003oh@8000003@00ofH00`000000
0?oQ003oh@08003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooo``00?oQ
00<00000003oIP00ofH02@00ofH2000000d00?oQ1@000007002So`@000003@00on400`0000000?mV
003oIP08003oIP8000001@0Do`03000000@00?mV00@00000003oh@00on400?oQ0P0000001@00Xol0
0000000Xo`00:?l0000000@0D@3o0P0000020<`0o`030000001A0?l0D@3o0080D@3o00H00000000X
o`00:?l002So00000000Xol2000000800?oQ00<00000003oIP00ofH00`00ofH3000000D05?l00`00
0009003oIP0300000000on400?oQ00/00?oQ0`000008002So`D000003000on42000000`00?mV00<0
0000003oh@00on402000on440?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo2`00
on400`0000000?mV003oIP08003oIP8000002`00on44000001000:?o0`00000:003oh@0300000000
ofH00?mV00L00?mV00<0000001Co000Do`00200Do`02000000<00?mV0P000002003oh@0400000000
Xol00:?o0000008002So00<000000540o`1A0?l00`1A0?l2000000@0D@3o0P000002000Xo`040000
0000Xol00:?o000000800?oQ00@00000003oIP00ofH00?mV0`00000:01Co000300000000ofH00?mV
00H00?mV0P000009003oh@@000004000Xol3000000/00?oQ0P00000:003oIP0300000000on400?oQ
00P00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool;003o
h@0300000000ofH00?mV00L00?mV0P00000:003oh@<000005P00Xol00`0000000?oQ003oh@08003o
h@0300000000ofH00?mV00D00?mV00<0000001Co000Do`002`0Do`02000000<00?mV00@00000003o
h@00on4000000P00Xol01000000002So000Xo`00000:0540o`0400000000:?l002So000000800:?o
00@00000003oh@00on4000000P00ofH2000000d05?l00P000007003oIP0300000000on400?oQ00L0
0?oQ0P00000F002So`<000002P00on42000000T00?mV00<00000003oh@00on401`00on450?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`/00?oQ00<00000003oIP00
ofH01@00ofH2000000X00?oQ0P00000J002So`<000001`00on400`0000000?mV003oIP05003oIP03
0000000Do`005?l000d05?l00P000002003oIP0600000000on400?oQ00000000Xol000000P00:?l0
0`000000D@3o0540o`070540o`0300000000:?l002So0080000000D00:?o00000000on400?oQ0000
0002003oIP8000003`0Do`000`0000000?mV003oIP04003oIP8000001`00on42000001/00:?o0P00
000:003oh@8000001`00ofH00`0000000?oQ003oh@07003oh@D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo2`00on400`0000000?mV003oIP04003oIP0300000000
on400?oQ00P00?oQ0P00000N002So`8000001`00on400`0000000?mV003oIP04003oIP030000000D
o`005?l000D05?l01P00000301Co00<0000000L00?mV00000000on400?oQ00000000Xol000000080
02So00<000000540o`1A0?l01P1A0?l01P00000002So0000000000000:?o000000800?oQ00@00000
003oIP00000000000`0Do`07000000L05?l000<00000003oIP00ofH01000ofH00`0000000?oQ003o
h@05003oh@0300000000Xol00:?o01d00:?o0P000009003oh@8000001P00ofH00`0000000?oQ003o
h@07003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2`00
on400`0000000?mV003oIP03003oIP0300000000on400?oQ00P00?oQ00<00000002So`00Xol08000
Xol00`0000000?oQ003oh@04003oh@0300000000ofH00?mV00<00?mV00<0000001Co000Do`00100D
o`02000000H0Sol00`00000201Co0080000000@00?mV00000000on4000000P00Xol01000000002So
0000000000060540o`0500000000:?l002So00000000Xol00P0000001000on400000003oIP000003
01Co008000001`2?o`000`0000005?l001Co000401Co000300000000ofH00?mV00<00?mV00<00000
003oh@00on401@00on400`0000000:?o002So`0P002So`0300000000on400?oQ00P00?oQ00<00000
003oIP00ofH00`00ofH00`0000000?oQ003oh@07003oh@D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo2P00on400`0000000?mV003oIP02003oIP8000002@00on42
000000d00:?o2`00000<002So`0300000000on400?oQ00@00?oQ00<00000003oIP00ofH00`00ofH0
0`0000005?l001Co000201Co00030000002?o`00Sol000P0Sol00`00000201Co000700000000ofH0
0000003oh@0000000:?o00000002000Xo`030000001A0?l0D@3o00@0D@3o00<00000000Xo`000000
0P00Xol01@0000000?oQ00000000ofH0000000805?l00P00000:08oo00030000000Do`005?l000<0
5?l000<00000003oIP00ofH00`00ofH00`0000000?oQ003oh@04003oh@0300000000Xol00:?o00X0
0:?o2`00000=002So`0300000000on400?oQ00P00?oQ0P000003003oIP0300000000on400?oQ00L0
0?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool;003oh@04
00000000ofH00000000000T00?oQ0`00000:002So`@000002`00:?l3000000X00:?o00<00000003o
h@00on400`00on42000000@00?mV00<0000001Co000Do`000P0Do`000`000000Sol008oo000408oo
00<00000102?o`020000000901Co000000000?mV00000000on400000002So`00000002So00800000
101A0?l02`00000002So000Xo`0000000:?o00000000on400000003oIP0000005?l0008000000`2?
o`04000000H0Sol000<0000001Co000Do`000P0Do`000`0000000?mV003oIP02003oIP0300000000
on400?oQ00@00?oQ00<00000002So`00Xol01`00Xol4000000/002So0`00000;002So`8000002P00
on40100000000?mV003oIP000009003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo2`00on42000000X00?oQ00<00000002So`00Xol02000Xol30000018002So
0`000008002So`0300000000on400?oQ00<00?oQ00<00000003oIP00ofH00P00ofH01@0000005?l0
01Co000Do`00000000D0Sol00P0000030?oe00@000000P2?o`00100000005?l000000000ofH40000
008002So00<000000540o`1A0?l00P1A0?l02`00000002So00000000Xol00000003oh@0000000?mV
0000000Do`0000000080Sol00`0000040?oe00800000102?o`000`0000005?l001Co000201Co0003
00000000ofH00?mV00800?mV00<00000003oh@00on400`00on400`0000000:?o002So`06002So`<0
00004@00:?l3000000X00:?o00<00000003oh@00on402000on42000000X00?oQ1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolF003oh@0300000000Xol00:?o00L0
0:?o0P00000G000Xo`<000001`00Xol00`0000000?oQ003oh@03003oh@0500000000ofH00?mV003o
IP0000000`0Do`000`000000Sol008oo000208oo00030000003om@00ooD000L0ooD00P0000000`2?
o`00000001Co000400000005002So`00000002So000Xo`0000000P1A0?l00`00000002So000Xo`02
00000007003oh@00000000000000000Do`00000008oo0002000000T0ooD000D0000008oo002?o`00
Sol00000000401Co000500000000ofH00?mV003oIP0000001@00on400`0000000:?o002So`05002S
o`8000005`00:?l2000000T00:?o0P00000D003oh@D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo5@00on400`0000000:?o002So`07002So`8000006P00:?l30000
00H00:?o00<00000003oh@00on400P00on400`0000000?mV003oIP02003oIP040000000Do`005?l0
000000<0Sol000<000000?oe003om@000P3om@0600000080ooD000<0000008oo000000001@000000
1@00Xol00000000Xo`000000D@3o0080000000<002So00000000Xol00P0000000`00ofH000000000
000300000080ooD01@0000050?oe00040000002?o`00Sol0000000<05?l000D00000003oIP00ofH0
0?mV00000005003oh@0300000000Xol00:?o00@00:?o0P00000K000Xo`8000002@00Xol00`000000
0?oQ003oh@0A003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oooa@00?oQ
00<00000002So`00Xol01`00Xol00`00000002So000Xo`0M000Xo`0300000000Xol00:?o00<00:?o
00<00000003oh@00on400`00on401@0000000?mV003oIP00ofH0000000805?l000D0000008oo002?
o`00Sol0000000030?oe008000001@3oNP02000000030?oe00000000Sol00080000000D00?mV0000
000000000:?o00000002000Xo`8000000P00:?l01@0000000:?o0000000000000?mV0080000000<0
Sol00000003om@000P0000050?mj008000000`3om@0010000000Sol008oo0000000301Co00050000
0000ofH00?mV003oIP0000001000on400`0000000:?o002So`04002So`0300000000:?l002So01d0
02So00<00000002So`00Xol01`00Xol00`0000000?oQ003oh@0@003oh@@0oooo0P0000060?ooo`00
6@3oool010000000oooo0?ooo`3ooolC003oh@8000002000Xol00`00000002So000Xo`0<000Xo`H0
00003000:?l2000000D00:?o00<00000003oh@00on400P00on401@0000000?mV003oIP00ofH00000
00805?l000D0000008oo002?o`00Sol0000000030?oe00040000003oNP00ogX00?mj00<0000000<0
ogX00000000000000`0000001P0Do`0000000000000000000:?o000000H002So1P000000102?o`00
00000000000000020?mj0080000000D0ogX00000003oNP00ogX0000000030?oe00040000002?o`00
Sol0000000<05?l000D00000003oIP00ofH00?mV00000003003oh@8000001@00Xol00`00000002So
000Xo`0;000Xo`H000003P00:?l00`0000000:?o002So`06002So`8000004@00on450?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa<00?oQ00<00000002So`00Xol0
1P00Xol00`00000002So000Xo`09000Xo`@000001P1A0?l5000000T002So0P000004002So`030000
0000on400?oQ00800?oQ00@00000003oIP00ofH000000`0Do`0010000000Sol008oo000000020?oe
00030000003oNP00ogX0008000000`3o000800000003003oIP0000000000008000001000:?l00`00
00000:?o0000000:00000080o`000P0000030?mj00040000003om@00ooD000000080Sol000@00000
01Co000Do`0000000`00ofH0100000000?oQ003oh@00on42000000@00:?o0P000009000Xo`D00000
1P1A0?l4000000/002So00<00000002So`00Xol01P00Xol00`0000000?oQ003oh@0?003oh@D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4P00on400`0000000:?o
002So`05002So`8000002@00:?l3000000l0D@3o0P000008000Xo`8000001000Xol2000000800?oQ
0P000002003oIP040000000Do`005?l000000080Sol000@000000?oe003om@0000000P3oNP000`00
0000o`000?l000050?l000030000003oNP00000000L000001000:?l8000000030?mj00000000o`00
00H0o`0000@000000?mj003oNP0000000P3om@0010000000Sol008oo0000000201Co000400000000
ofH00?mV000000<00?oQ0P000004002So`0300000000:?l002So00H002So0`00000?0540o`800000
2P00:?l00`0000000:?o002So`06002So`0300000000on400?oQ00h00?oQ1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolA003oh@0300000000Xol00:?o00D00:?o
0P000008000Xo`800000501A0?l2000000P002So00<00000002So`00Xol00P00Xol2000000800?oQ
00H00000003oIP00ofH00?mV0000000Do`020000000708oo00000000ooD00?oe00000000ogX00000
00090?l000T000000`00:?l00`0000000:?o00000007000000T0o`0000<000000?mj000000000P3o
m@000`000000Sol00000000201Co000400000000ofH00?mV000000<00?oQ00<00000002So`00Xol0
0P00Xol2000000L002So0P00000D0540o`8000002@00:?l00`0000000:?o002So`06002So`030000
0000on400?oQ00d00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3oool@003oh@0300000000Xol00:?o00D00:?o00<00000000Xo`00:?l01`00:?l00`000000D@3o
0540o`0F0540o`<000001P00:?l00`0000000:?o002So`02002So`8000000P00on400`0000000?mV
003oIP020000000401Co00000000Sol000000080ooD000<000000?mj000000002`3o000600000004
002So`00000002So000Xo`P000002`3o00001@000000ogX00000003om@0000000080Sol000@00000
01Co0000000000000P00ofH0100000000?oQ003oh@000004002So`8000001P00:?l2000001P0D@3o
00<00000000Xo`00:?l01`00:?l00`0000000:?o002So`06002So`0300000000on400?oQ00`00?oQ
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool?003oh@800000
1P00Xol2000000P002So00<000000540o`1A0?l06P1A0?l2000000D002So0P000003002So`800000
0P00on40100000000?mV003oIP00000201Co00070000002?o`0000000?oe00000000ogX00000000<
0?l000L000000P00:?l7000000`0o`0000L000000?mj00000000ooD00000002?o`00000000805?l0
00@00000003oIP00ofH000000P00on400`0000000:?o002So`02002So`0300000000:?l002So00@0
02So0P00000K0540o`8000002000:?l2000000H00:?o00<00000003oh@00on403000on450?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`l00?oQ00<00000002So`00
Xol01@00Xol00`00000002So000Xo`06000Xo`030000001A0?l0D@3o01d0D@3o00<00000000Xo`00
:?l00`00:?l2000000<00:?o00H00000003oh@00on400?oQ00000000ofH20000000801Co00000000
Sol00000003om@0000000?mj0000000=0?l000H0000000<002So00000000Xol01@00000=0?l00004
0000003oNP00000000000080Sol000<0000001Co000000000P00ofH0100000000?oQ003oh@000004
002So`0300000000:?l002So00<002So0P00000O0540o`0300000000:?l002So00H002So00<00000
002So`00Xol01@00Xol00`0000000?oQ003oh@0;003oh@D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo3P00on42000000H00:?o00<00000000Xo`00:?l01@00:?l2
00000100D@3o0`00000>0540o`8000001@00:?l2000000800:?o0P000002003oh@0900000000ofH0
00000000000Do`00000008oo00000000ooD0008000003@3o000500000003002So`000000000000D0
00003@3o0003000000060?oe00000000Sol00000000Do`0000000P00ofH00`0000000?oQ003oh@02
000000800:?o0P000005000Xo`8000003P1A0?l200000140D@3o00<00000000Xo`00:?l01@00:?l2
000000H00:?o00<00000003oh@00on402`00on450?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooo`h00?oQ00<00000002So`00Xol01000Xol00`00000002So000Xo`05
000Xo`8000003@1A0?l4000000<0c03o1P00000:0540o`8000001@00:?l00`0000000:?o002So`02
00000003003oh@000000000000800?mV00@0000001Co00000000Sol00P0000000`3oNP0000000?l0
000<0?l000D000000P00Xol4000000h0o`0010000000102?o`00000001Co00000002003oIP030000
0000on400?oQ008000000P00Xol00`00000002So000Xo`03000Xo`8000002@1A0?l700000080c03o
1@00000=0540o`0300000000:?l002So00H002So00<00000002So`00Xol01000Xol00`0000000?oQ
003oh@0:003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
3@00on42000000H00:?o00<00000000Xo`00:?l01@00:?l00`000000D@3o0540o`090540o`<00000
3@3<0?l3000000P0D@3o0`000004000Xo`0600000000Xol00:?o002So`0000000?oQ0P000002003o
IP050000000Do`0000000000003om@000P00000>0?l000@000000P00Xol3000000h0o`0000<00000
0?mj000000000`0000001P0Do`000000003oIP00ofH00000003oh@8000000P00Xol2000000@002So
0P0000090540o`8000003P3<0?l3000000/0D@3o00<00000000Xo`00:?l01@00:?l00`0000000:?o
002So`04002So`0300000000on400?oQ00X00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool200000080oooo3@00on400`0000000:?o002So`04002So`0300000000:?l002So00H002So00<0
00000540o`1A0?l0201A0?l00`000000c03o0<`0o`0@0<`0o`@000001`1A0?l00`00000002So000X
o`03000Xo`0700000000Xol00:?o002So`0000000?oQ00000003003oIP80000000D0Sol000000000
0000ogX00000000>0?l000<000000P00Xol3000000h0o`0000D000000?mj00000000000008oo0003
00000004003oIP0000000?oQ000000@00:?o00<00000000Xo`00:?l00P00:?l00`000000D@3o0540
o`060540o`<000004`3<0?l00`000000D@3o0540o`090540o`0300000000:?l002So00D002So00<0
0000002So`00Xol01000Xol00`0000000?oQ003oh@09003oh@@0oooo0P0000060?ooo`006@3oool0
10000000oooo0?ooo`3oool=003oh@0300000000Xol00:?o00@00:?o00<00000000Xo`00:?l01@00
:?l00`000000D@3o0540o`080540o`030000003<0?l0c03o01@0c03o0`0000060540o`<000000`00
:?l2000000800:?o00L00000003oh@0000000000003oIP0000005?l000D000003P3o000300000003
002So`0000000000008000003@3o00040000000708oo000000005?l000000000ofH00000003oh@02
000000800:?o0P000003000Xo`8000001`1A0?l3000001H0c03o00<000000540o`1A0?l0201A0?l0
0`00000002So000Xo`05000Xo`0300000000Xol00:?o00@00:?o0P00000:003oh@D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3000on400`0000000:?o002So`05
002So`0300000000:?l002So00@002So00<000000540o`1A0?l0201A0?l00`000000c03o0<`0o`0G
0<`0o`8000001`1A0?l2000000<002So0P000002002So`T0000000<0ooD00000000000003P3o0006
000000d0o`00100000000`2?o`00000000000006000000800:?o00<00000000Xo`00:?l00P00:?l2
000000L0D@3o00<000000<`0o`3<0?l0603<0?l00`000000D@3o0540o`070540o`0300000000:?l0
02So00D002So00<00000002So`00Xol01000Xol00`0000000?oQ003oh@09003oh@D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3000on400`0000000:?o002So`04
002So`0300000000:?l002So00D002So00<000000540o`1A0?l01P1A0?l2000001`0c03o0P000007
0540o`8000000`00:?l0100000000:?o002So`00Xol8000000030?oe00000000000000d0o`001P00
000=0?l000H0000000<00?mV00000000on400P000002002So`8000000`00:?l2000000H0D@3o0`00
000L0<`0o`030000001A0?l0D@3o00L0D@3o00<00000000Xo`00:?l01@00:?l00`0000000:?o002S
o`04002So`0300000000on400?oQ00P00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3oool<003oh@0300000000Xol00:?o00@00:?o00<00000000Xo`00:?l01000
:?l00`000000D@3o0540o`070540o`030000003<0?l0c03o01d0c03o0P0000070540o`0400000000
:?l002So000Xo`<0000000H00:?o0000000000000?oQ00000000ofH6000000d0o`001000000=0?l0
00H0000000@00?mV00000000on4000000P00Xol2000000@002So00<000000540o`1A0?l0101A0?l2
00000200c03o00<000000540o`1A0?l01P1A0?l00`00000002So000Xo`05000Xo`0300000000Xol0
0:?o00@00:?o00<00000003oh@00on402000on450?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooo``00?oQ00<00000002So`00Xol01000Xol00`00000002So000Xo`04
000Xo`030000001A0?l0D@3o00H0D@3o00<000000<`0o`3<0?l0803<0?l3000000D0D@3o0P000004
000Xo`80000000<00:?o0000000000002@00000;0?l000@000002`3o000;00000003002So`000000
000000<002So0`0000050540o`8000008P3<0?l00`000000D@3o0540o`070540o`0300000000:?l0
02So00@002So00<00000002So`00Xol01000Xol00`0000000?oQ003oh@08003oh@D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2`00on400`0000000:?o002So`04
002So`0300000000:?l002So00@002So0P0000080540o`030000003<0?l0c03o0280c03o0P000006
0540o`8000001000:?l01@0000000:?o002So`0000000?oQ00P000002P3o0003000000/0o`001`00
0002003oh@0400000000Xol00:?o000000<002So0P0000070540o`030000003<0?l0c03o02<0c03o
00<000000540o`1A0?l01P1A0?l00`00000002So000Xo`04000Xo`0300000000Xol00:?o00@00:?o
00<00000003oh@00on402000on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooo`/00?oQ00<00000002So`00Xol01000Xol00`00000002So000Xo`04000Xo`030000
001A0?l0D@3o00H0D@3o00<000000<`0o`3<0?l09@3<0?l2000000H0D@3o0P000003000Xo`800000
00<00:?o0000000000002000000:0?l0008000002P3o000:00000003002So`000000000000<002So
00<000000540o`1A0?l01@1A0?l2000002H0c03o00<000000540o`1A0?l01P1A0?l00`00000002So
000Xo`05000Xo`0300000000Xol00:?o00@00:?o00<00000003oh@00on401`00on450?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`/00?oQ00<00000002So`00Xol0
1000Xol00`00000002So000Xo`04000Xo`030000001A0?l0D@3o00H0D@3o00<000000<`0o`3<0?l0
9`3<0?l00`000000D@3o0540o`050540o`8000000`00:?l300000003002So`000000000000L00000
203o0002000000P0o`00200000000`00Xol0000000000002000000<002So0P0000070540o`030000
003<0?l0c03o02L0c03o00<000000540o`1A0?l01P1A0?l00`00000002So000Xo`04000Xo`030000
0000Xol00:?o00@00:?o00<00000003oh@00on401`00on450?ooo`030000003oool0oooo00@0oooo
000@0?ooo`<000001P3oool010000000oooo0?ooo`3oool;003oh@0300000000Xol00:?o00@00:?o
00<00000000Xo`00:?l01000:?l00`000000D@3o0540o`060540o`030000003<0?l0c03o02P0c03o
00<000000540o`1A0?l01P1A0?l2000000@002So0`0000000`00Xol0000000000006000000d0o`00
2@0000000`00Xol0000000000005000Xo`800000201A0?l00`000000c03o0<`0o`0X0<`0o`030000
001A0?l0D@3o00H0D@3o00<00000000Xo`00:?l01000:?l00`0000000:?o002So`04002So`030000
0000on400?oQ00L00?oQ1@3oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?oo
o`3oool0000000D0oooo00@000000?ooo`3oool0oooo2`00on400`0000000:?o002So`04002So`03
00000000:?l002So00@002So00<000000540o`1A0?l01P1A0?l00`000000c03o0<`0o`0Y0<`0o`03
0000001A0?l0D@3o00L0D@3o0P000004000Xo`@0000000<00:?o0000000000001`0000060?l000T0
000000@00:?o00000000000000001@00:?l2000000T0D@3o00<000000<`0o`3<0?l0:@3<0?l00`00
0000D@3o0540o`060540o`0300000000:?l002So00@002So00<00000002So`00Xol01000Xol00`00
00000?oQ003oh@07003oh@D0oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`8000000P3oool;003oh@0300000000Xol00:?o00@00:?o00<00000000X
o`00:?l01000:?l00`000000D@3o0540o`060540o`030000003<0?l0c03o02T0c03o00<000000540
o`1A0?l0201A0?l00`00000002So000Xo`05000Xo`0300000000Xol00:?o00800:?o00<00000003o
h@0000000`0000060?l000@0000000<00?oQ00000000Xol00`00Xol00`00000002So000Xo`05000X
o`030000001A0?l0D@3o00P0D@3o00<000000<`0o`3<0?l0:@3<0?l00`000000D@3o0540o`060540
o`0300000000:?l002So00@002So00<00000002So`00Xol01000Xol00`0000000?oQ003oh@07003o
h@<0oooo0`0000060?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?oo
o`3oool0oooo2`00on400`0000000:?o002So`04002So`0300000000:?l002So00@002So00<00000
0540o`1A0?l01P1A0?l00`000000c03o0<`0o`0Y0<`0o`030000001A0?l0D@3o00L0D@3o00<00000
000Xo`00:?l00`00:?l>000000H0o`003@000006000Xo`030000001A0?l0D@3o00P0D@3o00<00000
0<`0o`3<0?l0:03<0?l00`000000D@3o0540o`060540o`0300000000:?l002So00@002So00<00000
002So`00Xol01000Xol00`0000000?oQ003oh@07003oh@D0oooo00<000000?ooo`3oool0103oool0
00l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?ooo`/00?oQ00<0
0000002So`00Xol01000Xol00`00000002So000Xo`04000Xo`030000001A0?l0D@3o00H0D@3o00<0
00000<`0o`3<0?l09`3<0?l2000000P0D@3o0P000003000Xo`d000003@3o000900000004002So`00
00000000000000@002So0P0000080540o`800000:@3<0?l00`000000D@3o0540o`060540o`030000
0000:?l002So00@002So00<00000002So`00Xol01000Xol00`0000000?oQ003oh@07003oh@D0oooo
00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000
003oool0oooo0?ooo`/00?oQ00<00000002So`00Xol01000Xol00`00000002So000Xo`04000Xo`03
0000001A0?l0D@3o00H0D@3o00<000000<`0o`3<0?l09P3<0?l2000000L0D@3o0P000003000Xo`d0
0000203o0002000000P0o`002@0000001000Xol00000000000000003000Xo`8000001`1A0?l20000
02P0c03o00<000000540o`1A0?l01P1A0?l00`00000002So000Xo`04000Xo`0300000000Xol00:?o
00@00:?o00<00000003oh@00on401`00on450?ooo`030000003oool0oooo00@0oooo000?0?ooo`05
0000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3oool;003oh@0300000000Xol0
0:?o00@00:?o00<00000000Xo`00:?l01000:?l00`000000D@3o0540o`060540o`030000003<0?l0
c03o02D0c03o00<000000540o`1A0?l0101A0?l3000000<002So0P0000000`00Xol0000000000008
000000X0o`000P00000:0?l000X0000000<00:?o0000000000000`00:?l2000000H0D@3o0P00000V
0<`0o`030000001A0?l0D@3o00H0D@3o00<00000000Xo`00:?l01@00:?l00`0000000:?o002So`04
002So`0300000000on400?oQ00L00?oQ1@3oool00`000000oooo0?ooo`040?ooo`00403oool30000
00H0oooo00@000000?ooo`3oool0oooo2`00on400`0000000:?o002So`04002So`0300000000:?l0
02So00@002So0P0000080540o`030000003<0?l0c03o0280c03o0P0000060540o`8000000`00:?l2
00000004002So`0000000000003oh@P000002P3o0003000000/0o`00200000001000on4000000000
0000Xol2000000<002So0P0000060540o`800000903<0?l00`000000D@3o0540o`060540o`030000
0000:?l002So00@002So00<00000002So`00Xol01000Xol00`0000000?oQ003oh@08003oh@D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3000on400`0000000:?o
002So`04002So`0300000000:?l002So00@002So00<000000540o`1A0?l01P1A0?l00`000000c03o
0<`0o`0P0<`0o`8000001P1A0?l2000000<002So0P000002002So`0300000000on40000000L00000
303o0004000000`0o`00200000001@00on400000002So`00Xol0000000@002So0P0000060540o`03
0000003<0?l0c03o0200c03o00<000000540o`1A0?l01`1A0?l00`00000002So000Xo`04000Xo`03
00000000Xol00:?o00@00:?o00<00000003oh@00on402000on450?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooo``00?oQ00<00000002So`00Xol01000Xol00`000000
02So000Xo`04000Xo`030000001A0?l0D@3o00L0D@3o00<000000<`0o`3<0?l07@3<0?l2000000L0
D@3o00@00000000Xo`00:?l002So0P000002002So`80000000<00?oQ00000000ofH01P00000=0?l0
00@000003@3o000600000003003oIP0000000?oQ0080000000<00:?o0000000000001000:?l00`00
0000D@3o0540o`040540o`<000007`3<0?l00`000000D@3o0540o`060540o`0300000000:?l002So
00D002So00<00000002So`00Xol01000Xol00`0000000?oQ003oh@08003oh@D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3000on400`0000000:?o002So`04002S
o`0300000000:?l002So00D002So00<000000540o`1A0?l01P1A0?l2000001`0c03o0P0000070540
o`8000000`00:?l00`0000000:?o002So`0200000003003oh@000000000000L000003@3o00060000
00d0o`000`0000000`2?o`0000000000000300000004003oh@0000000:?o002So`8000000`00:?l2
000000L0D@3o0P00000L0<`0o`030000001A0?l0D@3o00L0D@3o00<00000000Xo`00:?l01@00:?l0
0`0000000:?o002So`04002So`0300000000on400?oQ00P00?oQ1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3oool<003oh@8000001P00Xol00`00000002So000Xo`04
000Xo`030000001A0?l0D@3o00P0D@3o00<000000<`0o`3<0?l05`3<0?l2000000L0D@3o0P000003
000Xo`8000000P00Xol01`0000000?oQ003oh@0000000?mV0000000Do`000P0000000`3om@000000
0000000>0?l000H000003P3o00050000000501Co000000000?mV00000000on400P000002002So`80
00000`00:?l2000000L0D@3o0P00000I0<`0o`030000001A0?l0D@3o00L0D@3o00<00000000Xo`00
:?l01@00:?l00`0000000:?o002So`04002So`8000002P00on450?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooo`d00?oQ00<00000002So`00Xol01000Xol00`000000
02So000Xo`05000Xo`030000001A0?l0D@3o00P0D@3o00<000000<`0o`3<0?l0503<0?l2000000L0
D@3o0`000003000Xo`0600000000Xol00:?o002So`0000000?oQ0P0000000`00ofH0000001Co0002
000000030?oe00000000000000h0o`000`0000000`00Xol0000000000002000000d0o`0010000000
1`2?o`00000001Co000000000?mV00000000on400P000003002So`0400000000:?l002So000Xo`80
0000201A0?l2000001H0c03o00<000000540o`1A0?l0201A0?l00`00000002So000Xo`05000Xo`03
00000000Xol00:?o00@00:?o00<00000003oh@00on402@00on450?ooo`030000003oool0oooo00@0
oooo000I0?ooo`8000000P3oool=003oh@0300000000Xol00:?o00D00:?o00<00000000Xo`00:?l0
1@00:?l00`000000D@3o0540o`080540o`8000004@3<0?l3000000P0D@3o00<00000000Xo`00:?l0
0P00:?l2000000800:?o0P0000001P00on400000003oIP00ofH0000001Co00D000003P3o00040000
00800:?o0`00000>0?l000090000003oNP0000000000002?o`00000001Co000000000?mV00D00000
0P00Xol00`00000002So000Xo`02000Xo`800000201A0?l300000140c03o0P00000:0540o`030000
0000:?l002So00D002So00<00000002So`00Xol01000Xol00`0000000?oQ003oh@0:003oh@@0oooo
0P0000060?ooo`006@3oool010000000oooo0?ooo`3oool>003oh@0300000000Xol00:?o00@00:?o
00<00000000Xo`00:?l01@00:?l00`000000D@3o0540o`0:0540o`800000303<0?l3000000T0D@3o
0P000005000Xo`0400000000Xol00:?o000000800?oQ00@00000003oIP00ofH00?mV100000000`3o
m@0000000000000>0?l000@000000P00Xol4000000d0o`0000/000000?mj00000000ooD00000002?
o`00000001Co000000000?mV00000003003oh@0400000000Xol00:?o000000@002So0P0000090540
o`@00000303<0?l2000000`0D@3o00<00000000Xo`00:?l01@00:?l00`0000000:?o002So`04002S
o`0300000000on400?oQ00X00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3oool>003oh@0300000000Xol00:?o00@00:?o00<00000000Xo`00:?l01@00:?l20000
00d0D@3o3@00000:0540o`8000001000:?l2000000800:?o0P0000000`00on40000000000002003o
IP040000000Do`00000008oo0080000000<0ogX00000003o0000303o000;000000h0o`0010000000
102?o`00000001Co00000002003oIP0300000000on400?oQ008000000P00Xol2000000@002So0P00
000:0540o`d000003@1A0?l00`00000002So000Xo`06000Xo`0300000000Xol00:?o00@00:?o00<0
0000003oh@00on402P00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooo`h00?oQ0P000006002So`0300000000:?l002So00D002So0P00000Q0540o`8000001@00
:?l0100000000:?o002So`00Xol200000004003oh@0000000000003oIP80000000D05?l00000002?
o`0000000?oe0002000000d0o`001@0000000`00Xol0000000000005000000d0o`000`0000001P3o
m@00000008oo000000005?l0000000800?mV0P0000000`00on40000000000002002So`8000001@00
:?l200000240D@3o00<00000000Xo`00:?l01@00:?l2000000H00:?o00<00000003oh@00on402`00
on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`l00?oQ00<0
0000002So`00Xol01@00Xol00`00000002So000Xo`06000Xo`030000001A0?l0D@3o01d0D@3o00<0
0000000Xo`00:?l00`00:?l2000000<00:?o00H00000003oh@00on400?oQ00000000ofH200000008
01Co00000000Sol00000003om@0000000?mj0000000=0?l000H0000000<002So00000000Xol01@00
000=0?l000040000003oNP00000000000080Sol000<0000001Co000000000P00ofH00`0000000?oQ
003oh@02000000<00:?o00<00000000Xo`00:?l00`00:?l2000001l0D@3o00<00000000Xo`00:?l0
1P00:?l00`0000000:?o002So`05002So`0300000000on400?oQ00/00?oQ1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool?003oh@8000001P00Xol2000000P002So
00<000000540o`1A0?l06P1A0?l2000000D002So0P000003002So`0500000000on400?oQ003oh@00
00000P00ofH02P0000005?l001Co00000000Sol00000003om@0000000?mj0000000<0?l000L00000
0P00:?l7000000`0o`0000L000000?mj00000000ooD00000002?o`00000000805?l000@00000003o
IP00ofH000000P00on42000000<00:?o00<00000000Xo`00:?l01000:?l2000001/0D@3o0P000008
000Xo`8000001P00Xol00`0000000?oQ003oh@0<003oh@D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo4000on400`0000000:?o002So`05002So`0300000000:?l0
02So00L002So0P00000G0540o`<000001P00:?l00`0000000:?o002So`02002So`0500000000on40
0?oQ003oh@0000000P00ofH01P0000005?l001Co00000000Sol000000080ooD000<000000?mj0000
00002`3o000600000004002So`00000002So000Xo`P000002`3o00001@000000ogX00000003om@00
00000080Sol000<0000001Co000000000`00ofH0100000000?oQ003oh@000004002So`8000001P00
:?l2000001L0D@3o0P000009000Xo`0300000000Xol00:?o00H00:?o00<00000003oh@00on403000
on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa400?oQ00<0
0000002So`00Xol01@00Xol2000000T002So0P00000C0540o`8000002000:?l00`0000000:?o002S
o`02002So`8000000P00on401`0000000?mV003oIP00ofH0000001Co000000000P2?o`001P000000
ooD00?oe00000000ogX0000000T0o`002@000003000Xo`0300000000Xol0000000L000002@3o0000
0`000000ogX0000000020?oe00030000002?o`00000000805?l000<00000003oIP00ofH00P000002
003oh@0300000000Xol00:?o00<00:?o00<00000000Xo`00:?l01@00:?l3000001<0D@3o00<00000
000Xo`00:?l02000:?l00`0000000:?o002So`06002So`0300000000on400?oQ00d00?oQ1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolB003oh@0300000000Xol0
0:?o00D00:?o0P00000:000Xo`<000003@1A0?l3000000P002So0P000004002So`8000000P00on40
1@0000000?mV003oIP00ofH0000000805?l000@0000008oo002?o`0000000P3om@0010000000ogX0
0?mj000000070?l000030000003oNP00000000L000001000:?l8000000030?mj00000000o`0000H0
o`0000@000000?mj003oNP0000000P3om@0010000000Sol008oo0000000201Co000400000000ofH0
0?mV000000<00?oQ0P000004002So`8000002000:?l3000000d0D@3o0`00000:000Xo`0300000000
Xol00:?o00H00:?o00<00000003oh@00on403P00on450?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oooa<00?oQ00<00000002So`00Xol01P00Xol00`00000002So000X
o`0:000Xo`D000000P1A0?l6000000X002So00<00000002So`00Xol00`00Xol00`0000000?oQ003o
h@02003oh@0400000000ofH00?mV000000<05?l000@0000008oo002?o`0000000P3om@000`000000
ogX00?mj000=00000003003oIP0000000000008000001000:?l00`0000000:?o0000000>000000<0
ogX000@000000?oe003om@0000000P2?o`00100000005?l001Co00000003003oIP0400000000on40
0?oQ003oh@8000001@00Xol00`00000002So000Xo`08000Xo`D000000P1A0?l6000000`002So00<0
0000002So`00Xol01P00Xol00`0000000?oQ003oh@0?003oh@D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo5000on400`0000000:?o002So`06002So`0300000000
:?l002So00h002So0P00000>000Xo`8000001@00Xol00`0000000?oQ003oh@02003oh@0500000000
ofH00?mV003oIP0000000P0Do`001@000000Sol008oo002?o`00000000<0ooD000<000000?mj003o
NP001@3oNP02000000040?oe00000000000001Co00<0000000<00:?o00000000:?l01@00:?l60000
000408oo00000000ooD0000000P0ogX000D000000?oe003om@00ooD00000000208oo00050000000D
o`005?l001Co000000000`00ofH0100000000?oQ003oh@00on42000000D00:?o00<00000000Xo`00
:?l03000:?l20000014002So00<00000002So`00Xol01P00Xol00`0000000?oQ003oh@0@003oh@D0
oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oooa@00?oQ0P000008002So`800000
7@00:?l2000000D00:?o00<00000003oh@00on400P00on42000000<00?mV00@0000001Co000Do`00
00000`2?o`0010000000ooD00?oe003om@02000000<0ogX02P0000001@00on400000002So`000000
02So00<000000P00:?l01@0000000:?o0000000000000?mV0080000000<0Sol00000003om@000`00
00030?mj00<000000`3om@0010000000Sol008oo0000000301Co000500000000ofH00?mV003oIP00
00001000on42000000D00:?o0P00000M000Xo`8000002000Xol2000001800?oQ103oool2000000H0
oooo000I0?ooo`040000003oool0oooo0?oooaD00?oQ0P000008002So`8000006P00:?l3000000D0
0:?o00<00000003oh@00on400`00on401@0000000?mV003oIP00ofH0000000<05?l000<0000008oo
002?o`000P2?o`000`000000ooD00?oe00020?oe00<000000`3om@0500000005003oIP0000000000
002So`0000000P00:?l010000000D@3o0540o`000002000Xo`80000000<00?oQ00000000ofH01@00
00020?oe00<000001@3om@001@000000Sol008oo002?o`00000000@05?l000D00000003oIP00ofH0
0?mV00000005003oh@0300000000Xol00:?o00<00:?o0`00000I000Xo`<000002000Xol2000001<0
0?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolF003oh@03
00000000Xol00:?o00P00:?o0P00000F000Xo`8000001`00Xol2000000D00?oQ00D00000003oIP00
ofH00?mV0000000301Co00030000002?o`00Sol000<0Sol000<000000?oe003om@00103om@030000
000308oo00000000000000<0000000@00?oQ00000000Xol000000P00:?l030000000D@3o0540o`1A
0?l00000000Xo`0000000:?o00000000on400000003oIP8000000P2?o`02000000P0ooD000D00000
08oo002?o`00Sol00000000401Co000300000000ofH00?mV00800?mV00<00000003oh@00on400`00
on400`0000000:?o002So`04002So`8000005P00:?l2000000X00:?o00<00000003oh@00on404`00
on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`/00?oQ0P00
000:003oh@8000002P00Xol30000014002So0`000007002So`8000001@00on400`0000000?mV003o
IP02003oIP050000000Do`005?l001Co000000001@2?o`0800000080Sol0100000000`00ofH00000
000000020000008002So00<000000540o`1A0?l00P1A0?l02000000002So00000000Xol00000003o
h@0000000?mV100000000`2?o`00000000000007000000@0Sol000<0000001Co000Do`000P0Do`00
0`0000000?mV003oIP02003oIP0300000000on400?oQ00<00?oQ00<00000002So`00Xol01P00Xol3
0000014002So0`000009002So`8000002P00on42000000X00?oQ1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3oool;003oh@0300000000ofH00000008000002@00on42
000000/00:?o0`00000;000Xo`<000002@00Xol2000000D00?oQ00<00000003oIP00ofH00`00ofH0
0`0000005?l001Co000201Co00030000002?o`00Sol000/0Sol000D0000001Co000Do`000000003o
IP0300000004002So`00000002So000000D0D@3o00D00000000Xo`00:?l00000002So`0300000003
003oIP0000005?l000<00000302?o`000`0000005?l001Co000201Co000300000000ofH00?mV0080
0?mV00<00000003oh@00on401000on400`0000000:?o002So`07002So`@000002`00:?l3000000/0
0:?o0P000009003oh@8000000P00ofH00`0000000?oQ003oh@07003oh@D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo2P00on400`0000000?mV003oIP02003oIP80
00002@00on42000000d00:?o2`00000<002So`0300000000on400?oQ00<00?oQ0P000005003oIP03
0000000Do`005?l000805?l000<0000008oo002?o`00202?o`03000000805?l000L00000003oIP00
00000?oQ00000000Xol00000008002So00<000000540o`1A0?l0101A0?l00`00000002So00000002
002So`0500000000on400000003oIP0000000P0Do`02000000X0Sol000<0000001Co000Do`000`0D
o`000`0000000?mV003oIP03003oIP0300000000on400?oQ00@00?oQ00<00000002So`00Xol02P00
Xol;000000d00:?o00<00000003oh@00on402000on42000000<00?mV00<00000003oh@00on401`00
on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`/00?oQ00<0
0000003oIP00ofH00`00ofH00`0000000?oQ003oh@08003oh@8000008@00Xol00`0000000?oQ003o
h@04003oh@0300000000ofH00?mV00<00?mV00<0000001Co000Do`00100Do`02000000H0Sol00P00
000301Co0080000000@00?mV00000000on4000000P00Xol01000000002So0000000000060540o`05
00000000:?l002So00000000Xol00P0000000`00on400000003oIP02000000805?l00`00000608oo
00030000000Do`005?l000@05?l000<00000003oIP00ofH00`00ofH00`0000000?oQ003oh@05003o
h@0300000000Xol00:?o01l00:?o0P00000:003oh@0300000000ofH00?mV00<00?mV00<00000003o
h@00on401`00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
o`/00?oQ00<00000003oIP00ofH01000ofH2000000X00?oQ00<00000002So`00Xol07000Xol20000
00L00?oQ00<00000003oIP00ofH01000ofH00`0000005?l001Co000501Co00H000000`0Do`020000
00800?mV00H00000003oh@00on400000002So`000002000Xo`030000001A0?l0D@3o00H0D@3o00H0
0000000Xo`0000000000002So`000002003oh@0400000000ofH00?mV000000@05?l01P00000701Co
000300000000ofH00?mV00@00?mV00<00000003oh@00on401@00on42000001h00:?o00<00000003o
h@00on402000on42000000H00?mV00<00000003oh@00on401`00on450?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooo`/00?oQ00<00000003oIP00ofH01P00ofH00`00
00000?oQ003oh@08003oh@8000006P00Xol2000000P00?oQ00<00000003oIP00ofH01@00ofH00`00
00005?l001Co000=01Co008000000P00ofH01P0000000?oQ003oh@0000000:?o0000008002So00<0
00000540o`1A0?l01`1A0?l00`00000002So000Xo`0200000005002So`0000000?oQ003oh@000000
0P00ofH2000000l05?l000<00000003oIP00ofH01000ofH2000000P00?oQ00<00000002So`00Xol0
6000Xol3000000X00?oQ00<00000003oIP00ofH01P00ofH00`0000000?oQ003oh@07003oh@D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2`00on400`0000000?mV
003oIP07003oIP8000002P00on43000001D00:?o0P00000:003oh@0300000000ofH00?mV00D00?mV
00<0000001Co000Do`002`0Do`02000000<00?mV00@00000003oh@00on4000000P00Xol010000000
02So000Xo`00000:0540o`0400000000:?l002So000000800:?o00@00000003oh@00on4000000P00
ofH3000000`05?l00P000007003oIP0300000000on400?oQ00L00?oQ0`00000D002So`<000002`00
on42000000T00?mV00<00000003oh@00on401`00on450?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooo`/00?oQ00<00000003oIP00ofH02000ofH2000000`00?oQ1000
000?002So`8000002`00on400`0000000?mV003oIP07003oIP030000000Do`005?l000P05?l00P00
0003003oIP8000000P00on40100000000:?o002So`000002000Xo`030000001A0?l0D@3o00<0D@3o
0P0000040540o`8000000P00:?l0100000000:?o002So`000002003oh@0300000000ofH00?mV0080
0?mV0P00000:01Co000300000000ofH00?mV00H00?mV0P00000;003oh@8000003`00Xol3000000`0
0?oQ0P00000:003oIP0300000000on400?oQ00P00?oQ1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool200000080oooo3000on400`0000000?mV003oIP09003oIP<000003@00on45000000H00:?o
1000000=003oh@0300000000ofH00?mV00P00?mV0P00000501Co00<000001000ofH01@0000000?oQ
003oh@00on40000000800:?o00@00000000Xo`00:?l00000101A0?l200000080c03o00<000000540
o`1A0?l00P1A0?l01@00000002So000Xo`00:?l0000000800:?o00@00000003oh@00on4000001@00
ofH3000000@05?l00`00000:003oIP0300000000on400?oQ00/00?oQ10000005002So`H000003@00
on42000000`00?mV00<00000003oh@00on402000on440?ooo`8000001P3oool001T0oooo00@00000
0?ooo`3oool0oooo3000on400`0000000?mV003oIP0<003oIP0300000000on400?oQ00l00?oQ1P00
000@003oh@0300000000ofH00?mV00/00?mV1@000006003oIP0400000000on400?oQ003oh@800000
00<00:?o0000000000000P00:?l00`000000D@3o0540o`020540o`030000003<0?l0c03o0080c03o
00@000000540o`1A0?l0D@3o0P000002000Xo`0300000000Xol00:?o008000000P00on42000000H0
0?mV1000000>003oIP0300000000on400?oQ00h00?oQ1@00000A003oh@8000003P00ofH00`000000
0?oQ003oh@08003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo3000on400`0000000?mV003oIP0=003oIP<000008`00on400`0000000?mV003oIP0E003oIP80
00000`00on42000000800:?o00@00000000Xo`00:?l00000101A0?l00`000000c03o0<`0o`040<`0
o`030000001A0?l0D@3o0080D@3o00@00000000Xo`00:?l000000P00Xol2000000800?oQ0P00000G
003oIP0300000000on400?oQ02800?oQ0`00000>003oIP0300000000on400?oQ00T00?oQ1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool<003oh@0300000000ofH0
0?mV00l00?mV0P00000R003oh@0300000000ofH00?mV01@00?mV0P000003003oh@0300000000Xol0
0:?o00800:?o00@00000000Xo`00:?l00000101A0?l00`000000c03o0<`0o`040<`0o`030000001A
0?l0D@3o0080D@3o00D00000000Xo`00:?l002So00000002002So`0300000000on400?oQ00800?oQ
0P00000F003oIP0300000000on400?oQ01l00?oQ0`00000@003oIP0300000000on400?oQ00T00?oQ
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool=003oh@030000
0000ofH00?mV01000?mV0`00000N003oh@8000005@00ofH2000000<00?oQ0P000003002So`040000
0000:?l002So000000@0D@3o00<000000<`0o`3<0?l01P3<0?l010000000D@3o0540o`1A0?l20000
008002So00D00000002So`00Xol00:?o00000004003oh@8000005@00ofH2000001d00?oQ1000000B
003oIP0300000000on400?oQ00T00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3oool=003oh@0300000000ofH00?mV01<00?mV0`00000K003oh@0300000000ofH0
0?mV01800?mV0P000004003oh@8000000`00Xol01@00000002So000Xo`00:?l0000000<0D@3o0P00
00080<`0o`030000001A0?l0D@3o0080D@3o00D00000000Xo`00:?l002So00000003002So`030000
0000on400?oQ00<00?oQ0P00000D003oIP0300000000on400?oQ01T00?oQ0`00000E003oIP030000
0000on400?oQ00T00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3oool>003oh@0300000000ofH00?mV00800?mV0`00000@003oIP<000005P00on42000001<00?mV
0P000005003oh@8000000`00Xol01@00000002So000Xo`00:?l0000000@0D@3o00<000000<`0o`3<
0?l0203<0?l00`000000D@3o0540o`020540o`0500000000:?l002So000Xo`0000000`00Xol00`00
00000?oQ003oh@04003oh@8000004`00ofH2000001H00?oQ0`00000?003oIP@000001000ofH00`00
00000?oQ003oh@0:003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo3P00on401@0000000?mV003oIP00ofH0000000<05?l01000000?003oIP@000003`00on43
000001<00?mV0P000006003oh@0300000000Xol00:?o00800:?o00D00000000Xo`00:?l002So0000
00040540o`030000003<0?l0c03o00T0c03o00<000000540o`1A0?l00P1A0?l00`00000002So000X
o`02000Xo`0400000000Xol00:?o002So`8000001P00on400`0000000?mV003oIP0B003oIP800000
3`00on45000000l00?mV0`00000401Co000500000000ofH00?mV003oIP0000003000on450?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`h00?oQ0P0000000`00ofH0
000001Co000701Co008000004@00ofH?000001@00?mV0P000007003oh@0300000000Xol00:?o0080
0:?o00<00000000Xo`00:?l00P00:?l00`000000D@3o0540o`020540o`030000003<0?l0c03o00X0
c03o00<000000540o`1A0?l00P1A0?l01@00000002So000Xo`00:?l0000000@00:?o0P000006003o
h@<000004`00ofH?000001800?mV0P00000701Co000400000000ofH00?mV000000d00?oQ1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool?003oh@0300000000ofH0
000000X05?l00`00000_003oIP8000002000on400`0000000:?o002So`02002So`8000000`00:?l0
0`000000D@3o0540o`020540o`030000003<0?l0c03o00/0c03o0P0000040540o`0500000000:?l0
02So000Xo`0000001@00Xol00`0000000?oQ003oh@06003oh@800000;`00ofH3000000T05?l000@0
0000003oIP00ofH000003@00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooo`l00?oQ00@00000003oIP00ofH00000300Do`02000002/00?mV0P000009003oh@03
00000000Xol00:?o00800:?o0P000003000Xo`030000001A0?l0D@3o0080D@3o00<000000<`0o`3<
0?l03@3<0?l00`000000D@3o0540o`020540o`0300000000:?l002So008002So00<00000002So`00
Xol00`00Xol00`0000000?oQ003oh@07003oh@800000:P00ofH3000000`05?l000<00000003oIP00
00003P00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3oool@003oh@030000
0000ofH0000000h05?l00P00000W003oIP8000002P00on400`0000000:?o002So`03002So`030000
0000:?l002So008002So00<000000540o`1A0?l00P1A0?l00`000000c03o0<`0o`0>0<`0o`030000
001A0?l0D@3o0080D@3o00<00000000Xo`00:?l00P00:?l00`0000000:?o002So`03002So`030000
0000on400?oQ00P00?oQ00<00000003oIP00ofH09@00ofH2000000l05?l000<00000003oIP000000
3P00on440?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo4000on400`0000000?mV
0000000@01Co00@000008P00ofH2000000X00?oQ00<00000002So`00Xol00`00Xol00`00000002So
000Xo`02000Xo`030000001A0?l0D@3o0080D@3o00<000000<`0o`3<0?l03`3<0?l00`000000D@3o
0540o`030540o`0400000000:?l002So000Xo`8000001@00Xol00`0000000?oQ003oh@08003oh@80
00008P00ofH3000001405?l00P00000?003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo4@00on42000001@05?l00P00000O003oIP0300000000on400?oQ00T0
0?oQ00<00000002So`00Xol00`00Xol00`00000002So000Xo`02000Xo`800000101A0?l00`000000
c03o0<`0o`0@0<`0o`030000001A0?l0D@3o0080D@3o00<00000000Xo`00:?l00`00:?l00`000000
0:?o002So`03002So`0300000000on400?oQ00T00?oQ00<00000003oIP00ofH07@00ofH2000001<0
5?l000<00000003oIP0000003`00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?oooa400?oQ00<00000003oIP0000005@0Do`03000001`00?mV00<00000003oh@00
on402@00on400`0000000:?o002So`03002So`0300000000:?l002So008002So00<000000540o`1A
0?l00`1A0?l00`000000c03o0<`0o`0@0<`0o`030000001A0?l0D@3o00<0D@3o00<00000000Xo`00
:?l00P00:?l00`0000000:?o002So`04002So`0300000000on400?oQ00P00?oQ00<00000003oIP00
ofH06P00ofH3000001D05?l000<00000003oIP0000003`00on450?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?oooa400?oQ00<00000003oIP0000005`0Do`03000001P0
0?mV0P00000:003oh@8000001@00Xol00`00000002So000Xo`02000Xo`800000101A0?l00`000000
c03o0<`0o`0A0<`0o`800000101A0?l00`00000002So000Xo`02000Xo`8000001@00Xol00`000000
0?oQ003oh@09003oh@0300000000ofH00?mV01H00?mV1000000G01Co008000004000on450?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa800?oQ0P00000J01Co0080
00005P00ofH00`0000000?oQ003oh@08003oh@8000001@00Xol00`00000002So000Xo`03000Xo`03
0000001A0?l0D@3o00<0D@3o00<000000<`0o`3<0?l04P3<0?l00`000000D@3o0540o`030540o`03
00000000:?l002So008002So0P000005002So`0300000000on400?oQ00P00?oQ00<00000003oIP00
ofH05000ofH3000001T05?l000<00000003oIP0000004000on450?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?oooa800?oQ0`00000701Co008000004P0Do`03000001<0
0?mV00<00000003oh@00on402000on400`0000000:?o002So`04002So`0300000000:?l002So0080
02So0P0000040540o`030000003<0?l0c03o01<0c03o00<000000540o`1A0?l00`1A0?l00`000000
02So000Xo`03000Xo`0300000000Xol00:?o00@00:?o00<00000003oh@00on402000on400`000000
0?mV003oIP0A003oIP8000004`0Do`02000000L05?l00P00000A003oh@D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo4`00on42000000D05?l00P00000208oo00<0
00004P0Do`02000001400?mV00<00000003oh@00on401`00on400`0000000:?o002So`04002So`03
00000000:?l002So00<002So00<000000540o`1A0?l00`1A0?l00`000000c03o0<`0o`0D0<`0o`03
0000001A0?l0D@3o00<0D@3o00<00000000Xo`00:?l00`00:?l00`0000000:?o002So`03002So`80
00002@00on400`0000000?mV003oIP0?003oIP8000004@0Do`0400000080Sol00P00000401Co0080
00004P00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa@0
0?oQ0P00000301Co00030000002?o`00Sol000D0Sol00`00000@01Co008000003`00ofH00`000000
0?oQ003oh@07003oh@0300000000Xol00:?o00@00:?o00<00000000Xo`00:?l00`00:?l00`000000
D@3o0540o`040540o`030000003<0?l0c03o01@0c03o00<000000540o`1A0?l00`1A0?l00`000000
02So000Xo`03000Xo`0300000000Xol00:?o00@00:?o0P000008003oh@0300000000ofH00?mV00h0
0?mV00<0000001Co000Do`003P0Do`03000000L0Sol000<0000001Co000Do`000P0Do`0200000180
0?oQ1@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000
003oool0oooo0?oooa@00?oQ0P00000301Co00030000002?o`00Sol000P0Sol00`00000?01Co0003
00000000ofH00?mV00`00?mV00<00000003oh@00on401`00on400`0000000:?o002So`04002So`03
00000000:?l002So00<002So00<000000540o`1A0?l00`1A0?l00`000000c03o0<`0o`0E0<`0o`03
0000001A0?l0D@3o00@0D@3o00<00000000Xo`00:?l00`00:?l00`0000000:?o002So`04002So`03
00000000on400?oQ00L00?oQ00<00000003oIP00ofH03000ofH00`0000005?l001Co000=01Co0080
00002P2?o`00100000005?l001Co000Do`02000001<00?oQ1@3oool00`000000oooo0?ooo`040?oo
o`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooaD00?oQ0P00000201Co
00030000002?o`00Sol000/0Sol00P00000>01Co000300000000ofH00?mV00/00?mV00<00000003o
h@00on401P00on400`0000000:?o002So`04002So`0300000000:?l002So00@002So00<000000540
o`1A0?l00`1A0?l00`000000c03o0<`0o`0F0<`0o`030000001A0?l0D@3o00<0D@3o00<00000000X
o`00:?l00`00:?l00`0000000:?o002So`04002So`0300000000on400?oQ00L00?oQ00<00000003o
IP00ofH02P00ofH2000000h05?l00P00000<08oo00040000000Do`005?l001Co008000004`00on45
0?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo0P0000020?oo
oaH00?oQ0P00000201Co00030000002?o`00Sol000`0Sol000<0000001Co000Do`00300Do`000`00
00000?mV003oIP0:003oIP0300000000on400?oQ00H00?oQ00<00000002So`00Xol01000Xol00`00
000002So000Xo`03000Xo`030000001A0?l0D@3o00@0D@3o00<000000<`0o`3<0?l05P3<0?l00`00
0000D@3o0540o`030540o`8000001@00:?l00`0000000:?o002So`04002So`0300000000on400?oQ
00H00?oQ00<00000003oIP00ofH02@00ofH2000000d05?l00P00000>08oo00030000000Do`005?l0
008000005000on430?ooo`<000001P3oool00140oooo00<000000?ooo`3oool01@3oool010000000
oooo0?ooo`3ooolF003oh@8000000P0Do`000`000000Sol008oo000=08oo008000003@0Do`000`00
00000?mV003oIP09003oIP0300000000on400?oQ00H00?oQ00<00000002So`00Xol01000Xol00`00
000002So000Xo`03000Xo`030000001A0?l0D@3o00<0D@3o00<000000<`0o`3<0?l05`3<0?l00`00
0000D@3o0540o`040540o`0300000000:?l002So00<002So00<00000002So`00Xol01000Xol00`00
00000?oQ003oh@06003oh@0300000000ofH00?mV00P00?mV00<0000001Co000Do`00300Do`020000
00l0Sol000@0000001Co0000000000005@00on450?ooo`030000003oool0oooo00@0oooo000A0?oo
o`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo5`00on42000000805?l000<00000
08oo002?o`003P2?o`02000000`05?l000<00000003oIP00ofH02000ofH00`0000000?oQ003oh@05
003oh@0300000000Xol00:?o00@00:?o00<00000000Xo`00:?l01000:?l00`000000D@3o0540o`03
0540o`030000003<0?l0c03o01P0c03o00<000000540o`1A0?l00`1A0?l00`00000002So000Xo`03
000Xo`0300000000Xol00:?o00@00:?o00<00000003oh@00on401P00on400`0000000?mV003oIP08
003oIP030000000Do`005?l000X05?l00P00000@08oo00030000000Do`005?l0008000005@00on45
0?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?oo
o`3oool0oooo5`00on430000000301Co00000000Sol00100Sol00`00000:01Co008000002@00ofH0
0`0000000?oQ003oh@05003oh@0300000000Xol00:?o00@00:?o00<00000000Xo`00:?l00`00:?l0
0`000000D@3o0540o`040540o`030000003<0?l0c03o01P0c03o00<000000540o`1A0?l00`1A0?l0
0`00000002So000Xo`04000Xo`0300000000Xol00:?o00@00:?o00<00000003oh@00on401@00on40
0`0000000?mV003oIP07003oIP030000000Do`005?l000T05?l00P00000B08oo00040000000Do`00
0000000001H00?oQ1@3oool00`000000oooo0?ooo`040?ooo`00403oool2000000L0oooo00@00000
0?ooo`3oool0oooo6000on42000000805?l000<0000008oo002?o`00402?o`000`0000005?l001Co
000901Co000300000000ofH00?mV00L00?mV00<00000003oh@00on401@00on400`0000000:?o002S
o`04002So`0300000000:?l002So00<002So00<000000540o`1A0?l0101A0?l00`000000c03o0<`0
o`0H0<`0o`030000001A0?l0D@3o00@0D@3o00<00000000Xo`00:?l00`00:?l00`0000000:?o002S
o`04002So`0300000000on400?oQ00D00?oQ00<00000003oIP00ofH01`00ofH00`0000005?l001Co
000801Co00030000002?o`00Sol00180Sol000<0000001Co000000005`00on450?ooo`030000003o
ool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo6@00
on420000000301Co00000000Sol00180Sol00P00000901Co000300000000ofH00?mV00L00?mV00<0
0000003oh@00on401@00on400`0000000:?o002So`04002So`0300000000:?l002So00<002So00<0
00000540o`1A0?l0101A0?l00`000000c03o0<`0o`0H0<`0o`030000001A0?l0D@3o00@0D@3o00<0
0000000Xo`00:?l00`00:?l00`0000000:?o002So`04002So`0300000000on400?oQ00D00?oQ00<0
0000003oIP00ofH01P00ofH00`0000005?l001Co000801Co008000004`2?o`00100000005?l00000
0000000G003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
6@00on44000001@0Sol00P00000901Co000300000000ofH00?mV00H00?mV00<00000003oh@00on40
1@00on400`0000000:?o002So`04002So`0300000000:?l002So00<002So00<000000540o`1A0?l0
101A0?l00`000000c03o0<`0o`0H0<`0o`030000001A0?l0D@3o00@0D@3o00<00000000Xo`00:?l0
0`00:?l00`0000000:?o002So`04002So`0300000000on400?oQ00D00?oQ00<00000003oIP00ofH0
1P00ofH00`0000005?l001Co000701Co008000004`2?o`000`0000005?l000000002000001L00?oQ
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolJ003oh@800000
00<05?l00000002?o`004`2?o`000`0000005?l001Co000701Co008000001`00ofH00`0000000?oQ
003oh@05003oh@0300000000Xol00:?o00<00:?o00<00000000Xo`00:?l01000:?l00`000000D@3o
0540o`040540o`030000003<0?l0c03o01P0c03o00<000000540o`1A0?l0101A0?l00`00000002So
000Xo`03000Xo`0300000000Xol00:?o00@00:?o00<00000003oh@00on401000on400`0000000?mV
003oIP06003oIP030000000Do`005?l000P05?l000<0000008oo002?o`004P2?o`00100000005?l0
00000000000H003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo6`00on420000000301Co00000000Sol001<0Sol000<0000001Co000Do`001`0Do`000`000000
0?mV003oIP05003oIP0300000000on400?oQ00D00?oQ00<00000002So`00Xol00`00Xol00`000000
02So000Xo`04000Xo`030000001A0?l0D@3o00@0D@3o00<000000<`0o`3<0?l0603<0?l00`000000
D@3o0540o`040540o`0300000000:?l002So00<002So00<00000002So`00Xol01000Xol00`000000
0?oQ003oh@04003oh@0300000000ofH00?mV00H00?mV00<0000001Co000Do`001`0Do`000`000000
Sol008oo000B08oo00040000000Do`000000000001T00?oQ1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolL003oh@<000005@2?o`000`0000005?l001Co000601Co
008000001`00ofH00`0000000?oQ003oh@04003oh@0300000000Xol00:?o00<00:?o00<00000000X
o`00:?l01000:?l00`000000D@3o0540o`040540o`030000003<0?l0c03o01P0c03o00<000000540
o`1A0?l0101A0?l00`00000002So000Xo`03000Xo`0300000000Xol00:?o00@00:?o00<00000003o
h@00on401000on400`0000000?mV003oIP05003oIP030000000Do`005?l000L05?l000<0000008oo
002?o`004P2?o`00100000005?l000000000000J003oh@D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo7000on420000000301Co00000000Sol001@0Sol000<00000
01Co000Do`001P0Do`000`0000000?mV003oIP05003oIP0300000000on400?oQ00@00?oQ00<00000
002So`00Xol00`00Xol00`00000002So000Xo`04000Xo`030000001A0?l0D@3o00@0D@3o00<00000
0<`0o`3<0?l05`3<0?l00`000000D@3o0540o`050540o`0300000000:?l002So00<002So00<00000
002So`00Xol01000Xol00`0000000?oQ003oh@04003oh@0300000000ofH00?mV00D00?mV00<00000
01Co000Do`001P0Do`000`000000Sol008oo000B08oo00@000006`00on450?ooo`030000003oool0
oooo00@0oooo000I0?ooo`8000000P3ooolM003oh@80000000<05?l00000002?o`004`2?o`000`00
00005?l001Co000601Co000300000000ofH00?mV00D00?mV00<00000003oh@00on401000on400`00
00000:?o002So`03002So`0300000000:?l002So00@002So00<000000540o`1A0?l01@1A0?l00`00
0000c03o0<`0o`0F0<`0o`030000001A0?l0D@3o00D0D@3o00<00000000Xo`00:?l00`00:?l00`00
00000:?o002So`04002So`0300000000on400?oQ00@00?oQ00<00000003oIP00ofH01000ofH00`00
00005?l001Co000601Co00030000002?o`00Sol001<0Sol000@0000001Co0000000000006`00on44
0?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo7P00on420000000301Co00000000
Sol001<0Sol000<0000001Co000Do`001P0Do`000`0000000?mV003oIP04003oIP0300000000on40
0?oQ00@00?oQ00<00000002So`00Xol00`00Xol00`00000002So000Xo`04000Xo`030000001A0?l0
D@3o00D0D@3o00<000000<`0o`3<0?l05P3<0?l00`000000D@3o0540o`050540o`0300000000:?l0
02So00<002So00<00000002So`00Xol01000Xol00`0000000?oQ003oh@04003oh@0300000000ofH0
0?mV00@00?mV00<0000001Co000Do`001P0Do`000`000000Sol008oo000B08oo00040000000Do`00
0000000001`00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolO003oh@@00000502?o`000`0000005?l001Co000501Co000300000000ofH00?mV00@00?mV00<0
0000003oh@00on401000on400`0000000:?o002So`04002So`0300000000:?l002So00<002So00<0
00000540o`1A0?l01@1A0?l00`000000c03o0<`0o`0E0<`0o`030000001A0?l0D@3o00D0D@3o00<0
0000000Xo`00:?l01000:?l00`0000000:?o002So`04002So`0300000000on400?oQ00<00?oQ00<0
0000003oIP00ofH01@00ofH00`0000005?l001Co000501Co00030000002?o`00Sol00180Sol000@0
000001Co0000000000007@00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooob000?oQ1000000C08oo00030000000Do`005?l000H05?l000<00000003oIP00ofH0
1000ofH00`0000000?oQ003oh@03003oh@0300000000Xol00:?o00@00:?o00<00000000Xo`00:?l0
1000:?l00`000000D@3o0540o`050540o`030000003<0?l0c03o01@0c03o00<000000540o`1A0?l0
1@1A0?l00`00000002So000Xo`04000Xo`0300000000Xol00:?o00<00:?o00<00000003oh@00on40
1000on400`0000000?mV003oIP04003oIP030000000Do`005?l000D05?l00P00000C08oo00040000
000Do`000000000001h00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolQ003oh@@000004`2?o`000`0000005?l001Co000501Co000300000000ofH00?mV00@0
0?mV00<00000003oh@00on401000on400`0000000:?o002So`03002So`0300000000:?l002So00@0
02So00<000000540o`1A0?l01P1A0?l00`000000c03o0<`0o`0B0<`0o`030000001A0?l0D@3o00H0
D@3o00<00000000Xo`00:?l01000:?l00`0000000:?o002So`03002So`0300000000on400?oQ00@0
0?oQ00<00000003oIP00ofH01000ofH00`0000005?l001Co000501Co00030000002?o`00Sol00140
Sol000<0000001Co000000008000on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooob800?oQ00<0000001Co000000004`2?o`000`0000005?l001Co000501Co0003
00000000ofH00?mV00@00?mV00<00000003oh@00on401000on400`0000000:?o002So`03002So`03
00000000:?l002So00@002So00<000000540o`1A0?l01P1A0?l00`000000c03o0<`0o`0B0<`0o`03
0000001A0?l0D@3o00D0D@3o00<00000000Xo`00:?l01@00:?l00`0000000:?o002So`03002So`03
00000000on400?oQ00@00?oQ00<00000003oIP00ofH01000ofH00`0000005?l001Co000501Co0003
0000002?o`00Sol00100Sol000@0000001Co0000000000008000on450?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooob800?oQ0P0000000`0Do`0000000000000A08oo
00030000000Do`005?l000D05?l000<00000003oIP00ofH01000ofH2000000D00?oQ00<00000002S
o`00Xol00`00Xol00`00000002So000Xo`04000Xo`030000001A0?l0D@3o00H0D@3o0P00000B0<`0
o`030000001A0?l0D@3o00H0D@3o00<00000000Xo`00:?l01000:?l00`0000000:?o002So`04002S
o`0300000000on400?oQ00<00?oQ00<00000003oIP00ofH01000ofH00`0000005?l001Co000501Co
00030000002?o`00Sol00100Sol01@00000P003oh@D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo8`00on420000000301Co0000000000000140Sol000<0000001Co
000Do`001@0Do`000`0000000?mV003oIP04003oIP0300000000on400?oQ00<00?oQ00<00000002S
o`00Xol01000Xol00`00000002So000Xo`04000Xo`030000001A0?l0D@3o00H0D@3o00<000000<`0
o`3<0?l03`3<0?l00`000000D@3o0540o`070540o`0300000000:?l002So00@002So00<00000002S
o`00Xol01000Xol00`0000000?oQ003oh@03003oh@0300000000ofH00?mV00@00?mV00<0000001Co
000Do`00100Do`0200000140Sol01@00000Q003oh@D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo9000on4400000140Sol000<0000001Co000Do`001@0Do`000`00
00000?mV003oIP04003oIP0300000000on400?oQ00<00?oQ00<00000002So`00Xol01000Xol00`00
000002So000Xo`04000Xo`030000001A0?l0D@3o00L0D@3o0P00000=0<`0o`<00000201A0?l00`00
000002So000Xo`05000Xo`0300000000Xol00:?o00<00:?o00<00000003oh@00on401000on400`00
00000?mV003oIP03003oIP030000000Do`005?l000D05?l000<0000008oo002?o`00402?o`040000
02800?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolU003o
h@@000004@2?o`000`0000005?l001Co000501Co000300000000ofH00?mV00<00?mV0P000005003o
h@0300000000Xol00:?o00<00:?o00<00000000Xo`00:?l01@00:?l00`000000D@3o0540o`080540
o`030000003<0?l0c03o00T0c03o0P00000:0540o`0300000000:?l002So00@002So00<00000002S
o`00Xol01000Xol00`0000000?oQ003oh@03003oh@0300000000ofH00?mV00@00?mV00<0000001Co
000Do`001@0Do`000`000000Sol008oo000?08oo00<000009000on450?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooobL00?oQ1000000?08oo00030000000Do`005?l0
00D05?l000<00000003oIP00ofH01000ofH00`0000000?oQ003oh@03003oh@0300000000Xol00:?o
00@00:?o00<00000000Xo`00:?l01000:?l00`000000D@3o0540o`090540o`@00000103<0?l30000
00/0D@3o00<00000000Xo`00:?l01@00:?l00`0000000:?o002So`03002So`8000001@00on400`00
00000?mV003oIP04003oIP030000000Do`005?l000@05?l000<0000008oo002?o`003P2?o`040000
02D00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo:000on4200000003
01Co00000000Sol000h0Sol000<0000001Co000Do`001@0Do`000`0000000?mV003oIP03003oIP03
00000000on400?oQ00@00?oQ00<00000002So`00Xol00`00Xol00`00000002So000Xo`05000Xo`03
0000001A0?l0D@3o00`0D@3o1000000=0540o`0300000000:?l002So00D002So00<00000002So`00
Xol01000Xol00`0000000?oQ003oh@03003oh@0300000000ofH00?mV00@00?mV00<0000001Co000D
o`001@0Do`000`000000Sol008oo000=08oo00040000000Do`000000000002H00?oQ103oool20000
00H0oooo000I0?ooo`040000003oool0oooo0?ooobT00?oQ0P0000000`0Do`00000008oo000=08oo
00030000000Do`005?l000D05?l000<00000003oIP00ofH01000ofH00`0000000?oQ003oh@03003o
h@0300000000Xol00:?o00@00:?o00<00000000Xo`00:?l01@00:?l00`000000D@3o0540o`0L0540
o`0300000000:?l002So00D002So00<00000002So`00Xol00`00Xol00`0000000?oQ003oh@04003o
h@0300000000ofH00?mV00@00?mV00<0000001Co000Do`001@0Do`000`000000Sol008oo000;08oo
0080000000<05?l00000000000009`00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooobX00?oQ0P0000000`0Do`00000008oo000<08oo00030000000Do`005?l0
00D05?l000<00000003oIP00ofH01000ofH00`0000000?oQ003oh@04003oh@0300000000Xol00:?o
00@00:?o00<00000000Xo`00:?l01@00:?l00`000000D@3o0540o`0J0540o`0300000000:?l002So
00D002So00<00000002So`00Xol01000Xol00`0000000?oQ003oh@04003oh@0300000000ofH00?mV
00<00?mV0P00000601Co00030000002?o`00Sol000/0Sol000<0000001Co000Do`000P00000X003o
h@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:`00on420000
000301Co00000000000000`0Sol000<0000001Co000Do`001@0Do`000`0000000?mV003oIP04003o
IP0300000000on400?oQ00<00?oQ00<00000002So`00Xol01000Xol00`00000002So000Xo`06000X
o`030000001A0?l0D@3o01L0D@3o0P000007000Xo`8000001@00Xol00`0000000?oQ003oh@04003o
h@0300000000ofH00?mV00@00?mV00<0000001Co000Do`001@0Do`000`000000Sol008oo000:08oo
00030000000Do`00000000800000:@00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooob`00?oQ1P00000:08oo00030000000Do`005?l000D05?l000<00000003o
IP00ofH01000ofH00`0000000?oQ003oh@04003oh@0300000000Xol00:?o00@00:?o00<00000000X
o`00:?l01P00:?l2000001H0D@3o0P000008000Xo`0300000000Xol00:?o00@00:?o00<00000003o
h@00on401000on400`0000000?mV003oIP03003oIP030000000Do`005?l000H05?l000<0000008oo
002?o`00202?o`020000000401Co000000000000000002X00?oQ1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3oool]003oh@8000000`0Do`000`000000Sol008oo0007
08oo00030000000Do`005?l000H05?l000<00000003oIP00ofH01000ofH00`0000000?oQ003oh@03
003oh@0300000000Xol00:?o00D00:?o00<00000000Xo`00:?l01P00:?l2000001@0D@3o0P000009
000Xo`0300000000Xol00:?o00<00:?o00<00000003oh@00on401@00on400`0000000?mV003oIP03
003oIP030000000Do`005?l000H05?l000<0000008oo002?o`001`2?o`000`0000005?l001Co0002
000002`00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool^
003oh@@0000000<05?l00000000000001`2?o`000`0000005?l001Co000601Co000300000000ofH0
0?mV00@00?mV00<00000003oh@00on401000on400`0000000:?o002So`04002So`0300000000:?l0
02So00L002So0P00000B0540o`8000002@00:?l00`0000000:?o002So`04002So`0300000000on40
0?oQ00@00?oQ00<00000003oIP00ofH01000ofH00`0000005?l001Co000601Co00030000002?o`00
Sol000D0Sol00P000000100Do`00000000000000000]003oh@D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo<000on43000000805?l00P00000408oo00800000200D
o`000`0000000?mV003oIP04003oIP0300000000on400?oQ00@00?oQ0P000006002So`0300000000
:?l002So00P002So0`00000;0540o`@000002@00:?l2000000H00:?o00<00000003oh@00on401000
on400`0000000?mV003oIP04003oIP800000200Do`000`000000Sol008oo000308oo008000000P0D
o`03000002h00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oola003oh@<000000`0Do`05000000X05?l000<00000003oIP00ofH01000ofH00`0000000?oQ003o
h@04003oh@0300000000Xol00:?o00D00:?o00<00000000Xo`00:?l02P00:?l<000000/002So0P00
0007002So`0300000000on400?oQ00@00?oQ00<00000003oIP00ofH01000ofH00`0000005?l001Co
000801Co00D000000`0Do`03000002l00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolc003oh@<00000400Do`000`0000000?mV003oIP04003oIP0300000000
on400?oQ00D00?oQ00<00000002So`00Xol01@00Xol00`00000002So000Xo`0O000Xo`8000001`00
Xol00`0000000?oQ003oh@04003oh@0300000000ofH00?mV00D00?mV00<0000001Co000Do`003P0D
o`03000003400?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oold003oh@<000003`0Do`000`0000000?mV003oIP05003oIP0300000000on400?oQ00D00?oQ00<0
0000002So`00Xol01@00Xol2000001h002So00<00000002So`00Xol01P00Xol00`0000000?oQ003o
h@05003oh@0300000000ofH00?mV00@00?mV00<0000001Co000Do`003P0Do`02000003<00?oQ1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo=P00on43000000h05?l000<00000
003oIP00ofH01@00ofH00`0000000?oQ003oh@05003oh@0300000000Xol00:?o00H00:?o0P00000J
000Xo`8000002000Xol00`0000000?oQ003oh@05003oh@0300000000ofH00?mV00D00?mV00<00000
01Co000Do`002`0Do`04000003@00?oQ103oool2000000H0oooo000I0?ooo`040000003oool0oooo
0?ooocL00?oQ1000000<01Co000300000000ofH00?mV00D00?mV00<00000003oh@00on401P00on40
0`0000000:?o002So`07002So`0300000000:?l002So01H002So00<00000002So`00Xol01`00Xol0
0`0000000?oQ003oh@05003oh@8000001`00ofH00`0000005?l001Co000901Co00D00000=@00on45
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooocT00?oQ1@000009
01Co000300000000ofH00?mV00H00?mV00<00000003oh@00on401P00on400`0000000:?o002So`07
002So`8000005000:?l2000000T00:?o00<00000003oh@00on401@00on42000000P00?mV00<00000
01Co000Do`001`0Do`0200000003003oIP0000000?oQ03L00?oQ1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolj003oh@<0000000<00?mV0000000000001`0Do`00
0`0000000?mV003oIP07003oIP0300000000on400?oQ00D00?oQ0P00000:002So`<000003@00:?l4
000000X00:?o0P000007003oh@0300000000ofH00?mV00L00?mV00<0000001Co000Do`001@0Do`02
00000003003oIP000000000003T00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolm003oh@80000000@00?mV00000000000000000`0Do`000`0000000?mV003o
IP08003oIP8000001`00on42000000`00:?o3@00000<002So`<000001`00on400`0000000?mV003o
IP08003oIP030000000Do`005?l000805?l00`0000000`00ofH000000000000k003oh@D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo?`00on42000000800?mV0`00
000<003oIP0300000000on400?oQ00L00?oQ00<00000002So`00Xol08@00Xol00`0000000?oQ003o
h@07003oh@0300000000ofH00?mV00X00?mV10000002003oIP800000?@00on450?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oood400?oQ0P00000?003oIP0300000000
on400?oQ00P00?oQ00<00000002So`00Xol07`00Xol00`0000000?oQ003oh@08003oh@0300000000
ofH00?mV00h00?mV0P00000o003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo@P00on43000000h00?mV0P000009003oh@<000007000Xol3000000T00?oQ0P00
000=003oIP<00000@@00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooodD00?oQ0P00000=003oIP0300000000on400?oQ00T00?oQ0P00000J002So`8000002`00
on400`0000000?mV003oIP0:003oIP<00000@`00on450?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooodL00?oQ1000000:003oIP0300000000on400?oQ00X00?oQ0`00
000D002So`<000003000on400`0000000?mV003oIP08003oIP<00000AP00on450?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oood/00?oQ0`000007003oIP0300000000
on400?oQ00d00?oQ0`00000=002So`@000003`00on400`0000000?mV003oIP05003oIP<00000B@00
on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooom>003oh@<000001000ofH0
0`0000000?oQ003oh@0@003oh@d000004P00on400`0000000?mV003oIP02003oIP@00000C000on44
0?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0ooooD@00on45000003800?oQ1000001@
003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog000on45
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`00?oQ1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL003oh@D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog000on450?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`00?oQ1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooooL003oh@D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooog000on450?ooo`030000003oool0oooo00@0oooo000?0?oo
o`D000001@3oool010000000oooo0?ooo`3ooooL003oh@D0oooo00<000000?ooo`3oool0103oool0
00l0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`3ooooL003oh@D0oooo00<00000
0?ooo`3oool0103oool00100oooo00<000000?ooo`3oool01P3oool200000080oooog000on430?oo
o`<000001P3oool00140oooo0P0000060?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3o
ool0103oool001<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3R0?ooo`030000
003oool0oooo00@0oooo000C0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo
0000000:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0ooooiP0000060?ooo`00403o
ool300000?80oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo
003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo
0000\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.54352, \
-2.95303, 0.0181878, 0.0181878}, {{86.9375, 186.25}, {280.062, 258.625}} -> \
{-9.02915, -0.806985, 0.102707, 0.102707}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.4 g
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
.3 g
.25364 .13356 m
.25842 .13217 L
.2632 .1311 L
.26799 .13042 L
.27277 .1302 L
.27755 .13057 L
.28234 .13172 L
.28712 .134 L
.28719 .13404 L
.29191 .13806 L
.29257 .13883 L
.29575 .14361 L
.29669 .14549 L
.29791 .14839 L
.29946 .15318 L
.30061 .15796 L
.30147 .1627 L
.30148 .16274 L
.30215 .16753 L
.30267 .17231 L
.30307 .1771 L
.30339 .18188 L
.30365 .18666 L
.30386 .19145 L
.30405 .19623 L
.30421 .20101 L
.30436 .2058 L
.30451 .21058 L
.30466 .21537 L
.30482 .22015 L
.305 .22493 L
.30519 .22972 L
.30541 .2345 L
.30566 .23928 L
.30593 .24407 L
.30624 .24885 L
.30626 .24908 L
.30658 .25364 L
.30696 .25842 L
.30738 .2632 L
.30785 .26799 L
.30835 .27277 L
.3089 .27755 L
.3095 .28234 L
.31015 .28712 L
.31085 .29191 L
.31104 .29313 L
.31161 .29669 L
.31242 .30147 L
.31328 .30626 L
.31421 .31104 L
.31519 .31582 L
.31582 .31874 L
.31624 .32061 L
.31736 .32539 L
.31854 .33018 L
.31979 .33496 L
.32061 .33797 L
.32111 .33974 L
.3225 .34453 L
.32397 .34931 L
.32539 .35369 L
.32553 .35409 L
.32716 .35888 L
.32888 .36366 L
.33018 .36712 L
.33069 .36845 L
.33259 .37323 L
.33458 .37801 L
.33496 .37889 L
.33668 .3828 L
.33889 .38758 L
.33974 .38938 L
.3412 .39237 L
.34363 .39715 L
.34453 .39885 L
.34619 .40193 L
.34888 .40672 L
.34931 .40747 L
.3517 .4115 L
.35409 .41537 L
.35468 .41628 L
.35781 .42107 L
.35888 .42265 L
.36111 .42585 L
.36366 .42938 L
.3646 .43064 L
.36828 .43542 L
.36845 .43562 L
.37219 .4402 L
.37323 .44143 L
.37634 .44499 L
.37801 .44684 L
.38076 .44977 L
.3828 .45188 L
.38548 .45455 L
.38758 .45658 L
.39054 .45934 L
.39237 .46097 L
.39601 .46412 L
.39715 .46507 L
.40193 .46889 L
.40195 .46891 L
.40672 .47245 L
.40847 .47369 L
.4115 .47575 L
.4157 .47847 L
.41628 .47883 L
.42107 .48167 L
.42388 .48326 L
.42585 .48428 L
.43064 .4867 L
.43337 .48804 L
.43542 .48881 L
.4402 .49078 L
.4449 .49282 L
.44499 .49286 L
.44977 .49455 L
.45455 .49607 L
.45934 .49745 L
.4599 .49761 L
.4599 .50239 L
.45934 .50255 L
.45455 .50393 L
.44977 .50545 L
.44499 .50714 L
.4449 .50718 L
.4402 .50922 L
.43542 .51119 L
.43337 .51196 L
.43064 .5133 L
.42585 .51572 L
.42388 .51674 L
.42107 .51833 L
.41628 .52117 L
.4157 .52153 L
.4115 .52425 L
.40847 .52631 L
.40672 .52755 L
.40195 .53109 L
.40193 .53111 L
.39715 .53493 L
.39601 .53588 L
.39237 .53903 L
.39054 .54066 L
.38758 .54342 L
.38548 .54545 L
.3828 .54812 L
.38076 .55023 L
.37801 .55316 L
.37634 .55501 L
.37323 .55857 L
.37219 .5598 L
.36845 .56438 L
.36828 .56458 L
.3646 .56936 L
.36366 .57062 L
.36111 .57415 L
.35888 .57735 L
.35781 .57893 L
.35468 .58372 L
.35409 .58463 L
.3517 .5885 L
.34931 .59253 L
.34888 .59328 L
.34619 .59807 L
.34453 .60115 L
.34363 .60285 L
.3412 .60763 L
.33974 .61062 L
.33889 .61242 L
.33668 .6172 L
.33496 .62111 L
.33458 .62199 L
.33259 .62677 L
.33069 .63155 L
.33018 .63288 L
.32888 .63634 L
.32716 .64112 L
.32553 .64591 L
.32539 .64631 L
.32397 .65069 L
.3225 .65547 L
.32111 .66026 L
.32061 .66203 L
.31979 .66504 L
.31854 .66982 L
.31736 .67461 L
.31624 .67939 L
.31582 .68126 L
.31519 .68418 L
.31421 .68896 L
.31328 .69374 L
.31242 .69853 L
.31161 .70331 L
.31104 .70687 L
.31085 .70809 L
.31015 .71288 L
.3095 .71766 L
.3089 .72245 L
.30835 .72723 L
.30785 .73201 L
.30738 .7368 L
.30696 .74158 L
.30658 .74636 L
.30626 .75092 L
.30624 .75115 L
.30593 .75593 L
.30566 .76072 L
.30541 .7655 L
.30519 .77028 L
.305 .77507 L
.30482 .77985 L
.30466 .78463 L
.30451 .78942 L
.30436 .7942 L
.30421 .79899 L
.30405 .80377 L
.30386 .80855 L
.30365 .81334 L
.30339 .81812 L
.30307 .8229 L
.30267 .82769 L
.30215 .83247 L
.30148 .83726 L
.30147 .8373 L
.30061 .84204 L
.29946 .84682 L
.29791 .85161 L
.29669 .85451 L
.29575 .85639 L
.29257 .86117 L
.29191 .86194 L
.28719 .86596 L
.28712 .866 L
.28234 .86828 L
.27755 .86943 L
.27277 .8698 L
.26799 .86958 L
.2632 .8689 L
.25842 .86783 L
.25364 .86644 L
.25213 .86596 L
.24885 .86477 L
.24407 .86284 L
.24029 .86117 L
.23928 .86069 L
.2345 .85833 L
.23081 .85639 L
.22972 .85578 L
.22493 .85304 L
.22252 .85161 L
.22015 .85013 L
.21537 .84705 L
.21502 .84682 L
.21058 .8438 L
.20806 .84204 L
.2058 .8404 L
.20156 .83726 L
.20101 .83683 L
.19623 .83311 L
.19542 .83247 L
.19145 .82923 L
.18959 .82769 L
.18666 .82518 L
.18403 .8229 L
.18188 .82098 L
.17871 .81812 L
.1771 .81662 L
.1736 .81334 L
.17231 .81208 L
.16869 .80855 L
.16753 .80737 L
.16396 .80377 L
.16274 .80249 L
.15941 .79899 L
.15796 .79742 L
.15501 .7942 L
.15318 .79215 L
.15078 .78942 L
.14839 .78667 L
.14672 .78463 L
.14361 .78098 L
.1429 .77985 L
.13883 .77514 L
.13878 .77507 L
.13502 .77028 L
.13404 .76903 L
.1315 .7655 L
.12926 .7626 L
.12839 .76072 L
.12447 .75597 L
.12442 .75593 L
.12118 .75115 L
.11969 .74908 L
.11854 .74636 L
.11491 .74169 L
.11475 .74158 L
.11188 .7368 L
.11012 .73426 L
.10925 .73201 L
.10586 .72723 L
.10534 .72641 L
.10394 .72245 L
.10055 .71791 L
.10035 .71766 L
.09858 .71288 L
.09577 .7091 L
.09525 .70809 L
.09341 .70331 L
.09099 .69983 L
.09037 .69853 L
.08904 .69374 L
.0862 .68992 L
.08571 .68896 L
.0846 .68418 L
.08142 .67948 L
.08134 .67939 L
.08 .67461 L
.07752 .66982 L
.07664 .66815 L
.0756 .66504 L
.07453 .66026 L
.07185 .65565 L
.0717 .65547 L
.07046 .65069 L
.06941 .64591 L
.06707 .64211 L
.06666 .64112 L
.06561 .63634 L
.06582 .63155 L
.06228 .62693 L
.06221 .62677 L
.06103 .62199 L
.06045 .6172 L
.05878 .61242 L
.0575 .60937 L
.05698 .60763 L
.05612 .60285 L
.05565 .59807 L
.05509 .59328 L
.05282 .5885 L
.05272 .58813 L
.05179 .58372 L
.05122 .57893 L
.05086 .57415 L
.05062 .56936 L
.04931 .56458 L
.04803 .5598 L
.04793 .55929 L
.04726 .55501 L
.04678 .55023 L
.04646 .54545 L
.04623 .54066 L
.04606 .53588 L
.04594 .53109 L
.04584 .52631 L
.04577 .52153 L
.04536 .51674 L
.04605 .51196 L
.04539 .50718 L
.04515 .50239 L
.04515 .49761 L
.04539 .49282 L
.04605 .48804 L
.04536 .48326 L
.04577 .47847 L
.04584 .47369 L
.04594 .46891 L
.04606 .46412 L
.04623 .45934 L
.04646 .45455 L
.04678 .44977 L
.04726 .44499 L
.04793 .44071 L
.04803 .4402 L
.04931 .43542 L
.05062 .43064 L
.05086 .42585 L
.05122 .42107 L
.05179 .41628 L
.05272 .41187 L
.05282 .4115 L
.05509 .40672 L
.05565 .40193 L
.05612 .39715 L
.05698 .39237 L
.0575 .39063 L
.05878 .38758 L
.06045 .3828 L
.06103 .37801 L
.06221 .37323 L
.06228 .37307 L
.06582 .36845 L
.06561 .36366 L
.06666 .35888 L
.06707 .35789 L
.06941 .35409 L
.07046 .34931 L
.0717 .34453 L
.07185 .34435 L
.07453 .33974 L
.0756 .33496 L
.07664 .33185 L
.07752 .33018 L
.08 .32539 L
.08134 .32061 L
.08142 .32052 L
.0846 .31582 L
.08571 .31104 L
.0862 .31008 L
.08904 .30626 L
.09037 .30147 L
.09099 .30017 L
.09341 .29669 L
.09525 .29191 L
.09577 .2909 L
.09858 .28712 L
.10035 .28234 L
.10055 .28209 L
.10394 .27755 L
.10534 .27359 L
.10586 .27277 L
.10925 .26799 L
.11012 .26574 L
.11188 .2632 L
.11475 .25842 L
.11491 .25831 L
.11854 .25364 L
.11969 .25092 L
.12118 .24885 L
.12442 .24407 L
.12447 .24403 L
.12839 .23928 L
.12926 .2374 L
.1315 .2345 L
.13404 .23097 L
.13502 .22972 L
.13878 .22493 L
.13883 .22486 L
.1429 .22015 L
.14361 .21902 L
.14672 .21537 L
.14839 .21333 L
.15078 .21058 L
.15318 .20785 L
.15501 .2058 L
.15796 .20258 L
.15941 .20101 L
.16274 .19751 L
.16396 .19623 L
.16753 .19263 L
.16869 .19145 L
.17231 .18792 L
.1736 .18666 L
.1771 .18338 L
.17871 .18188 L
.18188 .17902 L
.18403 .1771 L
.18666 .17482 L
.18959 .17231 L
.19145 .17077 L
.19542 .16753 L
.19623 .16689 L
.20101 .16317 L
.20156 .16274 L
.2058 .1596 L
.20806 .15796 L
.21058 .1562 L
.21502 .15318 L
.21537 .15295 L
.22015 .14987 L
.22252 .14839 L
.22493 .14696 L
.22972 .14422 L
.23081 .14361 L
.2345 .14167 L
.23928 .13931 L
.24029 .13883 L
.24407 .13716 L
.24885 .13523 L
.25213 .13404 L
F
.2 g
.20101 .20953 m
.2058 .20889 L
.21058 .20875 L
.21537 .20918 L
.22015 .21023 L
.22132 .21058 L
.22493 .21201 L
.22972 .21462 L
.23085 .21537 L
.2345 .21818 L
.23667 .22015 L
.23928 .22286 L
.24109 .22493 L
.24407 .22879 L
.24473 .22972 L
.24787 .2345 L
.24885 .23614 L
.25065 .23928 L
.25317 .24407 L
.25364 .24499 L
.2555 .24885 L
.25768 .25364 L
.25842 .25533 L
.25974 .25842 L
.2617 .2632 L
.2632 .26697 L
.2636 .26799 L
.26544 .27277 L
.26724 .27755 L
.26799 .27956 L
.26901 .28234 L
.27077 .28712 L
.27251 .29191 L
.27277 .29263 L
.27425 .29669 L
.27599 .30147 L
.27755 .30576 L
.27774 .30626 L
.27951 .31104 L
.28129 .31582 L
.28234 .31859 L
.28311 .32061 L
.28495 .32539 L
.28682 .33018 L
.28712 .33093 L
.28874 .33496 L
.2907 .33974 L
.29191 .34265 L
.2927 .34453 L
.29475 .34931 L
.29669 .35371 L
.29686 .35409 L
.29903 .35888 L
.30125 .36366 L
.30147 .36413 L
.30355 .36845 L
.30591 .37323 L
.30626 .37391 L
.30836 .37801 L
.31088 .3828 L
.31104 .3831 L
.31348 .38758 L
.31582 .39174 L
.31618 .39237 L
.31897 .39715 L
.32061 .39987 L
.32187 .40193 L
.32487 .40672 L
.32539 .40753 L
.32799 .4115 L
.33018 .41474 L
.33124 .41628 L
.33461 .42107 L
.33496 .42155 L
.33814 .42585 L
.33974 .42797 L
.34181 .43064 L
.34453 .43404 L
.34565 .43542 L
.34931 .43978 L
.34968 .4402 L
.3539 .44499 L
.35409 .44521 L
.35833 .44977 L
.35888 .45034 L
.363 .45455 L
.36366 .45521 L
.36793 .45934 L
.36845 .45982 L
.37316 .46412 L
.37323 .46419 L
.37801 .46833 L
.37869 .46891 L
.3828 .47227 L
.38458 .47369 L
.38758 .47601 L
.39083 .47847 L
.39237 .47959 L
.39715 .48305 L
.39744 .48326 L
.40193 .48636 L
.40427 .48804 L
.40672 .48952 L
.41078 .49282 L
.4115 .49341 L
.41539 .49761 L
.41539 .50239 L
.4115 .50659 L
.41078 .50718 L
.40672 .51048 L
.40427 .51196 L
.40193 .51364 L
.39744 .51674 L
.39715 .51695 L
.39237 .52041 L
.39083 .52153 L
.38758 .52399 L
.38458 .52631 L
.3828 .52773 L
.37869 .53109 L
.37801 .53167 L
.37323 .53581 L
.37316 .53588 L
.36845 .54018 L
.36793 .54066 L
.36366 .54479 L
.363 .54545 L
.35888 .54966 L
.35833 .55023 L
.35409 .55479 L
.3539 .55501 L
.34968 .5598 L
.34931 .56022 L
.34565 .56458 L
.34453 .56596 L
.34181 .56936 L
.33974 .57203 L
.33814 .57415 L
.33496 .57845 L
.33461 .57893 L
.33124 .58372 L
.33018 .58526 L
.32799 .5885 L
.32539 .59247 L
.32487 .59328 L
.32187 .59807 L
.32061 .60013 L
.31897 .60285 L
.31618 .60763 L
.31582 .60826 L
.31348 .61242 L
.31104 .6169 L
.31088 .6172 L
.30836 .62199 L
.30626 .62609 L
.30591 .62677 L
.30355 .63155 L
.30147 .63587 L
.30125 .63634 L
.29903 .64112 L
.29686 .64591 L
.29669 .64629 L
.29475 .65069 L
.2927 .65547 L
.29191 .65735 L
.2907 .66026 L
.28874 .66504 L
.28712 .66907 L
.28682 .66982 L
.28495 .67461 L
.28311 .67939 L
.28234 .68141 L
.28129 .68418 L
.27951 .68896 L
.27774 .69374 L
.27755 .69424 L
.27599 .69853 L
.27425 .70331 L
.27277 .70737 L
.27251 .70809 L
.27077 .71288 L
.26901 .71766 L
.26799 .72044 L
.26724 .72245 L
.26544 .72723 L
.2636 .73201 L
.2632 .73303 L
.2617 .7368 L
.25974 .74158 L
.25842 .74467 L
.25768 .74636 L
.2555 .75115 L
.25364 .75501 L
.25317 .75593 L
.25065 .76072 L
.24885 .76386 L
.24787 .7655 L
.24473 .77028 L
.24407 .77121 L
.24109 .77507 L
.23928 .77714 L
.23667 .77985 L
.2345 .78182 L
.23085 .78463 L
.22972 .78538 L
.22493 .78799 L
.22132 .78942 L
.22015 .78977 L
.21537 .79082 L
.21058 .79125 L
.2058 .79111 L
.20101 .79047 L
.19636 .78942 L
.19623 .78937 L
.19145 .78786 L
.18666 .78596 L
.18375 .78463 L
.18188 .7837 L
.1771 .7811 L
.17498 .77985 L
.17231 .77817 L
.16772 .77507 L
.16753 .77493 L
.16274 .77139 L
.16133 .77028 L
.15796 .76754 L
.15556 .7655 L
.15318 .76339 L
.15025 .76072 L
.14839 .75895 L
.14531 .75593 L
.14361 .7542 L
.14068 .75115 L
.13883 .74915 L
.1363 .74636 L
.13404 .74378 L
.13216 .74158 L
.12926 .73808 L
.12821 .7368 L
.12447 .73204 L
.12445 .73201 L
.12085 .72723 L
.11969 .72564 L
.1174 .72245 L
.11491 .71885 L
.11409 .71766 L
.11092 .71288 L
.11012 .71165 L
.10786 .70809 L
.10534 .70399 L
.10493 .70331 L
.1021 .69853 L
.10055 .69583 L
.09938 .69374 L
.09675 .68896 L
.09577 .68712 L
.09423 .68418 L
.09179 .67939 L
.09099 .67776 L
.08945 .67461 L
.08719 .66982 L
.0862 .66768 L
.08501 .66504 L
.08292 .66026 L
.08142 .65672 L
.0809 .65547 L
.07896 .65069 L
.0771 .64591 L
.07664 .64469 L
.0753 .64112 L
.07358 .63634 L
.07193 .63155 L
.07185 .63131 L
.07035 .62677 L
.06883 .62199 L
.06738 .6172 L
.06707 .61613 L
.066 .61242 L
.06468 .60763 L
.06342 .60285 L
.06228 .5983 L
.06223 .59807 L
.06109 .59328 L
.06002 .5885 L
.05901 .58372 L
.05805 .57893 L
.0575 .576 L
.05716 .57415 L
.05632 .56936 L
.05554 .56458 L
.05482 .5598 L
.05416 .55501 L
.05355 .55023 L
.053 .54545 L
.05272 .54275 L
.05251 .54066 L
.05207 .53588 L
.05168 .53109 L
.05135 .52631 L
.05108 .52153 L
.05086 .51674 L
.05069 .51196 L
.05059 .50718 L
.05053 .50239 L
.05053 .49761 L
.05059 .49282 L
.05069 .48804 L
.05086 .48326 L
.05108 .47847 L
.05135 .47369 L
.05168 .46891 L
.05207 .46412 L
.05251 .45934 L
.05272 .45725 L
.053 .45455 L
.05355 .44977 L
.05416 .44499 L
.05482 .4402 L
.05554 .43542 L
.05632 .43064 L
.05716 .42585 L
.0575 .424 L
.05805 .42107 L
.05901 .41628 L
.06002 .4115 L
.06109 .40672 L
.06223 .40193 L
.06228 .4017 L
.06342 .39715 L
.06468 .39237 L
.066 .38758 L
.06707 .38387 L
.06738 .3828 L
.06883 .37801 L
.07035 .37323 L
.07185 .36869 L
.07193 .36845 L
.07358 .36366 L
.0753 .35888 L
.07664 .35531 L
.0771 .35409 L
.07896 .34931 L
.0809 .34453 L
.08142 .34328 L
.08292 .33974 L
.08501 .33496 L
.0862 .33232 L
.08719 .33018 L
.08945 .32539 L
.09099 .32224 L
.09179 .32061 L
.09423 .31582 L
.09577 .31288 L
.09675 .31104 L
.09938 .30626 L
.10055 .30417 L
.1021 .30147 L
.10493 .29669 L
.10534 .29601 L
.10786 .29191 L
.11012 .28835 L
.11092 .28712 L
.11409 .28234 L
.11491 .28115 L
.1174 .27755 L
.11969 .27436 L
.12085 .27277 L
.12445 .26799 L
.12447 .26796 L
.12821 .2632 L
.12926 .26192 L
.13216 .25842 L
.13404 .25622 L
.1363 .25364 L
.13883 .25085 L
.14068 .24885 L
.14361 .2458 L
.14531 .24407 L
.14839 .24105 L
.15025 .23928 L
.15318 .23661 L
.15556 .2345 L
.15796 .23246 L
.16133 .22972 L
.16274 .22861 L
.16753 .22507 L
.16772 .22493 L
.17231 .22183 L
.17498 .22015 L
.1771 .2189 L
.18188 .2163 L
.18375 .21537 L
.18666 .21404 L
.19145 .21214 L
.19623 .21063 L
.19636 .21058 L
F
.1 g
.16753 .2823 m
.17231 .28128 L
.1771 .28075 L
.18188 .28074 L
.18666 .28127 L
.19141 .28234 L
.19145 .28235 L
.19623 .28401 L
.20101 .28626 L
.20257 .28712 L
.2058 .28912 L
.20969 .29191 L
.21058 .2926 L
.21535 .29669 L
.21537 .2967 L
.22015 .30141 L
.22021 .30147 L
.22456 .30626 L
.22493 .30669 L
.22854 .31104 L
.22972 .31252 L
.23227 .31582 L
.2345 .31883 L
.23579 .32061 L
.23917 .32539 L
.23928 .32556 L
.24243 .33018 L
.24407 .33264 L
.2456 .33496 L
.24871 .33974 L
.24885 .33997 L
.25176 .34453 L
.25364 .34748 L
.25479 .34931 L
.25779 .35409 L
.25842 .3551 L
.26079 .35888 L
.2632 .36274 L
.26378 .36366 L
.26678 .36845 L
.26799 .37036 L
.2698 .37323 L
.27277 .3779 L
.27285 .37801 L
.27592 .3828 L
.27755 .38532 L
.27903 .38758 L
.28219 .39237 L
.28234 .39259 L
.2854 .39715 L
.28712 .39969 L
.28866 .40193 L
.29191 .40661 L
.29198 .40672 L
.29537 .4115 L
.29669 .41333 L
.29884 .41628 L
.30147 .41985 L
.30238 .42107 L
.306 .42585 L
.30626 .42618 L
.30972 .43064 L
.31104 .43231 L
.31352 .43542 L
.31582 .43826 L
.31742 .4402 L
.32061 .44403 L
.32141 .44499 L
.32539 .44964 L
.3255 .44977 L
.32968 .45455 L
.33018 .45511 L
.33394 .45934 L
.33496 .46047 L
.33826 .46412 L
.33974 .46575 L
.34261 .46891 L
.34453 .47102 L
.34691 .47369 L
.34931 .4764 L
.35108 .47847 L
.35409 .48212 L
.35496 .48326 L
.35833 .48804 L
.35888 .48876 L
.36087 .49282 L
.36225 .49761 L
.36225 .50239 L
.36087 .50718 L
.35888 .51124 L
.35833 .51196 L
.35496 .51674 L
.35409 .51788 L
.35108 .52153 L
.34931 .5236 L
.34691 .52631 L
.34453 .52898 L
.34261 .53109 L
.33974 .53425 L
.33826 .53588 L
.33496 .53953 L
.33394 .54066 L
.33018 .54489 L
.32968 .54545 L
.3255 .55023 L
.32539 .55036 L
.32141 .55501 L
.32061 .55597 L
.31742 .5598 L
.31582 .56174 L
.31352 .56458 L
.31104 .56769 L
.30972 .56936 L
.30626 .57382 L
.306 .57415 L
.30238 .57893 L
.30147 .58015 L
.29884 .58372 L
.29669 .58667 L
.29537 .5885 L
.29198 .59328 L
.29191 .59339 L
.28866 .59807 L
.28712 .60031 L
.2854 .60285 L
.28234 .60741 L
.28219 .60763 L
.27903 .61242 L
.27755 .61468 L
.27592 .6172 L
.27285 .62199 L
.27277 .6221 L
.2698 .62677 L
.26799 .62964 L
.26678 .63155 L
.26378 .63634 L
.2632 .63726 L
.26079 .64112 L
.25842 .6449 L
.25779 .64591 L
.25479 .65069 L
.25364 .65252 L
.25176 .65547 L
.24885 .66003 L
.24871 .66026 L
.2456 .66504 L
.24407 .66736 L
.24243 .66982 L
.23928 .67444 L
.23917 .67461 L
.23579 .67939 L
.2345 .68117 L
.23227 .68418 L
.22972 .68748 L
.22854 .68896 L
.22493 .69331 L
.22456 .69374 L
.22021 .69853 L
.22015 .69859 L
.21537 .7033 L
.21535 .70331 L
.21058 .7074 L
.20969 .70809 L
.2058 .71088 L
.20257 .71288 L
.20101 .71374 L
.19623 .71599 L
.19145 .71765 L
.19141 .71766 L
.18666 .71873 L
.18188 .71926 L
.1771 .71925 L
.17231 .71872 L
.16753 .7177 L
.16737 .71766 L
.16274 .7162 L
.15796 .71422 L
.15519 .71288 L
.15318 .71179 L
.14839 .70889 L
.14718 .70809 L
.14361 .70555 L
.14072 .70331 L
.13883 .70174 L
.13517 .69853 L
.13404 .69748 L
.13023 .69374 L
.12926 .69273 L
.12576 .68896 L
.12447 .6875 L
.12165 .68418 L
.11969 .68174 L
.11785 .67939 L
.11491 .67544 L
.11431 .67461 L
.11099 .66982 L
.11012 .66853 L
.10786 .66504 L
.10534 .66096 L
.10492 .66026 L
.10213 .65547 L
.10055 .65264 L
.09949 .65069 L
.09699 .64591 L
.09577 .64347 L
.09462 .64112 L
.09237 .63634 L
.09099 .63327 L
.09023 .63155 L
.0882 .62677 L
.08627 .62199 L
.0862 .62181 L
.08444 .6172 L
.0827 .61242 L
.08142 .60871 L
.08106 .60763 L
.0795 .60285 L
.07803 .59807 L
.07664 .59328 L
.07664 .59328 L
.07532 .5885 L
.07409 .58372 L
.07294 .57893 L
.07186 .57415 L
.07185 .57412 L
.07085 .56936 L
.06991 .56458 L
.06905 .5598 L
.06826 .55501 L
.06753 .55023 L
.06707 .54688 L
.06688 .54545 L
.06629 .54066 L
.06577 .53588 L
.06531 .53109 L
.06492 .52631 L
.0646 .52153 L
.06434 .51674 L
.06415 .51196 L
.06402 .50718 L
.06395 .50239 L
.06395 .49761 L
.06402 .49282 L
.06415 .48804 L
.06434 .48326 L
.0646 .47847 L
.06492 .47369 L
.06531 .46891 L
.06577 .46412 L
.06629 .45934 L
.06688 .45455 L
.06707 .45312 L
.06753 .44977 L
.06826 .44499 L
.06905 .4402 L
.06991 .43542 L
.07085 .43064 L
.07185 .42588 L
.07186 .42585 L
.07294 .42107 L
.07409 .41628 L
.07532 .4115 L
.07664 .40672 L
.07664 .40672 L
.07803 .40193 L
.0795 .39715 L
.08106 .39237 L
.08142 .39129 L
.0827 .38758 L
.08444 .3828 L
.0862 .37819 L
.08627 .37801 L
.0882 .37323 L
.09023 .36845 L
.09099 .36673 L
.09237 .36366 L
.09462 .35888 L
.09577 .35653 L
.09699 .35409 L
.09949 .34931 L
.10055 .34736 L
.10213 .34453 L
.10492 .33974 L
.10534 .33904 L
.10786 .33496 L
.11012 .33147 L
.11099 .33018 L
.11431 .32539 L
.11491 .32456 L
.11785 .32061 L
.11969 .31826 L
.12165 .31582 L
.12447 .3125 L
.12576 .31104 L
.12926 .30727 L
.13023 .30626 L
.13404 .30252 L
.13517 .30147 L
.13883 .29826 L
.14072 .29669 L
.14361 .29445 L
.14718 .29191 L
.14839 .29111 L
.15318 .28821 L
.15519 .28712 L
.15796 .28578 L
.16274 .2838 L
.16737 .28234 L
F
0 g
.15796 .35836 m
.16274 .3575 L
.16753 .35719 L
.17231 .3574 L
.1771 .35813 L
.18036 .35888 L
.18188 .35936 L
.18666 .36106 L
.19145 .36324 L
.19229 .36366 L
.19623 .36586 L
.20035 .36845 L
.20101 .3689 L
.2058 .37234 L
.20697 .37323 L
.21058 .37614 L
.21279 .37801 L
.21537 .38029 L
.2181 .3828 L
.22015 .38474 L
.22305 .38758 L
.22493 .38947 L
.22775 .39237 L
.22972 .39444 L
.23225 .39715 L
.2345 .39961 L
.23659 .40193 L
.23928 .40497 L
.24081 .40672 L
.24407 .41048 L
.24494 .4115 L
.24885 .41613 L
.24898 .41628 L
.25296 .42107 L
.25364 .42188 L
.25689 .42585 L
.25842 .42774 L
.26075 .43064 L
.2632 .4337 L
.26457 .43542 L
.26799 .43976 L
.26833 .4402 L
.27203 .44499 L
.27277 .44596 L
.27565 .44977 L
.27755 .45233 L
.27918 .45455 L
.28234 .45898 L
.28259 .45934 L
.28585 .46412 L
.28712 .46606 L
.28892 .46891 L
.29174 .47369 L
.29191 .47398 L
.29426 .47847 L
.2964 .48326 L
.29669 .48396 L
.29809 .48804 L
.29926 .49282 L
.29986 .49761 L
.29986 .50239 L
.29926 .50718 L
.29809 .51196 L
.29669 .51604 L
.2964 .51674 L
.29426 .52153 L
.29191 .52602 L
.29174 .52631 L
.28892 .53109 L
.28712 .53394 L
.28585 .53588 L
.28259 .54066 L
.28234 .54102 L
.27918 .54545 L
.27755 .54767 L
.27565 .55023 L
.27277 .55404 L
.27203 .55501 L
.26833 .5598 L
.26799 .56024 L
.26457 .56458 L
.2632 .5663 L
.26075 .56936 L
.25842 .57226 L
.25689 .57415 L
.25364 .57812 L
.25296 .57893 L
.24898 .58372 L
.24885 .58387 L
.24494 .5885 L
.24407 .58952 L
.24081 .59328 L
.23928 .59503 L
.23659 .59807 L
.2345 .60039 L
.23225 .60285 L
.22972 .60556 L
.22775 .60763 L
.22493 .61053 L
.22305 .61242 L
.22015 .61526 L
.2181 .6172 L
.21537 .61971 L
.21279 .62199 L
.21058 .62386 L
.20697 .62677 L
.2058 .62766 L
.20101 .6311 L
.20035 .63155 L
.19623 .63414 L
.19229 .63634 L
.19145 .63676 L
.18666 .63894 L
.18188 .64064 L
.18036 .64112 L
.1771 .64187 L
.17231 .6426 L
.16753 .64281 L
.16274 .6425 L
.15796 .64164 L
.15584 .64112 L
.15318 .64023 L
.14839 .63824 L
.14475 .63634 L
.14361 .63565 L
.13883 .63243 L
.13766 .63155 L
.13404 .62854 L
.1321 .62677 L
.12926 .62393 L
.12745 .62199 L
.12447 .61852 L
.12341 .6172 L
.11984 .61242 L
.11969 .61221 L
.11662 .60763 L
.11491 .60486 L
.11372 .60285 L
.11107 .59807 L
.11012 .59625 L
.10864 .59328 L
.10642 .5885 L
.10534 .58601 L
.10438 .58372 L
.1025 .57893 L
.10078 .57415 L
.10055 .57351 L
.09919 .56936 L
.09774 .56458 L
.09642 .5598 L
.09577 .55729 L
.09521 .55501 L
.09412 .55023 L
.09314 .54545 L
.09227 .54066 L
.0915 .53588 L
.09099 .53223 L
.09084 .53109 L
.09027 .52631 L
.0898 .52153 L
.08942 .51674 L
.08914 .51196 L
.08896 .50718 L
.08887 .50239 L
.08887 .49761 L
.08896 .49282 L
.08914 .48804 L
.08942 .48326 L
.0898 .47847 L
.09027 .47369 L
.09084 .46891 L
.09099 .46777 L
.0915 .46412 L
.09227 .45934 L
.09314 .45455 L
.09412 .44977 L
.09521 .44499 L
.09577 .44271 L
.09642 .4402 L
.09774 .43542 L
.09919 .43064 L
.10055 .42649 L
.10078 .42585 L
.1025 .42107 L
.10438 .41628 L
.10534 .41399 L
.10642 .4115 L
.10864 .40672 L
.11012 .40375 L
.11107 .40193 L
.11372 .39715 L
.11491 .39514 L
.11662 .39237 L
.11969 .38779 L
.11984 .38758 L
.12341 .3828 L
.12447 .38148 L
.12745 .37801 L
.12926 .37607 L
.1321 .37323 L
.13404 .37146 L
.13766 .36845 L
.13883 .36757 L
.14361 .36435 L
.14475 .36366 L
.14839 .36176 L
.15318 .35977 L
.15584 .35888 L
F
.5 g
.48804 .09088 m
.49282 .09055 L
.49761 .09038 L
.50239 .09038 L
.50718 .09055 L
.51196 .09088 L
.51312 .09099 L
.51674 .09139 L
.52153 .09207 L
.52631 .09292 L
.53109 .09396 L
.53588 .09517 L
.538 .09577 L
.54066 .09658 L
.54545 .09818 L
.55023 .09998 L
.55164 .10055 L
.55501 .102 L
.5598 .10424 L
.56198 .10534 L
.56458 .10671 L
.56936 .10943 L
.57052 .11012 L
.57415 .1124 L
.57787 .11491 L
.57893 .11566 L
.58372 .1192 L
.58434 .11969 L
.5885 .12307 L
.59014 .12447 L
.59328 .12728 L
.5954 .12926 L
.59807 .13186 L
.60022 .13404 L
.60285 .13684 L
.60465 .13883 L
.60763 .14228 L
.60875 .14361 L
.61242 .14822 L
.61255 .14839 L
.6161 .15318 L
.6172 .15472 L
.61942 .15796 L
.62199 .16188 L
.62253 .16274 L
.62544 .16753 L
.62677 .16981 L
.62818 .17231 L
.63075 .1771 L
.63155 .17866 L
.63316 .18188 L
.63543 .18666 L
.63634 .18867 L
.63756 .19145 L
.63956 .19623 L
.64112 .2002 L
.64143 .20101 L
.64319 .2058 L
.64483 .21058 L
.64591 .21388 L
.64637 .21537 L
.6478 .22015 L
.64912 .22493 L
.65035 .22972 L
.65069 .2311 L
.65148 .2345 L
.65252 .23928 L
.65346 .24407 L
.65431 .24885 L
.65508 .25364 L
.65547 .25634 L
.65576 .25842 L
.65635 .2632 L
.65685 .26799 L
.65727 .27277 L
.6576 .27755 L
.65786 .28234 L
.65802 .28712 L
.65811 .29191 L
.65811 .29669 L
.65803 .30147 L
.65786 .30626 L
.65761 .31104 L
.65727 .31582 L
.65685 .32061 L
.65635 .32539 L
.65575 .33018 L
.65547 .33221 L
.65507 .33496 L
.65429 .33974 L
.65343 .34453 L
.65247 .34931 L
.65141 .35409 L
.65069 .35715 L
.65026 .35888 L
.64901 .36366 L
.64765 .36845 L
.64619 .37323 L
.64591 .37411 L
.64461 .37801 L
.64292 .3828 L
.64112 .38757 L
.64112 .38758 L
.63919 .39237 L
.63713 .39715 L
.63634 .39892 L
.63494 .40193 L
.6326 .40672 L
.63155 .40877 L
.63012 .4115 L
.62748 .41628 L
.62677 .41751 L
.62466 .42107 L
.62199 .42536 L
.62167 .42585 L
.61848 .43064 L
.6172 .43247 L
.61508 .43542 L
.61242 .43896 L
.61145 .4402 L
.60763 .44491 L
.60757 .44499 L
.6034 .44977 L
.60285 .45038 L
.59892 .45455 L
.59807 .45542 L
.59408 .45934 L
.59328 .46008 L
.58881 .46412 L
.5885 .46439 L
.58372 .46837 L
.58305 .46891 L
.57893 .47205 L
.57668 .47369 L
.57415 .47545 L
.56955 .47847 L
.56936 .47859 L
.56458 .48146 L
.5614 .48326 L
.5598 .48409 L
.55501 .4865 L
.55179 .48804 L
.55023 .48862 L
.54545 .49051 L
.54066 .49246 L
.53973 .49282 L
.53588 .4941 L
.53109 .49551 L
.52631 .49671 L
.52196 .49761 L
.52196 .50239 L
.52631 .50329 L
.53109 .50449 L
.53588 .5059 L
.53973 .50718 L
.54066 .50754 L
.54545 .50949 L
.55023 .51138 L
.55179 .51196 L
.55501 .5135 L
.5598 .51591 L
.5614 .51674 L
.56458 .51854 L
.56936 .52141 L
.56955 .52153 L
.57415 .52455 L
.57668 .52631 L
.57893 .52795 L
.58305 .53109 L
.58372 .53163 L
.5885 .53561 L
.58881 .53588 L
.59328 .53992 L
.59408 .54066 L
.59807 .54458 L
.59892 .54545 L
.60285 .54962 L
.6034 .55023 L
.60757 .55501 L
.60763 .55509 L
.61145 .5598 L
.61242 .56104 L
.61508 .56458 L
.6172 .56753 L
.61848 .56936 L
.62167 .57415 L
.62199 .57464 L
.62466 .57893 L
.62677 .58249 L
.62748 .58372 L
.63012 .5885 L
.63155 .59123 L
.6326 .59328 L
.63494 .59807 L
.63634 .60108 L
.63713 .60285 L
.63919 .60763 L
.64112 .61242 L
.64112 .61243 L
.64292 .6172 L
.64461 .62199 L
.64591 .62589 L
.64619 .62677 L
.64765 .63155 L
.64901 .63634 L
.65026 .64112 L
.65069 .64285 L
.65141 .64591 L
.65247 .65069 L
.65343 .65547 L
.65429 .66026 L
.65507 .66504 L
.65547 .66779 L
.65575 .66982 L
.65635 .67461 L
.65685 .67939 L
.65727 .68418 L
.65761 .68896 L
.65786 .69374 L
.65803 .69853 L
.65811 .70331 L
.65811 .70809 L
.65802 .71288 L
.65786 .71766 L
.6576 .72245 L
.65727 .72723 L
.65685 .73201 L
.65635 .7368 L
.65576 .74158 L
.65547 .74366 L
.65508 .74636 L
.65431 .75115 L
.65346 .75593 L
.65252 .76072 L
.65148 .7655 L
.65069 .7689 L
.65035 .77028 L
.64912 .77507 L
.6478 .77985 L
.64637 .78463 L
.64591 .78612 L
.64483 .78942 L
.64319 .7942 L
.64143 .79899 L
.64112 .7998 L
.63956 .80377 L
.63756 .80855 L
.63634 .81133 L
.63543 .81334 L
.63316 .81812 L
.63155 .82134 L
.63075 .8229 L
.62818 .82769 L
.62677 .83019 L
.62544 .83247 L
.62253 .83726 L
.62199 .83812 L
.61942 .84204 L
.6172 .84528 L
.6161 .84682 L
.61255 .85161 L
.61242 .85178 L
.60875 .85639 L
.60763 .85772 L
.60465 .86117 L
.60285 .86316 L
.60022 .86596 L
.59807 .86814 L
.5954 .87074 L
.59328 .87272 L
.59014 .87553 L
.5885 .87693 L
.58434 .88031 L
.58372 .8808 L
.57893 .88434 L
.57787 .88509 L
.57415 .8876 L
.57052 .88988 L
.56936 .89057 L
.56458 .89329 L
.56198 .89466 L
.5598 .89576 L
.55501 .898 L
.55164 .89945 L
.55023 .90002 L
.54545 .90182 L
.54066 .90342 L
.538 .90423 L
.53588 .90483 L
.53109 .90604 L
.52631 .90708 L
.52153 .90793 L
.51674 .90861 L
.51312 .90901 L
.51196 .90912 L
.50718 .90945 L
.50239 .90962 L
.49761 .90962 L
.49282 .90945 L
.48804 .90912 L
.48688 .90901 L
.48326 .90861 L
.47847 .90793 L
.47369 .90708 L
.46891 .90604 L
.46412 .90483 L
.462 .90423 L
.45934 .90342 L
.45455 .90182 L
.44977 .90002 L
.44836 .89945 L
.44499 .898 L
.4402 .89576 L
.43802 .89466 L
.43542 .89329 L
.43064 .89057 L
.42948 .88988 L
.42585 .8876 L
.42213 .88509 L
.42107 .88434 L
.41628 .8808 L
.41566 .88031 L
.4115 .87693 L
.40986 .87553 L
.40672 .87272 L
.4046 .87074 L
.40193 .86814 L
.39978 .86596 L
.39715 .86316 L
.39535 .86117 L
.39237 .85772 L
.39125 .85639 L
.38758 .85178 L
.38745 .85161 L
.3839 .84682 L
.3828 .84528 L
.38058 .84204 L
.37801 .83812 L
.37747 .83726 L
.37456 .83247 L
.37323 .83019 L
.37182 .82769 L
.36925 .8229 L
.36845 .82134 L
.36684 .81812 L
.36457 .81334 L
.36366 .81133 L
.36244 .80855 L
.36044 .80377 L
.35888 .7998 L
.35857 .79899 L
.35681 .7942 L
.35517 .78942 L
.35409 .78612 L
.35363 .78463 L
.3522 .77985 L
.35088 .77507 L
.34965 .77028 L
.34931 .7689 L
.34852 .7655 L
.34748 .76072 L
.34654 .75593 L
.34569 .75115 L
.34492 .74636 L
.34453 .74366 L
.34424 .74158 L
.34365 .7368 L
.34315 .73201 L
.34273 .72723 L
.3424 .72245 L
.34214 .71766 L
.34198 .71288 L
.34189 .70809 L
.34189 .70331 L
.34197 .69853 L
.34214 .69374 L
.34239 .68896 L
.34273 .68418 L
.34315 .67939 L
.34365 .67461 L
.34425 .66982 L
.34453 .66779 L
.34493 .66504 L
.34571 .66026 L
.34657 .65547 L
.34753 .65069 L
.34859 .64591 L
.34931 .64285 L
.34974 .64112 L
.35099 .63634 L
.35235 .63155 L
.35381 .62677 L
.35409 .62589 L
.35539 .62199 L
.35708 .6172 L
.35888 .61243 L
.35888 .61242 L
.36081 .60763 L
.36287 .60285 L
.36366 .60108 L
.36506 .59807 L
.3674 .59328 L
.36845 .59123 L
.36988 .5885 L
.37252 .58372 L
.37323 .58249 L
.37534 .57893 L
.37801 .57464 L
.37833 .57415 L
.38152 .56936 L
.3828 .56753 L
.38492 .56458 L
.38758 .56104 L
.38855 .5598 L
.39237 .55509 L
.39243 .55501 L
.3966 .55023 L
.39715 .54962 L
.40108 .54545 L
.40193 .54458 L
.40592 .54066 L
.40672 .53992 L
.41119 .53588 L
.4115 .53561 L
.41628 .53163 L
.41695 .53109 L
.42107 .52795 L
.42332 .52631 L
.42585 .52455 L
.43045 .52153 L
.43064 .52141 L
.43542 .51854 L
.4386 .51674 L
.4402 .51591 L
.44499 .5135 L
.44821 .51196 L
.44977 .51138 L
.45455 .50949 L
.45934 .50754 L
.46027 .50718 L
.46412 .5059 L
.46891 .50449 L
.47369 .50329 L
.47804 .50239 L
.47804 .49761 L
.47369 .49671 L
.46891 .49551 L
.46412 .4941 L
.46027 .49282 L
.45934 .49246 L
.45455 .49051 L
.44977 .48862 L
.44821 .48804 L
.44499 .4865 L
.4402 .48409 L
.4386 .48326 L
.43542 .48146 L
.43064 .47859 L
.43045 .47847 L
.42585 .47545 L
.42332 .47369 L
.42107 .47205 L
.41695 .46891 L
.41628 .46837 L
.4115 .46439 L
.41119 .46412 L
.40672 .46008 L
.40592 .45934 L
.40193 .45542 L
.40108 .45455 L
.39715 .45038 L
.3966 .44977 L
.39243 .44499 L
.39237 .44491 L
.38855 .4402 L
.38758 .43896 L
.38492 .43542 L
.3828 .43247 L
.38152 .43064 L
.37833 .42585 L
.37801 .42536 L
.37534 .42107 L
.37323 .41751 L
.37252 .41628 L
.36988 .4115 L
.36845 .40877 L
.3674 .40672 L
.36506 .40193 L
.36366 .39892 L
.36287 .39715 L
.36081 .39237 L
.35888 .38758 L
.35888 .38757 L
.35708 .3828 L
.35539 .37801 L
.35409 .37411 L
.35381 .37323 L
.35235 .36845 L
.35099 .36366 L
.34974 .35888 L
.34931 .35715 L
.34859 .35409 L
.34753 .34931 L
.34657 .34453 L
.34571 .33974 L
.34493 .33496 L
.34453 .33221 L
.34425 .33018 L
.34365 .32539 L
.34315 .32061 L
.34273 .31582 L
.34239 .31104 L
.34214 .30626 L
.34197 .30147 L
.34189 .29669 L
.34189 .29191 L
.34198 .28712 L
.34214 .28234 L
.3424 .27755 L
.34273 .27277 L
.34315 .26799 L
.34365 .2632 L
.34424 .25842 L
.34453 .25634 L
.34492 .25364 L
.34569 .24885 L
.34654 .24407 L
.34748 .23928 L
.34852 .2345 L
.34931 .2311 L
.34965 .22972 L
.35088 .22493 L
.3522 .22015 L
.35363 .21537 L
.35409 .21388 L
.35517 .21058 L
.35681 .2058 L
.35857 .20101 L
.35888 .2002 L
.36044 .19623 L
.36244 .19145 L
.36366 .18867 L
.36457 .18666 L
.36684 .18188 L
.36845 .17866 L
.36925 .1771 L
.37182 .17231 L
.37323 .16981 L
.37456 .16753 L
.37747 .16274 L
.37801 .16188 L
.38058 .15796 L
.3828 .15472 L
.3839 .15318 L
.38745 .14839 L
.38758 .14822 L
.39125 .14361 L
.39237 .14228 L
.39535 .13883 L
.39715 .13684 L
.39978 .13404 L
.40193 .13186 L
.4046 .12926 L
.40672 .12728 L
.40986 .12447 L
.4115 .12307 L
.41566 .11969 L
.41628 .1192 L
.42107 .11566 L
.42213 .11491 L
.42585 .1124 L
.42948 .11012 L
.43064 .10943 L
.43542 .10671 L
.43802 .10534 L
.4402 .10424 L
.44499 .102 L
.44836 .10055 L
.44977 .09998 L
.45455 .09818 L
.45934 .09658 L
.462 .09577 L
.46412 .09517 L
.46891 .09396 L
.47369 .09292 L
.47847 .09207 L
.48326 .09139 L
.48688 .09099 L
F
.6 g
.46891 .16711 m
.47369 .16586 L
.47847 .16482 L
.48326 .164 L
.48804 .16338 L
.49282 .16297 L
.49761 .16277 L
.50239 .16277 L
.50718 .16297 L
.51196 .16338 L
.51674 .164 L
.52153 .16482 L
.52631 .16586 L
.53109 .16711 L
.53252 .16753 L
.53588 .16859 L
.54066 .1703 L
.54545 .17225 L
.54559 .17231 L
.55023 .17445 L
.55501 .17691 L
.55536 .1771 L
.5598 .17964 L
.56337 .18188 L
.56458 .18268 L
.56936 .18602 L
.57023 .18666 L
.57415 .18971 L
.57626 .19145 L
.57893 .19376 L
.58163 .19623 L
.58372 .19823 L
.58649 .20101 L
.5885 .20314 L
.5909 .2058 L
.59328 .20857 L
.59494 .21058 L
.59807 .21458 L
.59866 .21537 L
.60208 .22015 L
.60285 .22128 L
.60524 .22493 L
.60763 .22882 L
.60816 .22972 L
.61087 .2345 L
.61242 .23741 L
.61338 .23928 L
.6157 .24407 L
.6172 .24739 L
.61784 .24885 L
.61982 .25364 L
.62164 .25842 L
.62199 .25936 L
.62332 .2632 L
.62485 .26799 L
.62625 .27277 L
.62677 .27469 L
.62751 .27755 L
.62865 .28234 L
.62966 .28712 L
.63055 .29191 L
.63132 .29669 L
.63155 .29828 L
.63198 .30147 L
.63252 .30626 L
.63295 .31104 L
.63327 .31582 L
.63348 .32061 L
.63359 .32539 L
.63358 .33018 L
.63346 .33496 L
.63323 .33974 L
.6329 .34453 L
.63245 .34931 L
.63189 .35409 L
.63155 .3566 L
.63122 .35888 L
.63043 .36366 L
.62953 .36845 L
.62851 .37323 L
.62736 .37801 L
.62677 .38031 L
.62609 .3828 L
.6247 .38758 L
.62317 .39237 L
.62199 .3958 L
.6215 .39715 L
.61969 .40193 L
.61773 .40672 L
.6172 .40794 L
.61561 .4115 L
.61333 .41628 L
.61242 .4181 L
.61087 .42107 L
.60823 .42585 L
.60763 .42689 L
.60539 .43064 L
.60285 .43464 L
.60234 .43542 L
.59906 .4402 L
.59807 .44158 L
.59552 .44499 L
.59328 .44783 L
.5917 .44977 L
.5885 .45351 L
.58757 .45455 L
.58372 .45869 L
.58309 .45934 L
.57893 .46343 L
.5782 .46412 L
.57415 .46778 L
.57283 .46891 L
.56936 .47176 L
.56689 .47369 L
.56458 .47541 L
.56023 .47847 L
.5598 .47876 L
.55501 .48182 L
.55263 .48326 L
.55023 .4846 L
.54545 .48715 L
.54369 .48804 L
.54066 .48931 L
.53588 .49141 L
.5326 .49282 L
.53109 .4934 L
.52631 .49506 L
.52153 .49647 L
.51686 .49761 L
.51686 .50239 L
.52153 .50353 L
.52631 .50494 L
.53109 .5066 L
.5326 .50718 L
.53588 .50859 L
.54066 .51069 L
.54369 .51196 L
.54545 .51285 L
.55023 .5154 L
.55263 .51674 L
.55501 .51818 L
.5598 .52124 L
.56023 .52153 L
.56458 .52459 L
.56689 .52631 L
.56936 .52824 L
.57283 .53109 L
.57415 .53222 L
.5782 .53588 L
.57893 .53657 L
.58309 .54066 L
.58372 .54131 L
.58757 .54545 L
.5885 .54649 L
.5917 .55023 L
.59328 .55217 L
.59552 .55501 L
.59807 .55842 L
.59906 .5598 L
.60234 .56458 L
.60285 .56536 L
.60539 .56936 L
.60763 .57311 L
.60823 .57415 L
.61087 .57893 L
.61242 .5819 L
.61333 .58372 L
.61561 .5885 L
.6172 .59206 L
.61773 .59328 L
.61969 .59807 L
.6215 .60285 L
.62199 .6042 L
.62317 .60763 L
.6247 .61242 L
.62609 .6172 L
.62677 .61969 L
.62736 .62199 L
.62851 .62677 L
.62953 .63155 L
.63043 .63634 L
.63122 .64112 L
.63155 .6434 L
.63189 .64591 L
.63245 .65069 L
.6329 .65547 L
.63323 .66026 L
.63346 .66504 L
.63358 .66982 L
.63359 .67461 L
.63348 .67939 L
.63327 .68418 L
.63295 .68896 L
.63252 .69374 L
.63198 .69853 L
.63155 .70172 L
.63132 .70331 L
.63055 .70809 L
.62966 .71288 L
.62865 .71766 L
.62751 .72245 L
.62677 .72531 L
.62625 .72723 L
.62485 .73201 L
.62332 .7368 L
.62199 .74064 L
.62164 .74158 L
.61982 .74636 L
.61784 .75115 L
.6172 .75261 L
.6157 .75593 L
.61338 .76072 L
.61242 .76259 L
.61087 .7655 L
.60816 .77028 L
.60763 .77118 L
.60524 .77507 L
.60285 .77872 L
.60208 .77985 L
.59866 .78463 L
.59807 .78542 L
.59494 .78942 L
.59328 .79143 L
.5909 .7942 L
.5885 .79686 L
.58649 .79899 L
.58372 .80177 L
.58163 .80377 L
.57893 .80624 L
.57626 .80855 L
.57415 .81029 L
.57023 .81334 L
.56936 .81398 L
.56458 .81732 L
.56337 .81812 L
.5598 .82036 L
.55536 .8229 L
.55501 .82309 L
.55023 .82555 L
.54559 .82769 L
.54545 .82775 L
.54066 .8297 L
.53588 .83141 L
.53252 .83247 L
.53109 .83289 L
.52631 .83414 L
.52153 .83518 L
.51674 .836 L
.51196 .83662 L
.50718 .83703 L
.50239 .83723 L
.49761 .83723 L
.49282 .83703 L
.48804 .83662 L
.48326 .836 L
.47847 .83518 L
.47369 .83414 L
.46891 .83289 L
.46748 .83247 L
.46412 .83141 L
.45934 .8297 L
.45455 .82775 L
.45441 .82769 L
.44977 .82555 L
.44499 .82309 L
.44464 .8229 L
.4402 .82036 L
.43663 .81812 L
.43542 .81732 L
.43064 .81398 L
.42977 .81334 L
.42585 .81029 L
.42374 .80855 L
.42107 .80624 L
.41837 .80377 L
.41628 .80177 L
.41351 .79899 L
.4115 .79686 L
.4091 .7942 L
.40672 .79143 L
.40506 .78942 L
.40193 .78542 L
.40134 .78463 L
.39792 .77985 L
.39715 .77872 L
.39476 .77507 L
.39237 .77118 L
.39184 .77028 L
.38913 .7655 L
.38758 .76259 L
.38662 .76072 L
.3843 .75593 L
.3828 .75261 L
.38216 .75115 L
.38018 .74636 L
.37836 .74158 L
.37801 .74064 L
.37668 .7368 L
.37515 .73201 L
.37375 .72723 L
.37323 .72531 L
.37249 .72245 L
.37135 .71766 L
.37034 .71288 L
.36945 .70809 L
.36868 .70331 L
.36845 .70172 L
.36802 .69853 L
.36748 .69374 L
.36705 .68896 L
.36673 .68418 L
.36652 .67939 L
.36641 .67461 L
.36642 .66982 L
.36654 .66504 L
.36677 .66026 L
.3671 .65547 L
.36755 .65069 L
.36811 .64591 L
.36845 .6434 L
.36878 .64112 L
.36957 .63634 L
.37047 .63155 L
.37149 .62677 L
.37264 .62199 L
.37323 .61969 L
.37391 .6172 L
.3753 .61242 L
.37683 .60763 L
.37801 .6042 L
.3785 .60285 L
.38031 .59807 L
.38227 .59328 L
.3828 .59206 L
.38439 .5885 L
.38667 .58372 L
.38758 .5819 L
.38913 .57893 L
.39177 .57415 L
.39237 .57311 L
.39461 .56936 L
.39715 .56536 L
.39766 .56458 L
.40094 .5598 L
.40193 .55842 L
.40448 .55501 L
.40672 .55217 L
.4083 .55023 L
.4115 .54649 L
.41243 .54545 L
.41628 .54131 L
.41691 .54066 L
.42107 .53657 L
.4218 .53588 L
.42585 .53222 L
.42717 .53109 L
.43064 .52824 L
.43311 .52631 L
.43542 .52459 L
.43977 .52153 L
.4402 .52124 L
.44499 .51818 L
.44737 .51674 L
.44977 .5154 L
.45455 .51285 L
.45631 .51196 L
.45934 .51069 L
.46412 .50859 L
.4674 .50718 L
.46891 .5066 L
.47369 .50494 L
.47847 .50353 L
.48314 .50239 L
.48314 .49761 L
.47847 .49647 L
.47369 .49506 L
.46891 .4934 L
.4674 .49282 L
.46412 .49141 L
.45934 .48931 L
.45631 .48804 L
.45455 .48715 L
.44977 .4846 L
.44737 .48326 L
.44499 .48182 L
.4402 .47876 L
.43977 .47847 L
.43542 .47541 L
.43311 .47369 L
.43064 .47176 L
.42717 .46891 L
.42585 .46778 L
.4218 .46412 L
.42107 .46343 L
.41691 .45934 L
.41628 .45869 L
.41243 .45455 L
.4115 .45351 L
.4083 .44977 L
.40672 .44783 L
.40448 .44499 L
.40193 .44158 L
.40094 .4402 L
.39766 .43542 L
.39715 .43464 L
.39461 .43064 L
.39237 .42689 L
.39177 .42585 L
.38913 .42107 L
.38758 .4181 L
.38667 .41628 L
.38439 .4115 L
.3828 .40794 L
.38227 .40672 L
.38031 .40193 L
.3785 .39715 L
.37801 .3958 L
.37683 .39237 L
.3753 .38758 L
.37391 .3828 L
.37323 .38031 L
.37264 .37801 L
.37149 .37323 L
.37047 .36845 L
.36957 .36366 L
.36878 .35888 L
.36845 .3566 L
.36811 .35409 L
.36755 .34931 L
.3671 .34453 L
.36677 .33974 L
.36654 .33496 L
.36642 .33018 L
.36641 .32539 L
.36652 .32061 L
.36673 .31582 L
.36705 .31104 L
.36748 .30626 L
.36802 .30147 L
.36845 .29828 L
.36868 .29669 L
.36945 .29191 L
.37034 .28712 L
.37135 .28234 L
.37249 .27755 L
.37323 .27469 L
.37375 .27277 L
.37515 .26799 L
.37668 .2632 L
.37801 .25936 L
.37836 .25842 L
.38018 .25364 L
.38216 .24885 L
.3828 .24739 L
.3843 .24407 L
.38662 .23928 L
.38758 .23741 L
.38913 .2345 L
.39184 .22972 L
.39237 .22882 L
.39476 .22493 L
.39715 .22128 L
.39792 .22015 L
.40134 .21537 L
.40193 .21458 L
.40506 .21058 L
.40672 .20857 L
.4091 .2058 L
.4115 .20314 L
.41351 .20101 L
.41628 .19823 L
.41837 .19623 L
.42107 .19376 L
.42374 .19145 L
.42585 .18971 L
.42977 .18666 L
.43064 .18602 L
.43542 .18268 L
.43663 .18188 L
.4402 .17964 L
.44464 .1771 L
.44499 .17691 L
.44977 .17445 L
.45441 .17231 L
.45455 .17225 L
.45934 .1703 L
.46412 .16859 L
.46748 .16753 L
F
.7 g
.47369 .21474 m
.47847 .21352 L
.48326 .21256 L
.48804 .21184 L
.49282 .21136 L
.49761 .21112 L
.50239 .21112 L
.50718 .21136 L
.51196 .21184 L
.51674 .21256 L
.52153 .21352 L
.52631 .21474 L
.52845 .21537 L
.53109 .21622 L
.53588 .21796 L
.54066 .21998 L
.54103 .22015 L
.54545 .2223 L
.55023 .22493 L
.55024 .22493 L
.55501 .22789 L
.55772 .22972 L
.5598 .23121 L
.56407 .2345 L
.56458 .23491 L
.56936 .23905 L
.56962 .23928 L
.57415 .24367 L
.57453 .24407 L
.57893 .24884 L
.57894 .24885 L
.58292 .25364 L
.58372 .25466 L
.58653 .25842 L
.5885 .26124 L
.58982 .2632 L
.59282 .26799 L
.59328 .26877 L
.59556 .27277 L
.59806 .27755 L
.59807 .27757 L
.60034 .28234 L
.60243 .28712 L
.60285 .28816 L
.60432 .29191 L
.60603 .29669 L
.60756 .30147 L
.60763 .30171 L
.60894 .30626 L
.61016 .31104 L
.61122 .31582 L
.61214 .32061 L
.61242 .32221 L
.61292 .32539 L
.61356 .33018 L
.61405 .33496 L
.61442 .33974 L
.61465 .34453 L
.61475 .34931 L
.61472 .35409 L
.61455 .35888 L
.61425 .36366 L
.61382 .36845 L
.61326 .37323 L
.61256 .37801 L
.61242 .37891 L
.61173 .3828 L
.61075 .38758 L
.60963 .39237 L
.60837 .39715 L
.60763 .39969 L
.60695 .40193 L
.60537 .40672 L
.60364 .4115 L
.60285 .41353 L
.60173 .41628 L
.59964 .42107 L
.59807 .42442 L
.59737 .42585 L
.59489 .43064 L
.59328 .43354 L
.5922 .43542 L
.58928 .4402 L
.5885 .44142 L
.58611 .44499 L
.58372 .44836 L
.58267 .44977 L
.57893 .45454 L
.57892 .45455 L
.57483 .45934 L
.57415 .46009 L
.57035 .46412 L
.56936 .46512 L
.56542 .46891 L
.56458 .46967 L
.55995 .47369 L
.5598 .47382 L
.55501 .47758 L
.55381 .47847 L
.55023 .481 L
.5468 .48326 L
.54545 .4841 L
.54066 .4869 L
.53859 .48804 L
.53588 .48931 L
.53109 .49161 L
.52846 .49282 L
.52631 .49374 L
.52153 .49551 L
.51674 .497 L
.51379 .49761 L
.51379 .50239 L
.51674 .503 L
.52153 .50449 L
.52631 .50626 L
.52846 .50718 L
.53109 .50839 L
.53588 .51069 L
.53859 .51196 L
.54066 .5131 L
.54545 .5159 L
.5468 .51674 L
.55023 .519 L
.55381 .52153 L
.55501 .52242 L
.5598 .52618 L
.55995 .52631 L
.56458 .53033 L
.56542 .53109 L
.56936 .53488 L
.57035 .53588 L
.57415 .53991 L
.57483 .54066 L
.57892 .54545 L
.57893 .54546 L
.58267 .55023 L
.58372 .55164 L
.58611 .55501 L
.5885 .55858 L
.58928 .5598 L
.5922 .56458 L
.59328 .56646 L
.59489 .56936 L
.59737 .57415 L
.59807 .57558 L
.59964 .57893 L
.60173 .58372 L
.60285 .58647 L
.60364 .5885 L
.60537 .59328 L
.60695 .59807 L
.60763 .60031 L
.60837 .60285 L
.60963 .60763 L
.61075 .61242 L
.61173 .6172 L
.61242 .62109 L
.61256 .62199 L
.61326 .62677 L
.61382 .63155 L
.61425 .63634 L
.61455 .64112 L
.61472 .64591 L
.61475 .65069 L
.61465 .65547 L
.61442 .66026 L
.61405 .66504 L
.61356 .66982 L
.61292 .67461 L
.61242 .67779 L
.61214 .67939 L
.61122 .68418 L
.61016 .68896 L
.60894 .69374 L
.60763 .69829 L
.60756 .69853 L
.60603 .70331 L
.60432 .70809 L
.60285 .71184 L
.60243 .71288 L
.60034 .71766 L
.59807 .72243 L
.59806 .72245 L
.59556 .72723 L
.59328 .73123 L
.59282 .73201 L
.58982 .7368 L
.5885 .73876 L
.58653 .74158 L
.58372 .74534 L
.58292 .74636 L
.57894 .75115 L
.57893 .75116 L
.57453 .75593 L
.57415 .75633 L
.56962 .76072 L
.56936 .76095 L
.56458 .76509 L
.56407 .7655 L
.5598 .76879 L
.55772 .77028 L
.55501 .77211 L
.55024 .77507 L
.55023 .77507 L
.54545 .7777 L
.54103 .77985 L
.54066 .78002 L
.53588 .78204 L
.53109 .78378 L
.52845 .78463 L
.52631 .78526 L
.52153 .78648 L
.51674 .78744 L
.51196 .78816 L
.50718 .78864 L
.50239 .78888 L
.49761 .78888 L
.49282 .78864 L
.48804 .78816 L
.48326 .78744 L
.47847 .78648 L
.47369 .78526 L
.47155 .78463 L
.46891 .78378 L
.46412 .78204 L
.45934 .78002 L
.45897 .77985 L
.45455 .7777 L
.44977 .77507 L
.44976 .77507 L
.44499 .77211 L
.44228 .77028 L
.4402 .76879 L
.43593 .7655 L
.43542 .76509 L
.43064 .76095 L
.43038 .76072 L
.42585 .75633 L
.42547 .75593 L
.42107 .75116 L
.42106 .75115 L
.41708 .74636 L
.41628 .74534 L
.41347 .74158 L
.4115 .73876 L
.41018 .7368 L
.40718 .73201 L
.40672 .73123 L
.40444 .72723 L
.40194 .72245 L
.40193 .72243 L
.39966 .71766 L
.39757 .71288 L
.39715 .71184 L
.39568 .70809 L
.39397 .70331 L
.39244 .69853 L
.39237 .69829 L
.39106 .69374 L
.38984 .68896 L
.38878 .68418 L
.38786 .67939 L
.38758 .67779 L
.38708 .67461 L
.38644 .66982 L
.38595 .66504 L
.38558 .66026 L
.38535 .65547 L
.38525 .65069 L
.38528 .64591 L
.38545 .64112 L
.38575 .63634 L
.38618 .63155 L
.38674 .62677 L
.38744 .62199 L
.38758 .62109 L
.38827 .6172 L
.38925 .61242 L
.39037 .60763 L
.39163 .60285 L
.39237 .60031 L
.39305 .59807 L
.39463 .59328 L
.39636 .5885 L
.39715 .58647 L
.39827 .58372 L
.40036 .57893 L
.40193 .57558 L
.40263 .57415 L
.40511 .56936 L
.40672 .56646 L
.4078 .56458 L
.41072 .5598 L
.4115 .55858 L
.41389 .55501 L
.41628 .55164 L
.41733 .55023 L
.42107 .54546 L
.42108 .54545 L
.42517 .54066 L
.42585 .53991 L
.42965 .53588 L
.43064 .53488 L
.43458 .53109 L
.43542 .53033 L
.44005 .52631 L
.4402 .52618 L
.44499 .52242 L
.44619 .52153 L
.44977 .519 L
.4532 .51674 L
.45455 .5159 L
.45934 .5131 L
.46141 .51196 L
.46412 .51069 L
.46891 .50839 L
.47154 .50718 L
.47369 .50626 L
.47847 .50449 L
.48326 .503 L
.48621 .50239 L
.48621 .49761 L
.48326 .497 L
.47847 .49551 L
.47369 .49374 L
.47154 .49282 L
.46891 .49161 L
.46412 .48931 L
.46141 .48804 L
.45934 .4869 L
.45455 .4841 L
.4532 .48326 L
.44977 .481 L
.44619 .47847 L
.44499 .47758 L
.4402 .47382 L
.44005 .47369 L
.43542 .46967 L
.43458 .46891 L
.43064 .46512 L
.42965 .46412 L
.42585 .46009 L
.42517 .45934 L
.42108 .45455 L
.42107 .45454 L
.41733 .44977 L
.41628 .44836 L
.41389 .44499 L
.4115 .44142 L
.41072 .4402 L
.4078 .43542 L
.40672 .43354 L
.40511 .43064 L
.40263 .42585 L
.40193 .42442 L
.40036 .42107 L
.39827 .41628 L
.39715 .41353 L
.39636 .4115 L
.39463 .40672 L
.39305 .40193 L
.39237 .39969 L
.39163 .39715 L
.39037 .39237 L
.38925 .38758 L
.38827 .3828 L
.38758 .37891 L
.38744 .37801 L
.38674 .37323 L
.38618 .36845 L
.38575 .36366 L
.38545 .35888 L
.38528 .35409 L
.38525 .34931 L
.38535 .34453 L
.38558 .33974 L
.38595 .33496 L
.38644 .33018 L
.38708 .32539 L
.38758 .32221 L
.38786 .32061 L
.38878 .31582 L
.38984 .31104 L
.39106 .30626 L
.39237 .30171 L
.39244 .30147 L
.39397 .29669 L
.39568 .29191 L
.39715 .28816 L
.39757 .28712 L
.39966 .28234 L
.40193 .27757 L
.40194 .27755 L
.40444 .27277 L
.40672 .26877 L
.40718 .26799 L
.41018 .2632 L
.4115 .26124 L
.41347 .25842 L
.41628 .25466 L
.41708 .25364 L
.42106 .24885 L
.42107 .24884 L
.42547 .24407 L
.42585 .24367 L
.43038 .23928 L
.43064 .23905 L
.43542 .23491 L
.43593 .2345 L
.4402 .23121 L
.44228 .22972 L
.44499 .22789 L
.44976 .22493 L
.44977 .22493 L
.45455 .2223 L
.45897 .22015 L
.45934 .21998 L
.46412 .21796 L
.46891 .21622 L
.47155 .21537 L
F
.8 g
.49282 .24856 m
.49761 .24828 L
.50239 .24828 L
.50718 .24856 L
.51034 .24885 L
.51196 .2491 L
.51674 .24993 L
.52153 .25104 L
.52631 .25245 L
.52972 .25364 L
.53109 .25416 L
.53588 .25619 L
.5404 .25842 L
.54066 .25856 L
.54545 .26129 L
.54845 .2632 L
.55023 .26441 L
.55501 .26796 L
.55505 .26799 L
.5598 .27199 L
.56066 .27277 L
.56458 .27655 L
.56555 .27755 L
.56936 .28175 L
.56987 .28234 L
.57372 .28712 L
.57415 .28769 L
.57716 .29191 L
.57893 .29458 L
.58026 .29669 L
.58305 .30147 L
.58372 .30269 L
.58556 .30626 L
.58782 .31104 L
.5885 .31258 L
.58985 .31582 L
.59166 .32061 L
.59326 .32539 L
.59328 .32547 L
.59467 .33018 L
.59589 .33496 L
.59694 .33974 L
.59782 .34453 L
.59807 .34606 L
.59853 .34931 L
.59908 .35409 L
.59947 .35888 L
.5997 .36366 L
.59978 .36845 L
.59971 .37323 L
.59948 .37801 L
.5991 .3828 L
.59856 .38758 L
.59807 .39112 L
.59787 .39237 L
.59701 .39715 L
.596 .40193 L
.59482 .40672 L
.59346 .4115 L
.59328 .41209 L
.59193 .41628 L
.59021 .42107 L
.5885 .42538 L
.5883 .42585 L
.58619 .43064 L
.58386 .43542 L
.58372 .4357 L
.5813 .4402 L
.57893 .44427 L
.57849 .44499 L
.57541 .44977 L
.57415 .45162 L
.57204 .45455 L
.56936 .45805 L
.56833 .45934 L
.56458 .46376 L
.56425 .46412 L
.5598 .46885 L
.55974 .46891 L
.55501 .47342 L
.55471 .47369 L
.55023 .47753 L
.54906 .47847 L
.54545 .48123 L
.5426 .48326 L
.54066 .48455 L
.53588 .48756 L
.53504 .48804 L
.53109 .49007 L
.52631 .49257 L
.52577 .49282 L
.52153 .49468 L
.51674 .49644 L
.51269 .49761 L
.51269 .50239 L
.51674 .50356 L
.52153 .50532 L
.52577 .50718 L
.52631 .50743 L
.53109 .50993 L
.53504 .51196 L
.53588 .51244 L
.54066 .51545 L
.5426 .51674 L
.54545 .51877 L
.54906 .52153 L
.55023 .52247 L
.55471 .52631 L
.55501 .52658 L
.55974 .53109 L
.5598 .53115 L
.56425 .53588 L
.56458 .53624 L
.56833 .54066 L
.56936 .54195 L
.57204 .54545 L
.57415 .54838 L
.57541 .55023 L
.57849 .55501 L
.57893 .55573 L
.5813 .5598 L
.58372 .5643 L
.58386 .56458 L
.58619 .56936 L
.5883 .57415 L
.5885 .57462 L
.59021 .57893 L
.59193 .58372 L
.59328 .58791 L
.59346 .5885 L
.59482 .59328 L
.596 .59807 L
.59701 .60285 L
.59787 .60763 L
.59807 .60888 L
.59856 .61242 L
.5991 .6172 L
.59948 .62199 L
.59971 .62677 L
.59978 .63155 L
.5997 .63634 L
.59947 .64112 L
.59908 .64591 L
.59853 .65069 L
.59807 .65394 L
.59782 .65547 L
.59694 .66026 L
.59589 .66504 L
.59467 .66982 L
.59328 .67453 L
.59326 .67461 L
.59166 .67939 L
.58985 .68418 L
.5885 .68742 L
.58782 .68896 L
.58556 .69374 L
.58372 .69731 L
.58305 .69853 L
.58026 .70331 L
.57893 .70542 L
.57716 .70809 L
.57415 .71231 L
.57372 .71288 L
.56987 .71766 L
.56936 .71825 L
.56555 .72245 L
.56458 .72345 L
.56066 .72723 L
.5598 .72801 L
.55505 .73201 L
.55501 .73204 L
.55023 .73559 L
.54845 .7368 L
.54545 .73871 L
.54066 .74144 L
.5404 .74158 L
.53588 .74381 L
.53109 .74584 L
.52972 .74636 L
.52631 .74755 L
.52153 .74896 L
.51674 .75007 L
.51196 .7509 L
.51034 .75115 L
.50718 .75144 L
.50239 .75172 L
.49761 .75172 L
.49282 .75144 L
.48966 .75115 L
.48804 .7509 L
.48326 .75007 L
.47847 .74896 L
.47369 .74755 L
.47028 .74636 L
.46891 .74584 L
.46412 .74381 L
.4596 .74158 L
.45934 .74144 L
.45455 .73871 L
.45155 .7368 L
.44977 .73559 L
.44499 .73204 L
.44495 .73201 L
.4402 .72801 L
.43934 .72723 L
.43542 .72345 L
.43445 .72245 L
.43064 .71825 L
.43013 .71766 L
.42628 .71288 L
.42585 .71231 L
.42284 .70809 L
.42107 .70542 L
.41974 .70331 L
.41695 .69853 L
.41628 .69731 L
.41444 .69374 L
.41218 .68896 L
.4115 .68742 L
.41015 .68418 L
.40834 .67939 L
.40674 .67461 L
.40672 .67453 L
.40533 .66982 L
.40411 .66504 L
.40306 .66026 L
.40218 .65547 L
.40193 .65394 L
.40147 .65069 L
.40092 .64591 L
.40053 .64112 L
.4003 .63634 L
.40022 .63155 L
.40029 .62677 L
.40052 .62199 L
.4009 .6172 L
.40144 .61242 L
.40193 .60888 L
.40213 .60763 L
.40299 .60285 L
.404 .59807 L
.40518 .59328 L
.40654 .5885 L
.40672 .58791 L
.40807 .58372 L
.40979 .57893 L
.4115 .57462 L
.4117 .57415 L
.41381 .56936 L
.41614 .56458 L
.41628 .5643 L
.4187 .5598 L
.42107 .55573 L
.42151 .55501 L
.42459 .55023 L
.42585 .54838 L
.42796 .54545 L
.43064 .54195 L
.43167 .54066 L
.43542 .53624 L
.43575 .53588 L
.4402 .53115 L
.44026 .53109 L
.44499 .52658 L
.44529 .52631 L
.44977 .52247 L
.45094 .52153 L
.45455 .51877 L
.4574 .51674 L
.45934 .51545 L
.46412 .51244 L
.46496 .51196 L
.46891 .50993 L
.47369 .50743 L
.47423 .50718 L
.47847 .50532 L
.48326 .50356 L
.48731 .50239 L
.48731 .49761 L
.48326 .49644 L
.47847 .49468 L
.47423 .49282 L
.47369 .49257 L
.46891 .49007 L
.46496 .48804 L
.46412 .48756 L
.45934 .48455 L
.4574 .48326 L
.45455 .48123 L
.45094 .47847 L
.44977 .47753 L
.44529 .47369 L
.44499 .47342 L
.44026 .46891 L
.4402 .46885 L
.43575 .46412 L
.43542 .46376 L
.43167 .45934 L
.43064 .45805 L
.42796 .45455 L
.42585 .45162 L
.42459 .44977 L
.42151 .44499 L
.42107 .44427 L
.4187 .4402 L
.41628 .4357 L
.41614 .43542 L
.41381 .43064 L
.4117 .42585 L
.4115 .42538 L
.40979 .42107 L
.40807 .41628 L
.40672 .41209 L
.40654 .4115 L
.40518 .40672 L
.404 .40193 L
.40299 .39715 L
.40213 .39237 L
.40193 .39112 L
.40144 .38758 L
.4009 .3828 L
.40052 .37801 L
.40029 .37323 L
.40022 .36845 L
.4003 .36366 L
.40053 .35888 L
.40092 .35409 L
.40147 .34931 L
.40193 .34606 L
.40218 .34453 L
.40306 .33974 L
.40411 .33496 L
.40533 .33018 L
.40672 .32547 L
.40674 .32539 L
.40834 .32061 L
.41015 .31582 L
.4115 .31258 L
.41218 .31104 L
.41444 .30626 L
.41628 .30269 L
.41695 .30147 L
.41974 .29669 L
.42107 .29458 L
.42284 .29191 L
.42585 .28769 L
.42628 .28712 L
.43013 .28234 L
.43064 .28175 L
.43445 .27755 L
.43542 .27655 L
.43934 .27277 L
.4402 .27199 L
.44495 .26799 L
.44499 .26796 L
.44977 .26441 L
.45155 .2632 L
.45455 .26129 L
.45934 .25856 L
.4596 .25842 L
.46412 .25619 L
.46891 .25416 L
.47028 .25364 L
.47369 .25245 L
.47847 .25104 L
.48326 .24993 L
.48804 .2491 L
.48966 .24885 L
F
.9 g
.47847 .28118 m
.48326 .27991 L
.48804 .27897 L
.49282 .27834 L
.49761 .27803 L
.50239 .27803 L
.50718 .27834 L
.51196 .27897 L
.51674 .27991 L
.52153 .28118 L
.52509 .28234 L
.52631 .28279 L
.53109 .28475 L
.53588 .2871 L
.53592 .28712 L
.54066 .28986 L
.5438 .29191 L
.54545 .29306 L
.55013 .29669 L
.55023 .29677 L
.55501 .30105 L
.55546 .30147 L
.5598 .30599 L
.56004 .30626 L
.56404 .31104 L
.56458 .31174 L
.56757 .31582 L
.56936 .31851 L
.57069 .32061 L
.57346 .32539 L
.57415 .32668 L
.57591 .33018 L
.57808 .33496 L
.57893 .33701 L
.58 .33974 L
.58167 .34453 L
.58311 .34931 L
.58372 .35155 L
.58435 .35409 L
.58538 .35888 L
.58621 .36366 L
.58685 .36845 L
.58732 .37323 L
.5876 .37801 L
.5877 .3828 L
.58762 .38758 L
.58737 .39237 L
.58695 .39715 L
.58634 .40193 L
.58556 .40672 L
.58459 .4115 L
.58372 .41522 L
.58344 .41628 L
.58209 .42107 L
.58054 .42585 L
.57893 .43026 L
.57879 .43064 L
.57681 .43542 L
.5746 .4402 L
.57415 .44112 L
.57214 .44499 L
.56941 .44977 L
.56936 .44985 L
.56639 .45455 L
.56458 .4572 L
.56304 .45934 L
.5598 .46355 L
.55933 .46412 L
.5552 .46891 L
.55501 .46911 L
.55058 .47369 L
.55023 .47403 L
.54545 .4784 L
.54536 .47847 L
.54066 .4823 L
.53938 .48326 L
.53588 .48574 L
.53235 .48804 L
.53109 .48876 L
.52631 .49144 L
.52365 .49282 L
.52153 .49392 L
.51674 .49594 L
.51196 .4976 L
.50846 .49761 L
.50846 .50239 L
.51196 .5024 L
.51674 .50406 L
.52153 .50608 L
.52365 .50718 L
.52631 .50856 L
.53109 .51124 L
.53235 .51196 L
.53588 .51426 L
.53938 .51674 L
.54066 .5177 L
.54536 .52153 L
.54545 .5216 L
.55023 .52597 L
.55058 .52631 L
.55501 .53089 L
.5552 .53109 L
.55933 .53588 L
.5598 .53645 L
.56304 .54066 L
.56458 .5428 L
.56639 .54545 L
.56936 .55015 L
.56941 .55023 L
.57214 .55501 L
.57415 .55888 L
.5746 .5598 L
.57681 .56458 L
.57879 .56936 L
.57893 .56974 L
.58054 .57415 L
.58209 .57893 L
.58344 .58372 L
.58372 .58478 L
.58459 .5885 L
.58556 .59328 L
.58634 .59807 L
.58695 .60285 L
.58737 .60763 L
.58762 .61242 L
.5877 .6172 L
.5876 .62199 L
.58732 .62677 L
.58685 .63155 L
.58621 .63634 L
.58538 .64112 L
.58435 .64591 L
.58372 .64845 L
.58311 .65069 L
.58167 .65547 L
.58 .66026 L
.57893 .66299 L
.57808 .66504 L
.57591 .66982 L
.57415 .67332 L
.57346 .67461 L
.57069 .67939 L
.56936 .68149 L
.56757 .68418 L
.56458 .68826 L
.56404 .68896 L
.56004 .69374 L
.5598 .69401 L
.55546 .69853 L
.55501 .69895 L
.55023 .70323 L
.55013 .70331 L
.54545 .70694 L
.5438 .70809 L
.54066 .71014 L
.53592 .71288 L
.53588 .7129 L
.53109 .71525 L
.52631 .71721 L
.52509 .71766 L
.52153 .71882 L
.51674 .72009 L
.51196 .72103 L
.50718 .72166 L
.50239 .72197 L
.49761 .72197 L
.49282 .72166 L
.48804 .72103 L
.48326 .72009 L
.47847 .71882 L
.47491 .71766 L
.47369 .71721 L
.46891 .71525 L
.46412 .7129 L
.46408 .71288 L
.45934 .71014 L
.4562 .70809 L
.45455 .70694 L
.44987 .70331 L
.44977 .70323 L
.44499 .69895 L
.44454 .69853 L
.4402 .69401 L
.43996 .69374 L
.43596 .68896 L
.43542 .68826 L
.43243 .68418 L
.43064 .68149 L
.42931 .67939 L
.42654 .67461 L
.42585 .67332 L
.42409 .66982 L
.42192 .66504 L
.42107 .66299 L
.42 .66026 L
.41833 .65547 L
.41689 .65069 L
.41628 .64845 L
.41565 .64591 L
.41462 .64112 L
.41379 .63634 L
.41315 .63155 L
.41268 .62677 L
.4124 .62199 L
.4123 .6172 L
.41238 .61242 L
.41263 .60763 L
.41305 .60285 L
.41366 .59807 L
.41444 .59328 L
.41541 .5885 L
.41628 .58478 L
.41656 .58372 L
.41791 .57893 L
.41946 .57415 L
.42107 .56974 L
.42121 .56936 L
.42319 .56458 L
.4254 .5598 L
.42585 .55888 L
.42786 .55501 L
.43059 .55023 L
.43064 .55015 L
.43361 .54545 L
.43542 .5428 L
.43696 .54066 L
.4402 .53645 L
.44067 .53588 L
.4448 .53109 L
.44499 .53089 L
.44942 .52631 L
.44977 .52597 L
.45455 .5216 L
.45464 .52153 L
.45934 .5177 L
.46062 .51674 L
.46412 .51426 L
.46765 .51196 L
.46891 .51124 L
.47369 .50856 L
.47635 .50718 L
.47847 .50608 L
.48326 .50406 L
.48804 .5024 L
.49154 .50239 L
.49154 .49761 L
.48804 .4976 L
.48326 .49594 L
.47847 .49392 L
.47635 .49282 L
.47369 .49144 L
.46891 .48876 L
.46765 .48804 L
.46412 .48574 L
.46062 .48326 L
.45934 .4823 L
.45464 .47847 L
.45455 .4784 L
.44977 .47403 L
.44942 .47369 L
.44499 .46911 L
.4448 .46891 L
.44067 .46412 L
.4402 .46355 L
.43696 .45934 L
.43542 .4572 L
.43361 .45455 L
.43064 .44985 L
.43059 .44977 L
.42786 .44499 L
.42585 .44112 L
.4254 .4402 L
.42319 .43542 L
.42121 .43064 L
.42107 .43026 L
.41946 .42585 L
.41791 .42107 L
.41656 .41628 L
.41628 .41522 L
.41541 .4115 L
.41444 .40672 L
.41366 .40193 L
.41305 .39715 L
.41263 .39237 L
.41238 .38758 L
.4123 .3828 L
.4124 .37801 L
.41268 .37323 L
.41315 .36845 L
.41379 .36366 L
.41462 .35888 L
.41565 .35409 L
.41628 .35155 L
.41689 .34931 L
.41833 .34453 L
.42 .33974 L
.42107 .33701 L
.42192 .33496 L
.42409 .33018 L
.42585 .32668 L
.42654 .32539 L
.42931 .32061 L
.43064 .31851 L
.43243 .31582 L
.43542 .31174 L
.43596 .31104 L
.43996 .30626 L
.4402 .30599 L
.44454 .30147 L
.44499 .30105 L
.44977 .29677 L
.44987 .29669 L
.45455 .29306 L
.4562 .29191 L
.45934 .28986 L
.46408 .28712 L
.46412 .2871 L
.46891 .28475 L
.47369 .28279 L
.47491 .28234 L
F
1 g
.47847 .30589 m
.48326 .30446 L
.48804 .3034 L
.49282 .3027 L
.49761 .30235 L
.50239 .30235 L
.50718 .3027 L
.51196 .3034 L
.51674 .30446 L
.52153 .30589 L
.52258 .30626 L
.52631 .30772 L
.53109 .30997 L
.53311 .31104 L
.53588 .31267 L
.5406 .31582 L
.54066 .31587 L
.54545 .31964 L
.54657 .32061 L
.55023 .32406 L
.55153 .32539 L
.55501 .32928 L
.55575 .33018 L
.55941 .33496 L
.5598 .33551 L
.56259 .33974 L
.56458 .34311 L
.56536 .34453 L
.56779 .34931 L
.56936 .35283 L
.56989 .35409 L
.57171 .35888 L
.57327 .36366 L
.57415 .36679 L
.57457 .36845 L
.57565 .37323 L
.5765 .37801 L
.57713 .3828 L
.57756 .38758 L
.57779 .39237 L
.57781 .39715 L
.57764 .40193 L
.57726 .40672 L
.57669 .4115 L
.57592 .41628 L
.57494 .42107 L
.57415 .42435 L
.57375 .42585 L
.57234 .43064 L
.5707 .43542 L
.56936 .43891 L
.56883 .4402 L
.5667 .44499 L
.56458 .44925 L
.5643 .44977 L
.56161 .45455 L
.5598 .45751 L
.5586 .45934 L
.55523 .46412 L
.55501 .46442 L
.55145 .46891 L
.55023 .47035 L
.54719 .47369 L
.54545 .4755 L
.54236 .47847 L
.54066 .48002 L
.5368 .48326 L
.53588 .48399 L
.53109 .48749 L
.53026 .48804 L
.52631 .49043 L
.52215 .49282 L
.52153 .49321 L
.51674 .49548 L
.51196 .49732 L
.50833 .49761 L
.50833 .50239 L
.51196 .50268 L
.51674 .50452 L
.52153 .50679 L
.52215 .50718 L
.52631 .50957 L
.53026 .51196 L
.53109 .51251 L
.53588 .51601 L
.5368 .51674 L
.54066 .51998 L
.54236 .52153 L
.54545 .5245 L
.54719 .52631 L
.55023 .52965 L
.55145 .53109 L
.55501 .53558 L
.55523 .53588 L
.5586 .54066 L
.5598 .54249 L
.56161 .54545 L
.5643 .55023 L
.56458 .55075 L
.5667 .55501 L
.56883 .5598 L
.56936 .56109 L
.5707 .56458 L
.57234 .56936 L
.57375 .57415 L
.57415 .57565 L
.57494 .57893 L
.57592 .58372 L
.57669 .5885 L
.57726 .59328 L
.57764 .59807 L
.57781 .60285 L
.57779 .60763 L
.57756 .61242 L
.57713 .6172 L
.5765 .62199 L
.57565 .62677 L
.57457 .63155 L
.57415 .63321 L
.57327 .63634 L
.57171 .64112 L
.56989 .64591 L
.56936 .64717 L
.56779 .65069 L
.56536 .65547 L
.56458 .65689 L
.56259 .66026 L
.5598 .66449 L
.55941 .66504 L
.55575 .66982 L
.55501 .67072 L
.55153 .67461 L
.55023 .67594 L
.54657 .67939 L
.54545 .68036 L
.54066 .68413 L
.5406 .68418 L
.53588 .68733 L
.53311 .68896 L
.53109 .69003 L
.52631 .69228 L
.52258 .69374 L
.52153 .69411 L
.51674 .69554 L
.51196 .6966 L
.50718 .6973 L
.50239 .69765 L
.49761 .69765 L
.49282 .6973 L
.48804 .6966 L
.48326 .69554 L
.47847 .69411 L
.47742 .69374 L
.47369 .69228 L
.46891 .69003 L
.46689 .68896 L
.46412 .68733 L
.4594 .68418 L
.45934 .68413 L
.45455 .68036 L
.45343 .67939 L
.44977 .67594 L
.44847 .67461 L
.44499 .67072 L
.44425 .66982 L
.44059 .66504 L
.4402 .66449 L
.43741 .66026 L
.43542 .65689 L
.43464 .65547 L
.43221 .65069 L
.43064 .64717 L
.43011 .64591 L
.42829 .64112 L
.42673 .63634 L
.42585 .63321 L
.42543 .63155 L
.42435 .62677 L
.4235 .62199 L
.42287 .6172 L
.42244 .61242 L
.42221 .60763 L
.42219 .60285 L
.42236 .59807 L
.42274 .59328 L
.42331 .5885 L
.42408 .58372 L
.42506 .57893 L
.42585 .57565 L
.42625 .57415 L
.42766 .56936 L
.4293 .56458 L
.43064 .56109 L
.43117 .5598 L
.4333 .55501 L
.43542 .55075 L
.4357 .55023 L
.43839 .54545 L
.4402 .54249 L
.4414 .54066 L
.44477 .53588 L
.44499 .53558 L
.44855 .53109 L
.44977 .52965 L
.45281 .52631 L
.45455 .5245 L
.45764 .52153 L
.45934 .51998 L
.4632 .51674 L
.46412 .51601 L
.46891 .51251 L
.46974 .51196 L
.47369 .50957 L
.47785 .50718 L
.47847 .50679 L
.48326 .50452 L
.48804 .50268 L
.49167 .50239 L
.49167 .49761 L
.48804 .49732 L
.48326 .49548 L
.47847 .49321 L
.47785 .49282 L
.47369 .49043 L
.46974 .48804 L
.46891 .48749 L
.46412 .48399 L
.4632 .48326 L
.45934 .48002 L
.45764 .47847 L
.45455 .4755 L
.45281 .47369 L
.44977 .47035 L
.44855 .46891 L
.44499 .46442 L
.44477 .46412 L
.4414 .45934 L
.4402 .45751 L
.43839 .45455 L
.4357 .44977 L
.43542 .44925 L
.4333 .44499 L
.43117 .4402 L
.43064 .43891 L
.4293 .43542 L
.42766 .43064 L
.42625 .42585 L
.42585 .42435 L
.42506 .42107 L
.42408 .41628 L
.42331 .4115 L
.42274 .40672 L
.42236 .40193 L
.42219 .39715 L
.42221 .39237 L
.42244 .38758 L
.42287 .3828 L
.4235 .37801 L
.42435 .37323 L
.42543 .36845 L
.42585 .36679 L
.42673 .36366 L
.42829 .35888 L
.43011 .35409 L
.43064 .35283 L
.43221 .34931 L
.43464 .34453 L
.43542 .34311 L
.43741 .33974 L
.4402 .33551 L
.44059 .33496 L
.44425 .33018 L
.44499 .32928 L
.44847 .32539 L
.44977 .32406 L
.45343 .32061 L
.45455 .31964 L
.45934 .31587 L
.4594 .31582 L
.46412 .31267 L
.46689 .31104 L
.46891 .30997 L
.47369 .30772 L
.47742 .30626 L
F
.3 g
.71288 .134 m
.71766 .13172 L
.72245 .13057 L
.72723 .1302 L
.73201 .13042 L
.7368 .1311 L
.74158 .13217 L
.74636 .13356 L
.74787 .13404 L
.75115 .13523 L
.75593 .13716 L
.75971 .13883 L
.76072 .13931 L
.7655 .14167 L
.76919 .14361 L
.77028 .14422 L
.77507 .14696 L
.77748 .14839 L
.77985 .14987 L
.78463 .15295 L
.78498 .15318 L
.78942 .1562 L
.79194 .15796 L
.7942 .1596 L
.79844 .16274 L
.79899 .16317 L
.80377 .16689 L
.80458 .16753 L
.80855 .17077 L
.81041 .17231 L
.81334 .17482 L
.81597 .1771 L
.81812 .17902 L
.82129 .18188 L
.8229 .18338 L
.8264 .18666 L
.82769 .18792 L
.83131 .19145 L
.83247 .19263 L
.83604 .19623 L
.83726 .19751 L
.84059 .20101 L
.84204 .20258 L
.84499 .2058 L
.84682 .20785 L
.84922 .21058 L
.85161 .21333 L
.85328 .21537 L
.85639 .21902 L
.8571 .22015 L
.86117 .22486 L
.86122 .22493 L
.86498 .22972 L
.86596 .23097 L
.8685 .2345 L
.87074 .2374 L
.87161 .23928 L
.87553 .24403 L
.87558 .24407 L
.87882 .24885 L
.88031 .25092 L
.88146 .25364 L
.88509 .25831 L
.88525 .25842 L
.88812 .2632 L
.88988 .26574 L
.89075 .26799 L
.89414 .27277 L
.89466 .27359 L
.89606 .27755 L
.89945 .28209 L
.89965 .28234 L
.90142 .28712 L
.90423 .2909 L
.90475 .29191 L
.90659 .29669 L
.90901 .30017 L
.90963 .30147 L
.91096 .30626 L
.9138 .31008 L
.91429 .31104 L
.9154 .31582 L
.91858 .32052 L
.91866 .32061 L
.92 .32539 L
.92248 .33018 L
.92336 .33185 L
.9244 .33496 L
.92547 .33974 L
.92815 .34435 L
.9283 .34453 L
.92954 .34931 L
.93059 .35409 L
.93293 .35789 L
.93334 .35888 L
.93439 .36366 L
.93418 .36845 L
.93772 .37307 L
.93779 .37323 L
.93897 .37801 L
.93955 .3828 L
.94122 .38758 L
.9425 .39063 L
.94302 .39237 L
.94388 .39715 L
.94435 .40193 L
.94491 .40672 L
.94718 .4115 L
.94728 .41187 L
.94821 .41628 L
.94878 .42107 L
.94914 .42585 L
.94938 .43064 L
.95069 .43542 L
.95197 .4402 L
.95207 .44071 L
.95274 .44499 L
.95322 .44977 L
.95354 .45455 L
.95377 .45934 L
.95394 .46412 L
.95406 .46891 L
.95416 .47369 L
.95423 .47847 L
.95464 .48326 L
.95395 .48804 L
.95461 .49282 L
.95485 .49761 L
.95485 .50239 L
.95461 .50718 L
.95395 .51196 L
.95464 .51674 L
.95423 .52153 L
.95416 .52631 L
.95406 .53109 L
.95394 .53588 L
.95377 .54066 L
.95354 .54545 L
.95322 .55023 L
.95274 .55501 L
.95207 .55929 L
.95197 .5598 L
.95069 .56458 L
.94938 .56936 L
.94914 .57415 L
.94878 .57893 L
.94821 .58372 L
.94728 .58813 L
.94718 .5885 L
.94491 .59328 L
.94435 .59807 L
.94388 .60285 L
.94302 .60763 L
.9425 .60937 L
.94122 .61242 L
.93955 .6172 L
.93897 .62199 L
.93779 .62677 L
.93772 .62693 L
.93418 .63155 L
.93439 .63634 L
.93334 .64112 L
.93293 .64211 L
.93059 .64591 L
.92954 .65069 L
.9283 .65547 L
.92815 .65565 L
.92547 .66026 L
.9244 .66504 L
.92336 .66815 L
.92248 .66982 L
.92 .67461 L
.91866 .67939 L
.91858 .67948 L
.9154 .68418 L
.91429 .68896 L
.9138 .68992 L
.91096 .69374 L
.90963 .69853 L
.90901 .69983 L
.90659 .70331 L
.90475 .70809 L
.90423 .7091 L
.90142 .71288 L
.89965 .71766 L
.89945 .71791 L
.89606 .72245 L
.89466 .72641 L
.89414 .72723 L
.89075 .73201 L
.88988 .73426 L
.88812 .7368 L
.88525 .74158 L
.88509 .74169 L
.88146 .74636 L
.88031 .74908 L
.87882 .75115 L
.87558 .75593 L
.87553 .75597 L
.87161 .76072 L
.87074 .7626 L
.8685 .7655 L
.86596 .76903 L
.86498 .77028 L
.86122 .77507 L
.86117 .77514 L
.8571 .77985 L
.85639 .78098 L
.85328 .78463 L
.85161 .78667 L
.84922 .78942 L
.84682 .79215 L
.84499 .7942 L
.84204 .79742 L
.84059 .79899 L
.83726 .80249 L
.83604 .80377 L
.83247 .80737 L
.83131 .80855 L
.82769 .81208 L
.8264 .81334 L
.8229 .81662 L
.82129 .81812 L
.81812 .82098 L
.81597 .8229 L
.81334 .82518 L
.81041 .82769 L
.80855 .82923 L
.80458 .83247 L
.80377 .83311 L
.79899 .83683 L
.79844 .83726 L
.7942 .8404 L
.79194 .84204 L
.78942 .8438 L
.78498 .84682 L
.78463 .84705 L
.77985 .85013 L
.77748 .85161 L
.77507 .85304 L
.77028 .85578 L
.76919 .85639 L
.7655 .85833 L
.76072 .86069 L
.75971 .86117 L
.75593 .86284 L
.75115 .86477 L
.74787 .86596 L
.74636 .86644 L
.74158 .86783 L
.7368 .8689 L
.73201 .86958 L
.72723 .8698 L
.72245 .86943 L
.71766 .86828 L
.71288 .866 L
.71281 .86596 L
.70809 .86194 L
.70743 .86117 L
.70425 .85639 L
.70331 .85451 L
.70209 .85161 L
.70054 .84682 L
.69939 .84204 L
.69853 .8373 L
.69852 .83726 L
.69785 .83247 L
.69733 .82769 L
.69693 .8229 L
.69661 .81812 L
.69635 .81334 L
.69614 .80855 L
.69595 .80377 L
.69579 .79899 L
.69564 .7942 L
.69549 .78942 L
.69534 .78463 L
.69518 .77985 L
.695 .77507 L
.69481 .77028 L
.69459 .7655 L
.69434 .76072 L
.69407 .75593 L
.69376 .75115 L
.69374 .75092 L
.69342 .74636 L
.69304 .74158 L
.69262 .7368 L
.69215 .73201 L
.69165 .72723 L
.6911 .72245 L
.6905 .71766 L
.68985 .71288 L
.68915 .70809 L
.68896 .70687 L
.68839 .70331 L
.68758 .69853 L
.68672 .69374 L
.68579 .68896 L
.68481 .68418 L
.68418 .68126 L
.68376 .67939 L
.68264 .67461 L
.68146 .66982 L
.68021 .66504 L
.67939 .66203 L
.67889 .66026 L
.6775 .65547 L
.67603 .65069 L
.67461 .64631 L
.67447 .64591 L
.67284 .64112 L
.67112 .63634 L
.66982 .63288 L
.66931 .63155 L
.66741 .62677 L
.66542 .62199 L
.66504 .62111 L
.66332 .6172 L
.66111 .61242 L
.66026 .61062 L
.6588 .60763 L
.65637 .60285 L
.65547 .60115 L
.65381 .59807 L
.65112 .59328 L
.65069 .59253 L
.6483 .5885 L
.64591 .58463 L
.64532 .58372 L
.64219 .57893 L
.64112 .57735 L
.63889 .57415 L
.63634 .57062 L
.6354 .56936 L
.63172 .56458 L
.63155 .56438 L
.62781 .5598 L
.62677 .55857 L
.62366 .55501 L
.62199 .55316 L
.61924 .55023 L
.6172 .54812 L
.61452 .54545 L
.61242 .54342 L
.60946 .54066 L
.60763 .53903 L
.60399 .53588 L
.60285 .53493 L
.59807 .53111 L
.59805 .53109 L
.59328 .52755 L
.59153 .52631 L
.5885 .52425 L
.5843 .52153 L
.58372 .52117 L
.57893 .51833 L
.57612 .51674 L
.57415 .51572 L
.56936 .5133 L
.56663 .51196 L
.56458 .51119 L
.5598 .50922 L
.5551 .50718 L
.55501 .50714 L
.55023 .50545 L
.54545 .50393 L
.54066 .50255 L
.5401 .50239 L
.5401 .49761 L
.54066 .49745 L
.54545 .49607 L
.55023 .49455 L
.55501 .49286 L
.5551 .49282 L
.5598 .49078 L
.56458 .48881 L
.56663 .48804 L
.56936 .4867 L
.57415 .48428 L
.57612 .48326 L
.57893 .48167 L
.58372 .47883 L
.5843 .47847 L
.5885 .47575 L
.59153 .47369 L
.59328 .47245 L
.59805 .46891 L
.59807 .46889 L
.60285 .46507 L
.60399 .46412 L
.60763 .46097 L
.60946 .45934 L
.61242 .45658 L
.61452 .45455 L
.6172 .45188 L
.61924 .44977 L
.62199 .44684 L
.62366 .44499 L
.62677 .44143 L
.62781 .4402 L
.63155 .43562 L
.63172 .43542 L
.6354 .43064 L
.63634 .42938 L
.63889 .42585 L
.64112 .42265 L
.64219 .42107 L
.64532 .41628 L
.64591 .41537 L
.6483 .4115 L
.65069 .40747 L
.65112 .40672 L
.65381 .40193 L
.65547 .39885 L
.65637 .39715 L
.6588 .39237 L
.66026 .38938 L
.66111 .38758 L
.66332 .3828 L
.66504 .37889 L
.66542 .37801 L
.66741 .37323 L
.66931 .36845 L
.66982 .36712 L
.67112 .36366 L
.67284 .35888 L
.67447 .35409 L
.67461 .35369 L
.67603 .34931 L
.6775 .34453 L
.67889 .33974 L
.67939 .33797 L
.68021 .33496 L
.68146 .33018 L
.68264 .32539 L
.68376 .32061 L
.68418 .31874 L
.68481 .31582 L
.68579 .31104 L
.68672 .30626 L
.68758 .30147 L
.68839 .29669 L
.68896 .29313 L
.68915 .29191 L
.68985 .28712 L
.6905 .28234 L
.6911 .27755 L
.69165 .27277 L
.69215 .26799 L
.69262 .2632 L
.69304 .25842 L
.69342 .25364 L
.69374 .24908 L
.69376 .24885 L
.69407 .24407 L
.69434 .23928 L
.69459 .2345 L
.69481 .22972 L
.695 .22493 L
.69518 .22015 L
.69534 .21537 L
.69549 .21058 L
.69564 .2058 L
.69579 .20101 L
.69595 .19623 L
.69614 .19145 L
.69635 .18666 L
.69661 .18188 L
.69693 .1771 L
.69733 .17231 L
.69785 .16753 L
.69852 .16274 L
.69853 .1627 L
.69939 .15796 L
.70054 .15318 L
.70209 .14839 L
.70331 .14549 L
.70425 .14361 L
.70743 .13883 L
.70809 .13806 L
.71281 .13404 L
F
.2 g
.77985 .21023 m
.78463 .20918 L
.78942 .20875 L
.7942 .20889 L
.79899 .20953 L
.80364 .21058 L
.80377 .21063 L
.80855 .21214 L
.81334 .21404 L
.81625 .21537 L
.81812 .2163 L
.8229 .2189 L
.82502 .22015 L
.82769 .22183 L
.83228 .22493 L
.83247 .22507 L
.83726 .22861 L
.83867 .22972 L
.84204 .23246 L
.84444 .2345 L
.84682 .23661 L
.84975 .23928 L
.85161 .24105 L
.85469 .24407 L
.85639 .2458 L
.85932 .24885 L
.86117 .25085 L
.8637 .25364 L
.86596 .25622 L
.86784 .25842 L
.87074 .26192 L
.87179 .2632 L
.87553 .26796 L
.87555 .26799 L
.87915 .27277 L
.88031 .27436 L
.8826 .27755 L
.88509 .28115 L
.88591 .28234 L
.88908 .28712 L
.88988 .28835 L
.89214 .29191 L
.89466 .29601 L
.89507 .29669 L
.8979 .30147 L
.89945 .30417 L
.90062 .30626 L
.90325 .31104 L
.90423 .31288 L
.90577 .31582 L
.90821 .32061 L
.90901 .32224 L
.91055 .32539 L
.91281 .33018 L
.9138 .33232 L
.91499 .33496 L
.91708 .33974 L
.91858 .34328 L
.9191 .34453 L
.92104 .34931 L
.9229 .35409 L
.92336 .35531 L
.9247 .35888 L
.92642 .36366 L
.92807 .36845 L
.92815 .36869 L
.92965 .37323 L
.93117 .37801 L
.93262 .3828 L
.93293 .38387 L
.934 .38758 L
.93532 .39237 L
.93658 .39715 L
.93772 .4017 L
.93777 .40193 L
.93891 .40672 L
.93998 .4115 L
.94099 .41628 L
.94195 .42107 L
.9425 .424 L
.94284 .42585 L
.94368 .43064 L
.94446 .43542 L
.94518 .4402 L
.94584 .44499 L
.94645 .44977 L
.947 .45455 L
.94728 .45725 L
.94749 .45934 L
.94793 .46412 L
.94832 .46891 L
.94865 .47369 L
.94892 .47847 L
.94914 .48326 L
.94931 .48804 L
.94941 .49282 L
.94947 .49761 L
.94947 .50239 L
.94941 .50718 L
.94931 .51196 L
.94914 .51674 L
.94892 .52153 L
.94865 .52631 L
.94832 .53109 L
.94793 .53588 L
.94749 .54066 L
.94728 .54275 L
.947 .54545 L
.94645 .55023 L
.94584 .55501 L
.94518 .5598 L
.94446 .56458 L
.94368 .56936 L
.94284 .57415 L
.9425 .576 L
.94195 .57893 L
.94099 .58372 L
.93998 .5885 L
.93891 .59328 L
.93777 .59807 L
.93772 .5983 L
.93658 .60285 L
.93532 .60763 L
.934 .61242 L
.93293 .61613 L
.93262 .6172 L
.93117 .62199 L
.92965 .62677 L
.92815 .63131 L
.92807 .63155 L
.92642 .63634 L
.9247 .64112 L
.92336 .64469 L
.9229 .64591 L
.92104 .65069 L
.9191 .65547 L
.91858 .65672 L
.91708 .66026 L
.91499 .66504 L
.9138 .66768 L
.91281 .66982 L
.91055 .67461 L
.90901 .67776 L
.90821 .67939 L
.90577 .68418 L
.90423 .68712 L
.90325 .68896 L
.90062 .69374 L
.89945 .69583 L
.8979 .69853 L
.89507 .70331 L
.89466 .70399 L
.89214 .70809 L
.88988 .71165 L
.88908 .71288 L
.88591 .71766 L
.88509 .71885 L
.8826 .72245 L
.88031 .72564 L
.87915 .72723 L
.87555 .73201 L
.87553 .73204 L
.87179 .7368 L
.87074 .73808 L
.86784 .74158 L
.86596 .74378 L
.8637 .74636 L
.86117 .74915 L
.85932 .75115 L
.85639 .7542 L
.85469 .75593 L
.85161 .75895 L
.84975 .76072 L
.84682 .76339 L
.84444 .7655 L
.84204 .76754 L
.83867 .77028 L
.83726 .77139 L
.83247 .77493 L
.83228 .77507 L
.82769 .77817 L
.82502 .77985 L
.8229 .7811 L
.81812 .7837 L
.81625 .78463 L
.81334 .78596 L
.80855 .78786 L
.80377 .78937 L
.80364 .78942 L
.79899 .79047 L
.7942 .79111 L
.78942 .79125 L
.78463 .79082 L
.77985 .78977 L
.77868 .78942 L
.77507 .78799 L
.77028 .78538 L
.76915 .78463 L
.7655 .78182 L
.76333 .77985 L
.76072 .77714 L
.75891 .77507 L
.75593 .77121 L
.75527 .77028 L
.75213 .7655 L
.75115 .76386 L
.74935 .76072 L
.74683 .75593 L
.74636 .75501 L
.7445 .75115 L
.74232 .74636 L
.74158 .74467 L
.74026 .74158 L
.7383 .7368 L
.7368 .73303 L
.7364 .73201 L
.73456 .72723 L
.73276 .72245 L
.73201 .72044 L
.73099 .71766 L
.72923 .71288 L
.72749 .70809 L
.72723 .70737 L
.72575 .70331 L
.72401 .69853 L
.72245 .69424 L
.72226 .69374 L
.72049 .68896 L
.71871 .68418 L
.71766 .68141 L
.71689 .67939 L
.71505 .67461 L
.71318 .66982 L
.71288 .66907 L
.71126 .66504 L
.7093 .66026 L
.70809 .65735 L
.7073 .65547 L
.70525 .65069 L
.70331 .64629 L
.70314 .64591 L
.70097 .64112 L
.69875 .63634 L
.69853 .63587 L
.69645 .63155 L
.69409 .62677 L
.69374 .62609 L
.69164 .62199 L
.68912 .6172 L
.68896 .6169 L
.68652 .61242 L
.68418 .60826 L
.68382 .60763 L
.68103 .60285 L
.67939 .60013 L
.67813 .59807 L
.67513 .59328 L
.67461 .59247 L
.67201 .5885 L
.66982 .58526 L
.66876 .58372 L
.66539 .57893 L
.66504 .57845 L
.66186 .57415 L
.66026 .57203 L
.65819 .56936 L
.65547 .56596 L
.65435 .56458 L
.65069 .56022 L
.65032 .5598 L
.6461 .55501 L
.64591 .55479 L
.64167 .55023 L
.64112 .54966 L
.637 .54545 L
.63634 .54479 L
.63207 .54066 L
.63155 .54018 L
.62684 .53588 L
.62677 .53581 L
.62199 .53167 L
.62131 .53109 L
.6172 .52773 L
.61542 .52631 L
.61242 .52399 L
.60917 .52153 L
.60763 .52041 L
.60285 .51695 L
.60256 .51674 L
.59807 .51364 L
.59573 .51196 L
.59328 .51048 L
.58922 .50718 L
.5885 .50659 L
.58461 .50239 L
.58461 .49761 L
.5885 .49341 L
.58922 .49282 L
.59328 .48952 L
.59573 .48804 L
.59807 .48636 L
.60256 .48326 L
.60285 .48305 L
.60763 .47959 L
.60917 .47847 L
.61242 .47601 L
.61542 .47369 L
.6172 .47227 L
.62131 .46891 L
.62199 .46833 L
.62677 .46419 L
.62684 .46412 L
.63155 .45982 L
.63207 .45934 L
.63634 .45521 L
.637 .45455 L
.64112 .45034 L
.64167 .44977 L
.64591 .44521 L
.6461 .44499 L
.65032 .4402 L
.65069 .43978 L
.65435 .43542 L
.65547 .43404 L
.65819 .43064 L
.66026 .42797 L
.66186 .42585 L
.66504 .42155 L
.66539 .42107 L
.66876 .41628 L
.66982 .41474 L
.67201 .4115 L
.67461 .40753 L
.67513 .40672 L
.67813 .40193 L
.67939 .39987 L
.68103 .39715 L
.68382 .39237 L
.68418 .39174 L
.68652 .38758 L
.68896 .3831 L
.68912 .3828 L
.69164 .37801 L
.69374 .37391 L
.69409 .37323 L
.69645 .36845 L
.69853 .36413 L
.69875 .36366 L
.70097 .35888 L
.70314 .35409 L
.70331 .35371 L
.70525 .34931 L
.7073 .34453 L
.70809 .34265 L
.7093 .33974 L
.71126 .33496 L
.71288 .33093 L
.71318 .33018 L
.71505 .32539 L
.71689 .32061 L
.71766 .31859 L
.71871 .31582 L
.72049 .31104 L
.72226 .30626 L
.72245 .30576 L
.72401 .30147 L
.72575 .29669 L
.72723 .29263 L
.72749 .29191 L
.72923 .28712 L
.73099 .28234 L
.73201 .27956 L
.73276 .27755 L
.73456 .27277 L
.7364 .26799 L
.7368 .26697 L
.7383 .2632 L
.74026 .25842 L
.74158 .25533 L
.74232 .25364 L
.7445 .24885 L
.74636 .24499 L
.74683 .24407 L
.74935 .23928 L
.75115 .23614 L
.75213 .2345 L
.75527 .22972 L
.75593 .22879 L
.75891 .22493 L
.76072 .22286 L
.76333 .22015 L
.7655 .21818 L
.76915 .21537 L
.77028 .21462 L
.77507 .21201 L
.77868 .21058 L
F
.1 g
.81334 .28127 m
.81812 .28074 L
.8229 .28075 L
.82769 .28128 L
.83247 .2823 L
.83263 .28234 L
.83726 .2838 L
.84204 .28578 L
.84481 .28712 L
.84682 .28821 L
.85161 .29111 L
.85282 .29191 L
.85639 .29445 L
.85928 .29669 L
.86117 .29826 L
.86483 .30147 L
.86596 .30252 L
.86977 .30626 L
.87074 .30727 L
.87424 .31104 L
.87553 .3125 L
.87835 .31582 L
.88031 .31826 L
.88215 .32061 L
.88509 .32456 L
.88569 .32539 L
.88901 .33018 L
.88988 .33147 L
.89214 .33496 L
.89466 .33904 L
.89508 .33974 L
.89787 .34453 L
.89945 .34736 L
.90051 .34931 L
.90301 .35409 L
.90423 .35653 L
.90538 .35888 L
.90763 .36366 L
.90901 .36673 L
.90977 .36845 L
.9118 .37323 L
.91373 .37801 L
.9138 .37819 L
.91556 .3828 L
.9173 .38758 L
.91858 .39129 L
.91894 .39237 L
.9205 .39715 L
.92197 .40193 L
.92336 .40672 L
.92336 .40672 L
.92468 .4115 L
.92591 .41628 L
.92706 .42107 L
.92814 .42585 L
.92815 .42588 L
.92915 .43064 L
.93009 .43542 L
.93095 .4402 L
.93174 .44499 L
.93247 .44977 L
.93293 .45312 L
.93312 .45455 L
.93371 .45934 L
.93423 .46412 L
.93469 .46891 L
.93508 .47369 L
.9354 .47847 L
.93566 .48326 L
.93585 .48804 L
.93598 .49282 L
.93605 .49761 L
.93605 .50239 L
.93598 .50718 L
.93585 .51196 L
.93566 .51674 L
.9354 .52153 L
.93508 .52631 L
.93469 .53109 L
.93423 .53588 L
.93371 .54066 L
.93312 .54545 L
.93293 .54688 L
.93247 .55023 L
.93174 .55501 L
.93095 .5598 L
.93009 .56458 L
.92915 .56936 L
.92815 .57412 L
.92814 .57415 L
.92706 .57893 L
.92591 .58372 L
.92468 .5885 L
.92336 .59328 L
.92336 .59328 L
.92197 .59807 L
.9205 .60285 L
.91894 .60763 L
.91858 .60871 L
.9173 .61242 L
.91556 .6172 L
.9138 .62181 L
.91373 .62199 L
.9118 .62677 L
.90977 .63155 L
.90901 .63327 L
.90763 .63634 L
.90538 .64112 L
.90423 .64347 L
.90301 .64591 L
.90051 .65069 L
.89945 .65264 L
.89787 .65547 L
.89508 .66026 L
.89466 .66096 L
.89214 .66504 L
.88988 .66853 L
.88901 .66982 L
.88569 .67461 L
.88509 .67544 L
.88215 .67939 L
.88031 .68174 L
.87835 .68418 L
.87553 .6875 L
.87424 .68896 L
.87074 .69273 L
.86977 .69374 L
.86596 .69748 L
.86483 .69853 L
.86117 .70174 L
.85928 .70331 L
.85639 .70555 L
.85282 .70809 L
.85161 .70889 L
.84682 .71179 L
.84481 .71288 L
.84204 .71422 L
.83726 .7162 L
.83263 .71766 L
.83247 .7177 L
.82769 .71872 L
.8229 .71925 L
.81812 .71926 L
.81334 .71873 L
.80859 .71766 L
.80855 .71765 L
.80377 .71599 L
.79899 .71374 L
.79743 .71288 L
.7942 .71088 L
.79031 .70809 L
.78942 .7074 L
.78465 .70331 L
.78463 .7033 L
.77985 .69859 L
.77979 .69853 L
.77544 .69374 L
.77507 .69331 L
.77146 .68896 L
.77028 .68748 L
.76773 .68418 L
.7655 .68117 L
.76421 .67939 L
.76083 .67461 L
.76072 .67444 L
.75757 .66982 L
.75593 .66736 L
.7544 .66504 L
.75129 .66026 L
.75115 .66003 L
.74824 .65547 L
.74636 .65252 L
.74521 .65069 L
.74221 .64591 L
.74158 .6449 L
.73921 .64112 L
.7368 .63726 L
.73622 .63634 L
.73322 .63155 L
.73201 .62964 L
.7302 .62677 L
.72723 .6221 L
.72715 .62199 L
.72408 .6172 L
.72245 .61468 L
.72097 .61242 L
.71781 .60763 L
.71766 .60741 L
.7146 .60285 L
.71288 .60031 L
.71134 .59807 L
.70809 .59339 L
.70802 .59328 L
.70463 .5885 L
.70331 .58667 L
.70116 .58372 L
.69853 .58015 L
.69762 .57893 L
.694 .57415 L
.69374 .57382 L
.69028 .56936 L
.68896 .56769 L
.68648 .56458 L
.68418 .56174 L
.68258 .5598 L
.67939 .55597 L
.67859 .55501 L
.67461 .55036 L
.6745 .55023 L
.67032 .54545 L
.66982 .54489 L
.66606 .54066 L
.66504 .53953 L
.66174 .53588 L
.66026 .53425 L
.65739 .53109 L
.65547 .52898 L
.65309 .52631 L
.65069 .5236 L
.64892 .52153 L
.64591 .51788 L
.64504 .51674 L
.64167 .51196 L
.64112 .51124 L
.63913 .50718 L
.63775 .50239 L
.63775 .49761 L
.63913 .49282 L
.64112 .48876 L
.64167 .48804 L
.64504 .48326 L
.64591 .48212 L
.64892 .47847 L
.65069 .4764 L
.65309 .47369 L
.65547 .47102 L
.65739 .46891 L
.66026 .46575 L
.66174 .46412 L
.66504 .46047 L
.66606 .45934 L
.66982 .45511 L
.67032 .45455 L
.6745 .44977 L
.67461 .44964 L
.67859 .44499 L
.67939 .44403 L
.68258 .4402 L
.68418 .43826 L
.68648 .43542 L
.68896 .43231 L
.69028 .43064 L
.69374 .42618 L
.694 .42585 L
.69762 .42107 L
.69853 .41985 L
.70116 .41628 L
.70331 .41333 L
.70463 .4115 L
.70802 .40672 L
.70809 .40661 L
.71134 .40193 L
.71288 .39969 L
.7146 .39715 L
.71766 .39259 L
.71781 .39237 L
.72097 .38758 L
.72245 .38532 L
.72408 .3828 L
.72715 .37801 L
.72723 .3779 L
.7302 .37323 L
.73201 .37036 L
.73322 .36845 L
.73622 .36366 L
.7368 .36274 L
.73921 .35888 L
.74158 .3551 L
.74221 .35409 L
.74521 .34931 L
.74636 .34748 L
.74824 .34453 L
.75115 .33997 L
.75129 .33974 L
.7544 .33496 L
.75593 .33264 L
.75757 .33018 L
.76072 .32556 L
.76083 .32539 L
.76421 .32061 L
.7655 .31883 L
.76773 .31582 L
.77028 .31252 L
.77146 .31104 L
.77507 .30669 L
.77544 .30626 L
.77979 .30147 L
.77985 .30141 L
.78463 .2967 L
.78465 .29669 L
.78942 .2926 L
.79031 .29191 L
.7942 .28912 L
.79743 .28712 L
.79899 .28626 L
.80377 .28401 L
.80855 .28235 L
.80859 .28234 L
F
0 g
.8229 .35813 m
.82769 .3574 L
.83247 .35719 L
.83726 .3575 L
.84204 .35836 L
.84416 .35888 L
.84682 .35977 L
.85161 .36176 L
.85525 .36366 L
.85639 .36435 L
.86117 .36757 L
.86234 .36845 L
.86596 .37146 L
.8679 .37323 L
.87074 .37607 L
.87255 .37801 L
.87553 .38148 L
.87659 .3828 L
.88016 .38758 L
.88031 .38779 L
.88338 .39237 L
.88509 .39514 L
.88628 .39715 L
.88893 .40193 L
.88988 .40375 L
.89136 .40672 L
.89358 .4115 L
.89466 .41399 L
.89562 .41628 L
.8975 .42107 L
.89922 .42585 L
.89945 .42649 L
.90081 .43064 L
.90226 .43542 L
.90358 .4402 L
.90423 .44271 L
.90479 .44499 L
.90588 .44977 L
.90686 .45455 L
.90773 .45934 L
.9085 .46412 L
.90901 .46777 L
.90916 .46891 L
.90973 .47369 L
.9102 .47847 L
.91058 .48326 L
.91086 .48804 L
.91104 .49282 L
.91113 .49761 L
.91113 .50239 L
.91104 .50718 L
.91086 .51196 L
.91058 .51674 L
.9102 .52153 L
.90973 .52631 L
.90916 .53109 L
.90901 .53223 L
.9085 .53588 L
.90773 .54066 L
.90686 .54545 L
.90588 .55023 L
.90479 .55501 L
.90423 .55729 L
.90358 .5598 L
.90226 .56458 L
.90081 .56936 L
.89945 .57351 L
.89922 .57415 L
.8975 .57893 L
.89562 .58372 L
.89466 .58601 L
.89358 .5885 L
.89136 .59328 L
.88988 .59625 L
.88893 .59807 L
.88628 .60285 L
.88509 .60486 L
.88338 .60763 L
.88031 .61221 L
.88016 .61242 L
.87659 .6172 L
.87553 .61852 L
.87255 .62199 L
.87074 .62393 L
.8679 .62677 L
.86596 .62854 L
.86234 .63155 L
.86117 .63243 L
.85639 .63565 L
.85525 .63634 L
.85161 .63824 L
.84682 .64023 L
.84416 .64112 L
.84204 .64164 L
.83726 .6425 L
.83247 .64281 L
.82769 .6426 L
.8229 .64187 L
.81964 .64112 L
.81812 .64064 L
.81334 .63894 L
.80855 .63676 L
.80771 .63634 L
.80377 .63414 L
.79965 .63155 L
.79899 .6311 L
.7942 .62766 L
.79303 .62677 L
.78942 .62386 L
.78721 .62199 L
.78463 .61971 L
.7819 .6172 L
.77985 .61526 L
.77695 .61242 L
.77507 .61053 L
.77225 .60763 L
.77028 .60556 L
.76775 .60285 L
.7655 .60039 L
.76341 .59807 L
.76072 .59503 L
.75919 .59328 L
.75593 .58952 L
.75506 .5885 L
.75115 .58387 L
.75102 .58372 L
.74704 .57893 L
.74636 .57812 L
.74311 .57415 L
.74158 .57226 L
.73925 .56936 L
.7368 .5663 L
.73543 .56458 L
.73201 .56024 L
.73167 .5598 L
.72797 .55501 L
.72723 .55404 L
.72435 .55023 L
.72245 .54767 L
.72082 .54545 L
.71766 .54102 L
.71741 .54066 L
.71415 .53588 L
.71288 .53394 L
.71108 .53109 L
.70826 .52631 L
.70809 .52602 L
.70574 .52153 L
.7036 .51674 L
.70331 .51604 L
.70191 .51196 L
.70074 .50718 L
.70014 .50239 L
.70014 .49761 L
.70074 .49282 L
.70191 .48804 L
.70331 .48396 L
.7036 .48326 L
.70574 .47847 L
.70809 .47398 L
.70826 .47369 L
.71108 .46891 L
.71288 .46606 L
.71415 .46412 L
.71741 .45934 L
.71766 .45898 L
.72082 .45455 L
.72245 .45233 L
.72435 .44977 L
.72723 .44596 L
.72797 .44499 L
.73167 .4402 L
.73201 .43976 L
.73543 .43542 L
.7368 .4337 L
.73925 .43064 L
.74158 .42774 L
.74311 .42585 L
.74636 .42188 L
.74704 .42107 L
.75102 .41628 L
.75115 .41613 L
.75506 .4115 L
.75593 .41048 L
.75919 .40672 L
.76072 .40497 L
.76341 .40193 L
.7655 .39961 L
.76775 .39715 L
.77028 .39444 L
.77225 .39237 L
.77507 .38947 L
.77695 .38758 L
.77985 .38474 L
.7819 .3828 L
.78463 .38029 L
.78721 .37801 L
.78942 .37614 L
.79303 .37323 L
.7942 .37234 L
.79899 .3689 L
.79965 .36845 L
.80377 .36586 L
.80771 .36366 L
.80855 .36324 L
.81334 .36106 L
.81812 .35936 L
.81964 .35888 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.108357 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
0 g
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
gsave
.05882 .10784 -73.0938 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(53.) show
83.188 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.111 g
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
.222 g
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
.333 g
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
.444 g
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
.556 g
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.667 g
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.778 g
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
.889 g
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 g
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(71.2) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a
2P2>SXh:0:ZZZPT0alO72P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>
SXh:0:ZZZPT0alO72P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:
0:ZZZPT0alO72P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZ
ZPT0alO72P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0
alO72P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0alO7
2P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0alO72P3S
hn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0alO72P3Shn=F
0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0alO72P3Shn=F0?oo
o`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0alO72P3Shn=F0?ooo`00
o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00FP3oool3000000<0oooo0`0000030?oo
o`030000003oool0oooo0480oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?oo
o`030000003oool0000000@00000A`3oool005T0oooo00L000000?ooo`3oool0oooo0000003oool0
000000<0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0B@3oool005<0oooo100000060?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0B03oool005d0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`160?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool2000004P0
oooo001I0?ooo`@00000103oool2000004X0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo04D0oooo001I0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0A`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0A@3oool005T0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3o
ool0000004X0oooo00<000000?ooo`3oool00P0000060?ooo`050000003oool0oooo0?ooo`000000
A`3oool005T0oooo1@0000020?ooo`<00000A`3oool5000000<0oooo00<000000?ooo`3oool01@3o
ool3000004P0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo
003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo
000N0?ooo`D00000=03oool00`000000oooo0?ooo`0`0?ooo`<00000=@3oool00`000000oooo0?oo
o`0b0?ooo`D000002@3oool001h0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0_
0?ooo`050000003oool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo00/0oooo000H0?ooo`@000000`3oool00`000000oooo0?ooo`0]0?ooo`@00000103oool0
0`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000=03oool00`000000oooo0?oo
o`0c0?ooo`030000003oool0oooo00X0oooo000P0?ooo`800000=@3oool00`000000oooo0?ooo`0_
0?ooo`050000003oool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0d0?ooo`8000002P3o
ool00280oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0_0?ooo`050000003oool0
oooo0?ooo`000000=03oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00L0oooo000R
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0;`3oool01@000000oooo0?ooo`3o
ool0000003@0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`070?ooo`007P3oool0
1@000000oooo0?ooo`3oool0000003<0oooo0P00000a0?ooo`050000003oool0oooo0?ooo`000000
<`3oool2000003@0oooo00D000000?ooo`3oool0oooo000000090?ooo`007`3oool3000003D0oooo
00<000000?ooo`3oool0<03oool3000003D0oooo00<000000?ooo`3oool0<`3oool3000000X0oooo
003o0?ooo`H0oooo003o0?ooo`H0oooo000I0?ooonH000001P3oool001T0oooo00D000000?ooo`3o
ool0oooo0000000f0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0=03oool00`00
0000oooo0?ooo`0d0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool000l0
oooo1@0000050?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0103oool000l0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo00@0oooo
00090?ooo`@000000`3oool00`000000oooo0?ooo`060?ooo`800000h@3oool3000000H0oooo000A
0?ooo`8000001P3oool010000000oooo0?ooo`3ooooL06IVIPD0oooo00<000000?ooo`3oool0103o
ool001<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3ooooL06IVIPD0oooo00<0
00000?ooo`3oool0103oool001<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3o
oooL06IVIPD0oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`040000003oool0oooo0?ooom`0IVIV1@3oool00`000000oooo0?ooo`040?ooo`00403o
ool3000000H0oooo00@000000?ooo`3oool0oooog01VIVH50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooom`0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooooL06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooog01VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooom`0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooooL06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooom`0IVIV103o
ool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooom`0IVIV1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooooL06IVIPD0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooog01VIVH50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooom`0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooooL06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0ooooJ@1VIVH:07moOfT0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooomU06IVIQ<0OgmoI01VIVH50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooof<0IVIV5`1oOgmR06IVIPD0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0ooooH01VIVHM07moOel0IVIV1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooomN06IVIR00OgmoGP1VIVH50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`8000000P3ooomM06IVIR<0OgmoG01VIVH40?ooo`8000001P3oool0
01T0oooo00@000000?ooo`3oool0ooooF`1VIVHV07moOe/0IVIV1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooomJ06IVIRT0OgmoF@1VIVH50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooeT0IVIV:`1oOgmH06IVIPD0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo>01VIVH504a<C1/0IVIV;@1oOglK
06IVIPD0C4a<=`1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oooc@0IVIV2`1<C4`H06IVIRl0Ogmo601VIVH;04a<C3<0IVIV1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolb06IVIPh0C4a<5P1VIVHa07moOaH0IVIV3P1<C4`a
06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo<@1VIVH?
04a<C1D0IVIV<`1oOglE06IVIPl0C4a<<01VIVH50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooobl0IVIV4@1<C4`E06IVIS<0Ogmo5@1VIVHA04a<C2h0IVIV1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool]06IVIQ<0C4a<501VIVHe
07moOa<0IVIV4`1<C4`]06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo;01VIVHE04a<C180IVIV=`1oOglB06IVIQD0C4a<:`1VIVH50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`8000000P3ooolZ06IVIQL0C4a<4@1VIVHh07moOa80IVIV5`1<C4`Y06IV
IP@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolY06IVIQP0C4a<4@1VIVHE07mo
O`h0VIVI5P1oOglA06IVIQP0C4a<:01VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooobP0IVIV6@1<C4`@06IVIQ@0Ogmo4`2IVITD07moO`l0IVIV6P1<C4`W06IV
IPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9`1VIVHJ04a<
C0l0IVIV4P1oOglI09VIVA40Ogmo3`1VIVHK04a<C2H0IVIV1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolV06IVIQ/0C4a<3`1VIVHA07moOa/0VIVI4@1oOgl>06IV
IQ`0C4a<9@1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
ob@0IVIV7@1<C4`>06IVIPl0Ogmo802IVIT?07moO`h0IVIV7@1<C4`T06IVIPD0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8`1VIVHN04a<C0h0IVIV3P1oOglR09VI
V@l0Ogmo3@1VIVHN04a<C2<0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolR06IVIR00C4a<301VIVH>07moOb@0VIVI3P1oOgl=06IVIQl0C4a<8P1VIVH50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob40IVIV8@1<C4`<06IV
IPd0Ogmo9P2IVIT>07moO``0IVIV801<C4`Q06IVIPD0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo801VIVHR04a<C0`0IVIV3@1oOglW09VIV@d0Ogmo301VIVHQ04a<
C200IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolO06IV
IR<0C4a<301VIVH<07moObT0VIVI301oOgl<06IVIR80C4a<7`1VIVH50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`8000000P3ooolN06IVIP/0C4a<1@0c<c<D04a<C0/0IVIV301oOgl[09VIV@/0
Ogmo301VIVHC04a<C0H0<c<c2P1<C4`N06IVIP@0oooo0P0000060?ooo`006@3oool010000000oooo
0?ooo`3ooolN06IVIPT0C4a<2P0c<c<A04a<C0/0IVIV2`1oOgl@09VIV@`0/k>c4@2IVIT;07moO`/0
IVIV4@1<C4`:03<c<`T0C4a<7@1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?oooad0IVIV1`1<C4`>03<c<a00C4a<2`1VIVH:07moO`h0VIVI4`2c/k<>09VIV@X0
Ogmo2`1VIVH@04a<C0d0<c<c201<C4`L06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo701VIVH604a<C140<c<c3`1<C4`:06IVIPX0Ogmo3@2IVITG0;>c/``0
VIVI2P1oOgl;06IVIPl0C4a<400c<c<704a<C1/0IVIV1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolK06IVIPH0C4a<4`0c<c<>04a<C0X0IVIV2P1oOgl<09VIVAT0
/k>c302IVIT:07moO`X0IVIV3P1<C4`B03<c<`L0C4a<6P1VIVH50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?oooaX0IVIV1P1<C4`E03<c<`d0C4a<2P1VIVH907moO`/0
VIVI7@2c/k<;09VIV@T0Ogmo2P1VIVH=04a<C1D0<c<c1P1<C4`I06IVIPD0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo6P1VIVH504a<C1H0<c<c3@1<C4`906IVIPX0
Ogmo2@2IVITP0;>c/`X0VIVI2@1oOgl:06IVIPd0C4a<5P0c<c<504a<C1T0IVIV1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolH06IVIPH0C4a<600c<c<<04a<C0T0
IVIV2@1oOgl909VIVB80/k>c2P2IVIT807moO`X0IVIV301<C4`H03<c<`D0C4a<601VIVH50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaP0IVIV1@1<C4`I03<c<``0
C4a<2@1VIVH907moO`P0VIVI902c/k<909VIV@T0Ogmo2@1VIVH<04a<C1T0<c<c1@1<C4`G06IVIPD0
oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`3ooolG06IVIPD0C4a<6`0c<c<;04a<C0T0IVIV201oOgl909VIVA00/k>c1@3<c<`@0;>c/`T0
VIVI201oOgl906IVIP/0C4a<6`0c<c<404a<C1L0IVIV1@3oool00`000000oooo0?ooo`040?ooo`00
4@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooaL0IVIV101<C4`L03<c<`/0
C4a<2@1VIVH807moO`P0VIVI3@2c/k<=0<c<c0`0/k>c2@2IVIT807moO`T0IVIV2`1<C4`L03<c<`@0
C4a<5P1VIVH50?ooo`030000003oool0oooo00@0oooo00090?ooo`@00000103oool00`000000oooo
0?ooo`050?ooo`8000000P3ooolF06IVIP@0C4a<7@0c<c<;04a<C0T0IVIV201oOgl809VIV@X0/k>c
4`3<c<`:0;>c/`P0VIVI201oOgl906IVIPX0C4a<7@0c<c<404a<C1H0IVIV0`3oool3000000H0oooo
000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo5P1VIVH304a<C1l0<c<c
2P1<C4`906IVIPL0Ogmo202IVIT90;>c/aH0c<c<2P2c/k<809VIV@L0Ogmo201VIVH;04a<C1h0<c<c
101<C4`E06IVIPD0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3o
ool010000000oooo0?ooo`3ooolE06IVIP<0C4a<800c<c<:04a<C0P0IVIV201oOgl709VIV@T0/k>c
6@3<c<`90;>c/`L0VIVI1`1oOgl806IVIP/0C4a<7`0c<c<404a<C1@0IVIV1@3oool00`000000oooo
0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooa@0IVIV
101<C4`Q03<c<`X0C4a<1`1VIVH707moO`L0VIVI2@2c/k<K0<c<c0P0/k>c1`2IVIT707moO`P0IVIV
2P1<C4`Q03<c<`<0C4a<501VIVH50?ooo`030000003oool0oooo00@0oooo000@0?ooo`8000001`3o
ool010000000oooo0?ooo`3ooolD06IVIP<0C4a<8P0c<c<:04a<C0L0IVIV1`1oOgl709VIV@P0/k>c
7@3<c<`80;>c/`L0VIVI1P1oOgl806IVIPX0C4a<8P0c<c<304a<C1<0IVIV1@3oool00`000000oooo
0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooa<0IVIV
0`1<C4`S03<c<`X0C4a<1`1VIVH707moO`H0VIVI1`2c/k<=0<c<c0L0i^KV303<c<`70;>c/`L0VIVI
1P1oOgl806IVIPT0C4a<8`0c<c<404a<C180IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolC06IVIP80C4a<2`0c<c<901TI6A40<c<c2@1<C4`706IVIPL0Ogmo
1P2IVIT60;>c/`X0c<c<3P3Vi^H:0<c<c0L0/k>c1P2IVIT607moO`P0IVIV2@1<C4`A03<c<`T06ATI
2P0c<c<304a<C180IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolB06IVIP<0C4a<2@0c<c<=01TI6@l0<c<c2@1<C4`706IVIPH0Ogmo1P2IVIT70;>c/`P0c<c<
4`3Vi^H80<c<c0H0/k>c1P2IVIT707moO`L0IVIV201<C4`@03<c<`d06ATI2@0c<c<304a<C140IVIV
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolA06IVIP<0C4a<
2@0c<c<@01TI6@h0<c<c201<C4`706IVIPH0Ogmo1P2IVIT60;>c/`P0c<c<5@3Vi^H70<c<c0L0/k>c
1@2IVIT707moO`L0IVIV201<C4`=03<c<a406ATI2@0c<c<204a<C140IVIV1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolA06IVIP<0C4a<200c<c<B01TI6@d0<c<c
201<C4`706IVIPH0Ogmo1P2IVIT60;>c/`H0c<c<6@3Vi^H60<c<c0H0/k>c1@2IVIT707moO`H0IVIV
2@1<C4`=03<c<a806ATI200c<c<304a<C100IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolA06IVIP80C4a<200c<c<C01TI6@d0<c<c201<C4`706IVIPH0Ogmo
1P2IVIT50;>c/`L0c<c<6@3Vi^H60<c<c0H0/k>c1P2IVIT507moO`L0IVIV2@1<C4`<03<c<a@06ATI
1`0c<c<304a<C100IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo401V
IVH304a<C0L0<c<c5@0I6AT=03<c<`P0C4a<1P1VIVH607moO`D0VIVI1P2c/k<60<c<c0P0i^KV2P3o
ool90>KViPH0c<c<1@2c/k<609VIV@D0Ogmo1`1VIVH804a<C0`0<c<c5P0I6AT703<c<`80C4a<401V
IVH40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo401VIVH204a<C0L0<c<c5`0I
6AT<03<c<`P0C4a<1P1VIVH607moO`D0VIVI1@2c/k<60<c<c0L0i^KV3`3oool70>KViPD0c<c<1P2c
/k<509VIV@D0Ogmo1`1VIVH804a<C0/0<c<c600I6AT703<c<`80C4a<3`1VIVH50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`l0IVIV0`1<C4`603<c<aT06ATI2`0c
<c<804a<C0H0IVIV1P1oOgl509VIV@D0/k>c1@3<c<`60>KViQ<0oooo1P3Vi^H50<c<c0D0/k>c1@2I
VIT507moO`L0IVIV1`1<C4`<03<c<aT06ATI1P0c<c<204a<C0l0IVIV1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3oool?06IVIP80C4a<1P0c<c<K01TI6@/0<c<c1`1<
C4`606IVIPH0Ogmo1@2IVIT40;>c/`D0c<c<1P3Vi^HE0?ooo`H0i^KV103<c<`50;>c/`D0VIVI1@1o
Ogl606IVIPP0C4a<2`0c<c<K01TI6@H0<c<c0P1<C4`>06IVIPD0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo3P1VIVH204a<C0H0<c<c7@0I6AT:03<c<`P0C4a<1P1V
IVH507moO`D0VIVI102c/k<50<c<c0D0i^KV5`3oool50>KViPD0c<c<102c/k<509VIV@D0Ogmo1P1V
IVH804a<C0X0<c<c700I6AT603<c<`80C4a<3P1VIVH50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooo`h0IVIV0P1<C4`503<c<ah06ATI2`0c<c<704a<C0H0IVIV1@1o
Ogl409VIV@D0/k>c103<c<`50>KViQT0oooo1@3Vi^H40<c<c0@0/k>c1@2IVIT507moO`H0IVIV1`1<
C4`:03<c<ah06ATI1P0c<c<204a<C0d0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3oool=06IVIP<0C4a<1@0c<c<O01TI6@X0<c<c1`1<C4`606IVIPD0Ogmo102I
VIT40;>c/`@0c<c<1@3Vi^HK0?ooo`@0i^KV103<c<`40;>c/`D0VIVI1@1oOgl606IVIPL0C4a<2P0c
<c<O01TI6@D0<c<c0P1<C4`=06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo3@1VIVH204a<C0D0<c<c8@0I6AT903<c<`L0C4a<1P1VIVH507moO`@0VIVI102c
/k<40<c<c0@0i^KV7@3oool30>KViPD0c<c<102c/k<409VIV@D0Ogmo1@1VIVH704a<C0X0<c<c8@0I
6AT503<c<`80C4a<301VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooo``0IVIV0`1<C4`403<c<b<06ATI2@0c<c<704a<C0D0IVIV1@1oOgl409VIV@@0/k>c103<
c<`40>KViQd0oooo103Vi^H40<c<c0@0/k>c102IVIT407moO`H0IVIV1`1<C4`903<c<b806ATI1@0c
<c<204a<C0`0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
ool<06IVIP80C4a<1@0c<c<S01TI6@T0<c<c1`1<C4`506IVIPD0Ogmo102IVIT40;>c/`<0c<c<103V
i^HO0?ooo`<0i^KV103<c<`40;>c/`@0VIVI101oOgl606IVIPH0C4a<2P0c<c<S01TI6@D0<c<c0P1<
C4`;06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo301V
IVH204a<C0D0<c<c900I6AT903<c<`H0C4a<1P1VIVH407moO`@0VIVI102c/k<30<c<c0<0i^KV803o
ool30>KViP@0c<c<102c/k<409VIV@@0Ogmo1@1VIVH704a<C0T0<c<c9@0I6AT403<c<`80C4a<2`1V
IVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3oool<06IVIP80C4a<100c<c<U
01TI6@T0<c<c1P1<C4`606IVIP@0Ogmo102IVIT40;>c/`<0c<c<0`3Vi^HP0?ooo`@0i^KV0`3<c<`4
0;>c/`@0VIVI101oOgl506IVIPL0C4a<2@0c<c<U01TI6@@0<c<c0P1<C4`;06IVIP@0oooo0P000006
0?ooo`006@3oool010000000oooo0?ooo`3oool;06IVIP80C4a<1@0c<c<>01TI6@D000004`0I6AT8
03<c<`L0C4a<1@1VIVH407moO`@0VIVI102c/k<30<c<c0<0i^KV8@3oool30>KViP<0c<c<102c/k<3
09VIV@D0Ogmo1@1VIVH604a<C0T0<c<c4P0I6AT6000000h06ATI100c<c<204a<C0/0IVIV1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool;06IVIP80C4a<100c<c<<
01TI6@/00000400I6AT903<c<`H0C4a<1@1VIVH507moO`<0VIVI102c/k<30<c<c0<0i^KV8@3oool3
0>KViP<0c<c<0`2c/k<409VIV@@0Ogmo1@1VIVH704a<C0T0<c<c400I6AT;000000`06ATI100c<c<2
04a<C0X0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool;
06IVIP0304a<C00c<c<0<c<c00<0<c<c2`0I6AT>000000l06ATI200c<c<704a<C0D0IVIV101oOgl3
09VIV@@0/k>c0P3<c<`30>KViR80oooo0`3Vi^H30<c<c0<0/k>c102IVIT407moO`D0IVIV1P1<C4`9
03<c<`l06ATI3P00000;01TI6@@0<c<c0P1<C4`:06IVIPD0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo2P1VIVH204a<C0@0<c<c2`0I6AT@000000l06ATI200c<c<6
04a<C0D0IVIV101oOgl309VIV@@0/k>c0P3<c<`30>KViR<0oooo0P3Vi^H30<c<c0<0/k>c102IVIT4
07moO`D0IVIV1P1<C4`803<c<`l06ATI4000000;01TI6@@0<c<c00<0C4a<06IVIP1VIVH0201VIVH5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X0IVIV0P1<C4`4
03<c<`X06ATI4P00000>01TI6@T0<c<c1P1<C4`406IVIP@0Ogmo102IVIT30;>c/`80c<c<0`3Vi^HS
0?ooo`80i^KV0`3<c<`30;>c/`<0VIVI101oOgl506IVIPH0C4a<200c<c<?01TI6A8000002P0I6AT4
03<c<`80C4a<2@1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooo`X0IVIV00<0C4a<03<c<`0c<c<00P0c<c<901TI6AD000003P0I6AT803<c<`H0C4a<1@1VIVH3
07moO`@0VIVI0`2c/k<20<c<c0<0i^KV8`3oool20>KViP<0c<c<0`2c/k<309VIV@@0Ogmo1@1VIVH6
04a<C0P0<c<c3@0I6ATE000000T06ATI100c<c<204a<C0T0IVIV1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3oool906IVIP80C4a<100c<c<801TI6AL000003@0I6AT9
03<c<`D0C4a<1@1VIVH407moO`<0VIVI0`2c/k<20<c<c0<0i^KV8`3oool20>KViP<0c<c<0`2c/k<3
09VIV@@0Ogmo101VIVH604a<C0P0<c<c3@0I6ATG000000T06ATI100c<c<00`1<C4`0IVIV06IVIP07
06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2@1VIVH2
04a<C0@0<c<c200I6ATH000000h06ATI1`0c<c<604a<C0D0IVIV0`1oOgl309VIV@<0/k>c0P3<c<`3
0>KViR<0oooo0P3Vi^H30<c<c080/k>c102IVIT307moO`D0IVIV1@1<C4`803<c<`d06ATI6@000008
01TI6@@0<c<c0P1<C4`806IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo2@1VIVH00`1<C4`0<c<c03<c<`0203<c<`P06ATI6`00000<01TI6@P0<c<c1P1<C4`4
06IVIP<0Ogmo102IVIT20;>c/`80c<c<0`3Vi^HS0?ooo`80i^KV0`3<c<`20;>c/`<0VIVI101oOgl4
06IVIPH0C4a<1`0c<c<=01TI6AX000002@0I6AT303<c<`80C4a<201VIVH50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`T0IVIV00<0C4a<03<c<`0c<c<00P0c<c<7
01TI6Ad00000300I6AT703<c<`H0C4a<101VIVH407moO`<0VIVI0P2c/k<30<c<c080i^KV8`3oool2
0>KViP80c<c<0`2c/k<309VIV@@0Ogmo101VIVH504a<C0P0<c<c300I6ATL000000P06ATI0`0c<c<2
04a<C0P0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo2@1VIVH00`1<
C4`0<c<c03<c<`0203<c<`L06ATI7P00000<01TI6@L0<c<c1P1<C4`406IVIP<0Ogmo0`2IVIT30;>c
/`80c<c<0P3Vi^HS0?ooo`80i^KV0P3<c<`30;>c/`<0VIVI0`1oOgl506IVIPD0C4a<200c<c<;01TI
6Ah000001`0I6AT403<c<`0304a<C01VIVH0IVIV00H0IVIV103oool2000000H0oooo000I0?ooo`04
0000003oool0oooo0?ooo`T0IVIV00<0C4a<03<c<`0c<c<00P0c<c<701TI6Ah00000300I6AT703<c
<`H0C4a<101VIVH307moO`<0VIVI0`2c/k<20<c<c080i^KV8`3oool20>KViP80c<c<0P2c/k<309VI
V@@0Ogmo101VIVH504a<C0P0<c<c300I6ATN000000L06ATI100c<c<00`1<C4`0IVIV06IVIP0606IV
IPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo201VIVH204a<
C0<0<c<c1`0I6ATP000000`06ATI1`0c<c<504a<C0D0IVIV0`1oOgl309VIV@80/k>c0P3<c<`20>KV
iR<0oooo0P3Vi^H20<c<c080/k>c0`2IVIT307moO`@0IVIV1P1<C4`703<c<``06ATI7`00000701TI
6@@0<c<c0P1<C4`706IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo201VIVH00`1<C4`0<c<c03<c<`0203<c<`L06ATI8@00000;01TI6@P0<c<c1@1<C4`406IV
IP<0Ogmo0`2IVIT20;>c/`80c<c<0P3Vi^HS0?ooo`030>KViP3<c<`0c<c<00<0/k>c0P2IVIT407mo
O`@0IVIV1@1<C4`703<c<``06ATI8@00000701TI6@<0<c<c0P1<C4`706IVIPD0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo201VIVH00`1<C4`0<c<c03<c<`0203<c
<`H06ATI8`00000;01TI6@P0<c<c1@1<C4`406IVIP<0Ogmo0`2IVIT20;>c/`80c<c<00<0i^KV0?oo
o`3oool0803oool20>KViP80c<c<0P2c/k<309VIV@<0Ogmo101VIVH504a<C0P0<c<c2`0I6ATR0000
00L06ATI0`0c<c<204a<C0L0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3oool806IVIP0404a<C00c<c<0<c<c03<c<`L06ATI9000000;01TI6@L0<c<c1P1<C4`3
06IVIP@0Ogmo0P2IVIT20;>c/`80c<c<00<0i^KV0?ooo`3oool0803oool20>KViP80c<c<0P2c/k<2
09VIV@<0Ogmo101VIVH504a<C0P0<c<c2`0I6ATT000000H06ATI100c<c<00`1<C4`0IVIV06IVIP05
06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo201VIVH0
101<C4`0<c<c03<c<`0c<c<701TI6BD000002`0I6AT703<c<`D0C4a<101VIVH307moO`<0VIVI0P2c
/k<00`3<c<`0i^KV0>KViP0Q0?ooo`030>KViP3<c<`0c<c<0080/k>c0P2IVIT307moO`D0IVIV1@1<
C4`703<c<`/06ATI9@00000701TI6@<0<c<c00<0C4a<06IVIP1VIVH01@1VIVH50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`L0IVIV0P1<C4`303<c<`H06ATI9P00
000<01TI6@L0<c<c1@1<C4`406IVIP<0Ogmo0P2IVIT20;>c/`80c<c<00<0i^KV0?ooo`3oool07`3o
ool00`3Vi^H0c<c<0<c<c0020;>c/`80VIVI0`1oOgl306IVIPH0C4a<1`0c<c<<01TI6BD000001`0I
6AT303<c<`0304a<C01VIVH0IVIV00D0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3oool706IVIP80C4a<0`0c<c<601TI6BL000002`0I6AT803<c<`D0C4a<101V
IVH307moO`80VIVI0P2c/k<00`3<c<`0i^KV0?ooo`0O0?ooo`030>KViP3<c<`0c<c<0080/k>c0P2I
VIT307moO`@0IVIV1@1<C4`703<c<`/06ATI:000000601TI6@<0<c<c0P1<C4`606IVIPD0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo1`1VIVH00`1<C4`0<c<c03<c
<`0203<c<`H06ATI:000000;01TI6@P0<c<c101<C4`506IVIP80Ogmo0P2IVIT20;>c/`80c<c<00<0
i^KV0?ooo`3oool07@3oool00`3Vi^H0c<c<0;>c/`020;>c/`80VIVI0P1oOgl406IVIPD0C4a<1`0c
<c<;01TI6BT000001P0I6AT303<c<`80C4a<1P1VIVH50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooo`L0IVIV00@0C4a<03<c<`0c<c<0<c<c1`0I6ATX000000`06ATI
200c<c<404a<C0D0IVIV0P1oOgl209VIV@80/k>c00<0c<c<0>KViP3Vi^H07@3oool0103Vi^H0c<c<
0<c<c02c/k<309VIV@80Ogmo101VIVH504a<C0L0<c<c300I6ATY000000H06ATI0`0c<c<204a<C0H0
IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo1`1VIVH0101<C4`0<c<c
03<c<`0c<c<701TI6BT00000300I6AT703<c<`H0C4a<0`1VIVH307moO`80VIVI00@0/k>c0<c<c03<
c<`0i^KV7@3oool0103Vi^H0c<c<0;>c/`2c/k<209VIV@<0Ogmo0`1VIVH604a<C0L0<c<c2`0I6ATZ
000000H06ATI100c<c<00`1<C4`0IVIV06IVIP0406IVIP@0oooo0P0000060?ooo`006@3oool01000
0000oooo0?ooo`3oool706IVIP0404a<C00c<c<0<c<c03<c<`H06ATI:`00000;01TI6@P0<c<c1@1<
C4`406IVIP80Ogmo0P2IVIT20;>c/`030<c<c03Vi^H0oooo01/0oooo0P3Vi^H0103<c<`0/k>c09VI
V@2IVIT307moO`@0IVIV1@1<C4`703<c<``06ATI:P00000601TI6@@0<c<c00<0C4a<06IVIP1VIVH0
101VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`L0IVIV
00@0C4a<03<c<`0c<c<0<c<c1P0I6AT/000000/06ATI200c<c<504a<C0@0IVIV0P1oOgl209VIV@80
/k>c00<0c<c<0>KViP3oool06P3oool00`3Vi^H0c<c<0;>c/`0209VIV@<0Ogmo0`1VIVH604a<C0L0
<c<c300I6AT/000000H06ATI0`0c<c<00`1<C4`0IVIV06IVIP0406IVIPD0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo1`1VIVH0101<C4`0<c<c03<c<`0c<c<601TI
6B`00000300I6AT803<c<`H0C4a<0`1VIVH207moO`80VIVI0P2c/k<00`3<c<`0i^KV0?ooo`0H0?oo
o`030>KViP3<c<`0/k>c0080VIVI0`1oOgl306IVIPD0C4a<200c<c<<01TI6Bd000001P0I6AT303<c
<`0304a<C01VIVH0IVIV00@0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3oool606IVIP80C4a<0`0c<c<601TI6Bd00000300I6AT803<c<`H0C4a<0`1VIVH207mo
O`80VIVI0P2c/k<00`3<c<`0i^KV0?ooo`0F0?ooo`030>KViP3<c<`0/k>c0080VIVI0P1oOgl406IV
IPD0C4a<200c<c<=01TI6Bd000001P0I6AT303<c<`0304a<C01VIVH0IVIV00@0IVIV1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool606IVIP80C4a<0`0c<c<601TI
6Bh00000300I6AT903<c<`D0C4a<0`1VIVH307moO`80VIVI00<0/k>c0<c<c03Vi^H05@3oool00`3V
i^H0c<c<0;>c/`0209VIV@80Ogmo101VIVH504a<C0P0<c<c3@0I6AT^000000H06ATI0`0c<c<00`1<
C4`0IVIV06IVIP0406IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo1P1VIVH204a<C0<0<c<c1P0I6AT^000000d06ATI2@0c<c<604a<C0<0IVIV0`1oOgl0102I
VIT0/k>c0<c<c03Vi^HC0?ooo`040>KViP3<c<`0/k>c09VIV@80Ogmo101VIVH504a<C0X0<c<c300I
6AT_000000H06ATI0`0c<c<00`1<C4`0IVIV06IVIP0406IVIPD0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo1P1VIVH204a<C0<0<c<c1@0I6AT`000000d06ATI2P0c
<c<504a<C0@0IVIV0P1oOgl0102IVIT0/k>c0<c<c03Vi^HA0?ooo`040>KViP3<c<`0/k>c09VIV@80
Ogmo0`1VIVH604a<C0X0<c<c3@0I6AT_000000H06ATI0`0c<c<00`1<C4`0IVIV06IVIP0406IVIPD0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo1`1VIVH0101<C4`0
<c<c03<c<`0c<c<501TI6C0000003P0I6AT:03<c<`H0C4a<101VIVH207moO`0309VIV@2c/k<0i^KV
00h0oooo0P3Vi^H0102c/k<0VIVI07moO`1oOgl306IVIPL0C4a<2P0c<c<>01TI6Bl000001P0I6AT3
03<c<`0304a<C01VIVH0IVIV00@0IVIV1@3oool00`000000oooo0?ooo`040?ooo`00403oool30000
00H0oooo00@000000?ooo`3oool0oooo1P1VIVH204a<C0<0<c<c1@0I6AT`000000l06ATI2P0c<c<8
04a<C0<0IVIV0P1oOgl00`2IVIT0c<c<0?ooo`0;0?ooo`030<c<c02IVIT0VIVI0080Ogmo0`1VIVH8
04a<C0X0<c<c3P0I6AT`000000H06ATI0`0c<c<00`1<C4`0IVIV06IVIP0406IVIPD0oooo00<00000
0?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0
oooo0?ooo`H0IVIV0P1<C4`303<c<`D06ATI<@00000>01TI6@`0<c<c201<C4`306IVIP80Ogmo00<0
VIVI0>KViP3Vi^H01`3oool00`3Vi^H0VIVI07moO`0207moO`<0IVIV201<C4`<03<c<`h06ATI<000
000601TI6@<0<c<c00<0C4a<06IVIP1VIVH0101VIVH50?ooo`030000003oool0oooo00@0oooo000?
0?ooo`050000003oool0oooo0?ooo`0000001@3oool200000080oooo1P1VIVH204a<C0<0<c<c1@0I
6ATa000000h06ATI300c<c<:04a<C0@0IVIV00<0Ogmo09VIV@3<c<`0103oool00`3<c<`0/k>c07mo
O`0506IVIPX0C4a<300c<c<>01TI6C0000001P0I6AT303<c<`0304a<C01VIVH0IVIV00@0IVIV0`3o
ool3000000H0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?oo
o`3oool606IVIP80C4a<0`0c<c<501TI6C4000003P0I6AT;03<c<`/0C4a<0`1VIVH0101oOgl0VIVI
09VIV@3Vi^H50?ooo`030>KViP2IVIT0Ogmo00@0IVIV2`1<C4`;03<c<`h06ATI<000000601TI6@<0
<c<c00<0C4a<06IVIP1VIVH0101VIVH50?ooo`030000003oool0oooo00@0oooo000?0?ooo`050000
003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3oool606IVIP80C4a<0`0c<c<501TI
6C0000003`0I6AT;03<c<`P0C4a<0`1VIVH207moO`0309VIV@3<c<`0oooo00T0oooo00@0i^KV0;>c
/`2IVIT0Ogmo101VIVH804a<C0/0<c<c3P0I6AT`000000H06ATI0`0c<c<00`1<C4`0IVIV06IVIP04
06IVIPD0oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`040000003oool0oooo0?ooo`L0IVIV00@0C4a<03<c<`0c<c<0<c<c1@0I6AT`000000h06ATI
2P0c<c<704a<C0@0IVIV00@0Ogmo09VIV@2IVIT0c<c<3P3oool00`3Vi^H0/k>c09VIV@0207moO`@0
IVIV1P1<C4`;03<c<`h06ATI;`00000601TI6@<0<c<c00<0C4a<06IVIP1VIVH0101VIVH50?ooo`03
0000003oool0oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000
oooo0?ooo`3oool606IVIP80C4a<0`0c<c<501TI6C0000003@0I6AT:03<c<`H0C4a<101VIVH01@1o
Ogl0VIVI09VIV@2c/k<0i^KV0140oooo00<0c<c<0;>c/`2IVIT00P1oOgl306IVIPL0C4a<2P0c<c<=
01TI6Bl000001P0I6AT303<c<`0304a<C01VIVH0IVIV00@0IVIV1@3oool00`000000oooo0?ooo`04
0?ooo`00403oool3000000H0oooo00@000000?ooo`3oool0oooo1P1VIVH204a<C0<0<c<c1P0I6AT^
000000d06ATI2P0c<c<504a<C0<0IVIV0`1oOgl0102IVIT0/k>c0<c<c03Vi^HC0?ooo`040>KViP3<
c<`0/k>c09VIV@80Ogmo0`1VIVH604a<C0T0<c<c3@0I6AT_000000H06ATI0`0c<c<00`1<C4`0IVIV
06IVIP0406IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
1P1VIVH204a<C0<0<c<c1P0I6AT^000000`06ATI2@0c<c<504a<C0@0IVIV0`1oOgl0102IVIT0/k>c
0<c<c03Vi^HE0?ooo`040>KViP3<c<`0/k>c09VIV@80Ogmo101VIVH604a<C0P0<c<c3@0I6AT^0000
00H06ATI0`0c<c<00`1<C4`0IVIV06IVIP0406IVIPD0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo1P1VIVH204a<C0<0<c<c1P0I6AT]000000d06ATI200c<c<504a<
C0<0IVIV0`1oOgl209VIV@030;>c/`3<c<`0i^KV01L0oooo00<0i^KV0<c<c02c/k<00P2IVIT207mo
O`@0IVIV1@1<C4`803<c<`d06ATI;@00000601TI6@<0<c<c00<0C4a<06IVIP1VIVH0101VIVH50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`L0IVIV00@0C4a<03<c
<`0c<c<0<c<c1P0I6AT]000000`06ATI1`0c<c<604a<C0<0IVIV0P1oOgl209VIV@80/k>c00<0c<c<
0>KViP3oool0603oool00`3Vi^H0c<c<0;>c/`0209VIV@<0Ogmo0`1VIVH504a<C0P0<c<c300I6AT]
000000H06ATI0`0c<c<00`1<C4`0IVIV06IVIP0406IVIPD0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo1`1VIVH0101<C4`0<c<c03<c<`0c<c<601TI6B`00000300I
6AT703<c<`H0C4a<0`1VIVH207moO`80VIVI0P2c/k<00`3<c<`0i^KV0?ooo`0J0?ooo`030>KViP3<
c<`0/k>c0080VIVI0`1oOgl306IVIPD0C4a<200c<c<<01TI6B`000001P0I6AT303<c<`0304a<C01V
IVH0IVIV00@0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
ool706IVIP0404a<C00c<c<0<c<c03<c<`H06ATI:`00000<01TI6@L0<c<c1P1<C4`306IVIP80Ogmo
0P2IVIT20;>c/`80c<c<00<0i^KV0?ooo`3oool06@3oool0103Vi^H0c<c<0;>c/`2c/k<209VIV@<0
Ogmo0`1VIVH604a<C0L0<c<c300I6ATZ000000H06ATI100c<c<00`1<C4`0IVIV06IVIP0406IVIPD0
oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooo`L0IVIV00@0C4a<03<c<`0c<c<0
<c<c1`0I6ATY000000/06ATI200c<c<604a<C0<0IVIV0`1oOgl0102IVIT0/k>c0;>c/`3<c<`20>KV
iQd0oooo00@0i^KV0<c<c02c/k<0/k>c0P2IVIT307moO`<0IVIV1P1<C4`703<c<`/06ATI:P000006
01TI6@<0<c<c0P1<C4`606IVIP@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3oool7
06IVIP0304a<C00c<c<0<c<c0080<c<c1P0I6ATX000000`06ATI1`0c<c<504a<C0D0IVIV0P1oOgl2
09VIV@80/k>c00<0c<c<0>KViP3Vi^H07@3oool20>KViP030<c<c02c/k<0VIVI0080VIVI0`1oOgl3
06IVIPH0C4a<1`0c<c<;01TI6BT000001P0I6AT303<c<`80C4a<1P1VIVH50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`L0IVIV00<0C4a<03<c<`0c<c<00P0c<c<6
01TI6BP00000300I6AT703<c<`D0C4a<101VIVH307moO`80VIVI00@0/k>c0<c<c03<c<`0i^KV7`3o
ool0103Vi^H0c<c<0;>c/`2c/k<209VIV@<0Ogmo101VIVH504a<C0L0<c<c2`0I6ATY000000H06ATI
0`0c<c<204a<C0H0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3oool706IVIP80C4a<0`0c<c<601TI6BL00000300I6AT703<c<`D0C4a<101VIVH307moO`80VIVI
0P2c/k<00`3<c<`0i^KV0>KViP0O0?ooo`030>KViP3<c<`0c<c<0080/k>c0P2IVIT307moO`@0IVIV
1@1<C4`703<c<`/06ATI:000000601TI6@<0<c<c0P1<C4`606IVIPD0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo1`1VIVH204a<C0<0<c<c1P0I6ATW000000/06ATI
1`0c<c<504a<C0@0IVIV0`1oOgl209VIV@80/k>c0P3<c<`00`3Vi^H0oooo0?ooo`0O0?ooo`040>KV
iP3<c<`0/k>c0;>c/`<0VIVI0`1oOgl306IVIPH0C4a<1`0c<c<;01TI6BH000001`0I6AT303<c<`03
04a<C01VIVH0IVIV00D0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3oool806IVIP0404a<C00c<c<0<c<c03<c<`L06ATI9@00000;01TI6@L0<c<c1@1<C4`406IV
IP<0Ogmo0`2IVIT20;>c/`030<c<c03Vi^H0i^KV0240oooo00<0i^KV0<c<c03<c<`00P2c/k<209VI
V@<0Ogmo101VIVH604a<C0L0<c<c2`0I6ATU000000L06ATI0`0c<c<00`1<C4`0IVIV06IVIP0506IV
IPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo201VIVH0101<
C4`0<c<c03<c<`0c<c<701TI6B@000002`0I6AT703<c<`H0C4a<101VIVH307moO`80VIVI0P2c/k<2
0<c<c0030>KViP3oool0oooo0200oooo0P3Vi^H20<c<c080/k>c0P2IVIT307moO`@0IVIV1@1<C4`8
03<c<`/06ATI9000000601TI6@@0<c<c00<0C4a<06IVIP1VIVH01@1VIVH50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`P0IVIV00<0C4a<03<c<`0c<c<00P0c<c<6
01TI6B<000002`0I6AT803<c<`D0C4a<101VIVH307moO`<0VIVI0P2c/k<20<c<c0030>KViP3oool0
oooo0200oooo0P3Vi^H20<c<c080/k>c0`2IVIT307moO`@0IVIV1@1<C4`803<c<`/06ATI8P000007
01TI6@<0<c<c0P1<C4`706IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo201VIVH00`1<C4`0<c<c03<c<`0203<c<`L06ATI8@00000;01TI6@P0<c<c1@1<C4`4
06IVIP@0Ogmo0P2IVIT20;>c/`80c<c<0P3Vi^HS0?ooo`030>KViP3<c<`0c<c<00<0/k>c0P2IVIT3
07moO`D0IVIV1@1<C4`703<c<``06ATI8@00000701TI6@<0<c<c0P1<C4`706IVIPD0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo201VIVH204a<C0<0<c<c1`0I6ATP
000000`06ATI1`0c<c<504a<C0D0IVIV0`1oOgl309VIV@80/k>c0P3<c<`20>KViR<0oooo0P3Vi^H2
0<c<c080/k>c0`2IVIT307moO`@0IVIV1P1<C4`703<c<``06ATI8000000601TI6@@0<c<c0P1<C4`7
06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2@1VIVH0
0`1<C4`0<c<c03<c<`0203<c<`L06ATI7P00000<01TI6@L0<c<c1P1<C4`406IVIP@0Ogmo0P2IVIT3
0;>c/`80c<c<0P3Vi^HS0?ooo`80i^KV0P3<c<`20;>c/`<0VIVI0`1oOgl506IVIPD0C4a<200c<c<<
01TI6Ah000001`0I6AT403<c<`0304a<C01VIVH0IVIV00H0IVIV1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool200000080oooo2@1VIVH00`1<C4`0<c<c03<c<`0203<c<`L06ATI7P00000;01TI
6@P0<c<c1@1<C4`406IVIP@0Ogmo0`2IVIT20;>c/`<0c<c<0P3Vi^HS0?ooo`80i^KV0P3<c<`30;>c
/`<0VIVI0`1oOgl506IVIPD0C4a<200c<c<;01TI6Ah000001`0I6AT303<c<`80C4a<201VIVH40?oo
o`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo2@1VIVH00`1<C4`0<c<c03<c<`0203<c
<`P06ATI7000000<01TI6@L0<c<c1P1<C4`406IVIP@0Ogmo0`2IVIT20;>c/`80c<c<0`3Vi^HS0?oo
o`80i^KV0`3<c<`20;>c/`<0VIVI101oOgl406IVIPD0C4a<200c<c<<01TI6A`00000200I6AT303<c
<`80C4a<201VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
o`T0IVIV0P1<C4`403<c<`L06ATI6`00000<01TI6@P0<c<c1P1<C4`406IVIP<0Ogmo102IVIT20;>c
/`80c<c<0`3Vi^HS0?ooo`80i^KV0`3<c<`20;>c/`<0VIVI101oOgl506IVIPD0C4a<200c<c<<01TI
6AX000002@0I6AT303<c<`80C4a<201VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooo`T0IVIV0P1<C4`403<c<`P06ATI6@00000=01TI6@L0<c<c1P1<C4`506IV
IP<0Ogmo0`2IVIT30;>c/`80c<c<0`3Vi^HS0?ooo`80i^KV0`3<c<`20;>c/`@0VIVI0`1oOgl506IV
IPD0C4a<200c<c<=01TI6AT00000200I6AT403<c<`80C4a<201VIVH50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooo`T0IVIV0P1<C4`403<c<`P06ATI6000000=01TI
6@P0<c<c1@1<C4`506IVIP@0Ogmo0`2IVIT30;>c/`80c<c<0`3Vi^HS0?ooo`80i^KV0`3<c<`30;>c
/`<0VIVI101oOgl406IVIPH0C4a<200c<c<=01TI6AL000002@0I6AT403<c<`0304a<C01VIVH0IVIV
00L0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool:06IV
IP0304a<C00c<c<0<c<c0080<c<c2@0I6ATF000000d06ATI200c<c<604a<C0D0IVIV101oOgl309VI
V@<0/k>c0P3<c<`30>KViR<0oooo0P3Vi^H30<c<c0<0/k>c0`2IVIT407moO`D0IVIV1P1<C4`803<c
<`d06ATI5@00000901TI6@@0<c<c0P1<C4`906IVIPD0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo2P1VIVH204a<C0@0<c<c2@0I6ATD000000d06ATI2@0c<c<604a<
C0@0IVIV101oOgl409VIV@<0/k>c0P3<c<`30>KViR<0oooo0P3Vi^H30<c<c0<0/k>c0`2IVIT407mo
O`D0IVIV1P1<C4`803<c<`h06ATI5000000901TI6@@0<c<c0P1<C4`906IVIPD0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P1VIVH204a<C0@0<c<c2P0I6ATA0000
00l06ATI200c<c<604a<C0D0IVIV101oOgl309VIV@@0/k>c0P3<c<`30>KViR<0oooo0P3Vi^H30<c<
c0<0/k>c102IVIT407moO`D0IVIV1P1<C4`803<c<`h06ATI4@00000;01TI6@@0<c<c00<0C4a<06IV
IP1VIVH0201VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
o`/0IVIV00<0C4a<03<c<`0c<c<00`0c<c<:01TI6@l000003`0I6AT803<c<`L0C4a<1@1VIVH407mo
O`<0VIVI102c/k<20<c<c0<0i^KV8P3oool30>KViP<0c<c<0`2c/k<409VIV@@0Ogmo1@1VIVH604a<
C0P0<c<c400I6AT>000000/06ATI100c<c<204a<C0X0IVIV1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3oool;06IVIP80C4a<100c<c<<01TI6@`000003`0I6AT903<c
<`H0C4a<1@1VIVH507moO`<0VIVI102c/k<30<c<c0<0i^KV8@3oool30>KViP<0c<c<0`2c/k<409VI
V@@0Ogmo1@1VIVH704a<C0P0<c<c400I6AT<000000`06ATI100c<c<204a<C0X0IVIV1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool;06IVIP80C4a<1@0c<c<<01TI
6@T000004@0I6AT803<c<`L0C4a<1@1VIVH407moO`@0VIVI102c/k<30<c<c0<0i^KV8@3oool30>KV
iP<0c<c<102c/k<309VIV@D0Ogmo1@1VIVH604a<C0T0<c<c4@0I6AT9000000`06ATI100c<c<204a<
C0/0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo301VIVH204a<C0@0
<c<c3`0I6AT2000001@06ATI2@0c<c<604a<C0H0IVIV101oOgl409VIV@@0/k>c0`3<c<`30>KViR00
oooo103Vi^H30<c<c0@0/k>c0`2IVIT507moO`D0IVIV1`1<C4`903<c<a<06ATI0P00000@01TI6@@0
<c<c0P1<C4`;06IVIP@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3oool<06IVIP80
C4a<1@0c<c<S01TI6@T0<c<c1`1<C4`506IVIPD0Ogmo102IVIT40;>c/`<0c<c<0`3Vi^HP0?ooo`<0
i^KV103<c<`40;>c/`@0VIVI101oOgl606IVIPH0C4a<2@0c<c<T01TI6@D0<c<c0P1<C4`;06IVIPD0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo301VIVH204a<C0D0
<c<c8`0I6AT903<c<`L0C4a<1@1VIVH507moO`@0VIVI102c/k<40<c<c0<0i^KV7P3oool40>KViP@0
c<c<102c/k<409VIV@@0Ogmo1P1VIVH704a<C0T0<c<c8`0I6AT403<c<`80C4a<301VIVH50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo``0IVIV0`1<C4`503<c<b80
6ATI2@0c<c<704a<C0D0IVIV1@1oOgl409VIV@@0/k>c103<c<`40>KViQd0oooo103Vi^H40<c<c0@0
/k>c102IVIT507moO`D0IVIV1`1<C4`:03<c<b406ATI1@0c<c<204a<C0`0IVIV1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool=06IVIP80C4a<1@0c<c<Q01TI6@T0
<c<c1`1<C4`606IVIPD0Ogmo102IVIT40;>c/`@0c<c<103Vi^HM0?ooo`@0i^KV103<c<`40;>c/`@0
VIVI1@1oOgl506IVIPL0C4a<2P0c<c<Q01TI6@D0<c<c0P1<C4`<06IVIPD0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo3@1VIVH204a<C0H0<c<c7`0I6AT:03<c<`L0
C4a<1P1VIVH507moO`@0VIVI102c/k<40<c<c0D0i^KV6`3oool40>KViP@0c<c<102c/k<509VIV@D0
Ogmo1P1VIVH704a<C0X0<c<c7`0I6AT503<c<`80C4a<3@1VIVH50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooo`h0IVIV0P1<C4`503<c<ah06ATI2`0c<c<704a<C0H0
IVIV1@1oOgl409VIV@D0/k>c103<c<`50>KViQT0oooo1@3Vi^H40<c<c0@0/k>c1@2IVIT507moO`H0
IVIV1`1<C4`:03<c<ah06ATI1P0c<c<204a<C0d0IVIV1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3oool>06IVIP80C4a<1P0c<c<M01TI6@X0<c<c201<C4`606IVIPD0
Ogmo1@2IVIT40;>c/`@0c<c<1P3Vi^HG0?ooo`D0i^KV1@3<c<`40;>c/`D0VIVI1@1oOgl606IVIPP0
C4a<2P0c<c<M01TI6@D0<c<c0P1<C4`>06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo3`1VIVH204a<C0H0<c<c6`0I6AT;03<c<`L0C4a<1P1VIVH607moO`D0
VIVI102c/k<50<c<c0H0i^KV5@3oool60>KViP@0c<c<1@2c/k<509VIV@D0Ogmo1P1VIVH804a<C0/0
<c<c6`0I6AT603<c<`80C4a<3P1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooo`l0IVIV0`1<C4`603<c<aT06ATI2`0c<c<804a<C0H0IVIV1P1oOgl509VIV@D0
/k>c1@3<c<`60>KViQ<0oooo1P3Vi^H50<c<c0D0/k>c1@2IVIT507moO`L0IVIV1`1<C4`<03<c<aT0
6ATI1P0c<c<204a<C0l0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3oool@06IVIP80C4a<1P0c<c<I01TI6@/0<c<c201<C4`606IVIPH0Ogmo1@2IVIT50;>c/`H0
c<c<1P3Vi^HA0?ooo`H0i^KV1P3<c<`50;>c/`D0VIVI1@1oOgl706IVIPP0C4a<2`0c<c<H01TI6@L0
<c<c0P1<C4`?06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oooa00IVIV
0`1<C4`703<c<aD06ATI3@0c<c<804a<C0H0IVIV1P1oOgl509VIV@H0/k>c1P3<c<`70>KViP`0oooo
203Vi^H60<c<c0D0/k>c1P2IVIT507moO`L0IVIV201<C4`<03<c<aH06ATI1`0c<c<204a<C100IVIV
103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?oooa40IVIV0P1<C4`803<c<a<06ATI
3@0c<c<804a<C0L0IVIV1P1oOgl609VIV@D0/k>c1`3<c<`90>KViPL0oooo2@3Vi^H60<c<c0H0/k>c
1P2IVIT507moO`L0IVIV2@1<C4`<03<c<a@06ATI200c<c<204a<C100IVIV1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolA06IVIP<0C4a<200c<c<A01TI6@h0<c<c
201<C4`706IVIPH0Ogmo1P2IVIT60;>c/`L0c<c<5`3Vi^H70<c<c0H0/k>c1@2IVIT707moO`H0IVIV
2@1<C4`=03<c<a806ATI200c<c<304a<C100IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolB06IVIP80C4a<2@0c<c<?01TI6@h0<c<c2@1<C4`706IVIPH0Ogmo
1P2IVIT60;>c/`P0c<c<5@3Vi^H70<c<c0L0/k>c1@2IVIT707moO`L0IVIV201<C4`?03<c<`l06ATI
2@0c<c<204a<C140IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolB06IVIP<0C4a<2@0c<c<>01TI6@h0<c<c2@1<C4`706IVIPH0Ogmo1P2IVIT70;>c/`L0c<c<
503Vi^H80<c<c0H0/k>c1P2IVIT707moO`L0IVIV201<C4`?03<c<`h06ATI2@0c<c<304a<C140IVIV
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolC06IVIP80C4a<
2P0c<c<;01TI6A00<c<c2@1<C4`706IVIPL0Ogmo1P2IVIT60;>c/`T0c<c<4@3Vi^H80<c<c0L0/k>c
1P2IVIT607moO`P0IVIV2@1<C4`?03<c<`/06ATI2P0c<c<304a<C180IVIV1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolC06IVIP<0C4a<300c<c<601TI6A80<c<c
2@1<C4`706IVIPL0Ogmo1P2IVIT70;>c/`X0c<c<303Vi^H:0<c<c0L0/k>c1`2IVIT607moO`P0IVIV
2@1<C4`B03<c<`D06ATI3@0c<c<304a<C180IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolD06IVIP<0C4a<8P0c<c<:04a<C0L0IVIV1`1oOgl709VIV@L0/k>c
3P3<c<`30>KViPd0c<c<202c/k<709VIV@H0Ogmo201VIVH:04a<C280<c<c0`1<C4`C06IVIPD0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo501VIVH304a<C280<c<c
2P1<C4`706IVIPL0Ogmo1`2IVIT80;>c/a`0c<c<202c/k<709VIV@L0Ogmo201VIVH:04a<C240<c<c
101<C4`C06IVIPD0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3o
ool010000000oooo0?ooo`3ooolE06IVIP<0C4a<800c<c<:04a<C0P0IVIV201oOgl709VIV@T0/k>c
6@3<c<`90;>c/`L0VIVI1`1oOgl806IVIPX0C4a<800c<c<404a<C1@0IVIV1@3oool00`000000oooo
0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooaD0IVIV
101<C4`O03<c<`X0C4a<2@1VIVH707moO`P0VIVI2@2c/k<G0<c<c0T0/k>c202IVIT707moO`P0IVIV
2`1<C4`N03<c<`D0C4a<501VIVH50?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003o
ool0oooo00D0oooo0P0000020?oooaH0IVIV101<C4`M03<c<`/0C4a<2@1VIVH707moO`P0VIVI2P2c
/k<E0<c<c0X0/k>c1`2IVIT807moO`T0IVIV2P1<C4`M03<c<`@0C4a<5P1VIVH30?ooo`<000001P3o
ool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolG06IVIP@0C4a<700c
<c<;04a<C0T0IVIV201oOgl809VIV@/0/k>c4@3<c<`:0;>c/`T0VIVI201oOgl906IVIP/0C4a<700c
<c<404a<C1H0IVIV1@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`05
0?ooo`040000003oool0oooo0?oooaL0IVIV1@1<C4`J03<c<``0C4a<2@1VIVH807moO`T0VIVI302c
/k<<0<c<c0`0/k>c2@2IVIT907moO`T0IVIV2`1<C4`K03<c<`@0C4a<5`1VIVH50?ooo`030000003o
ool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo601V
IVH504a<C1T0<c<c301<C4`906IVIPT0Ogmo2@2IVITR0;>c/`X0VIVI201oOgl:06IVIP`0C4a<6@0c
<c<404a<C1P0IVIV1@3oool00`000000oooo0?ooo`040?ooo`00403oool2000000L0oooo00@00000
0?ooo`3oool0oooo6@1VIVH504a<C1P0<c<c301<C4`906IVIPT0Ogmo2@2IVITR0;>c/`X0VIVI201o
Ogl:06IVIP`0C4a<600c<c<504a<C1P0IVIV1@3oool00`000000oooo0?ooo`040?ooo`004@3oool0
0`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooaT0IVIV1@1<C4`G03<c<`d0C4a<2@1V
IVH907moO`X0VIVI802c/k<:09VIV@T0Ogmo2P1VIVH<04a<C1L0<c<c1@1<C4`I06IVIPD0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo6P1VIVH604a<C1D0<c<c3@1<
C4`:06IVIPT0Ogmo2`2IVITM0;>c/`/0VIVI2@1oOgl:06IVIPd0C4a<5@0c<c<604a<C1T0IVIV1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolK06IVIPH0C4a<4`0c
<c<>04a<C0X0IVIV2P1oOgl;09VIVA/0/k>c2`2IVIT:07moO`X0IVIV3P1<C4`C03<c<`H0C4a<6P1V
IVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa`0IVIV1P1<
C4`A03<c<`l0C4a<2P1VIVH:07moO`d0VIVI5`2c/k<<09VIV@X0Ogmo2`1VIVH?04a<C100<c<c1`1<
C4`K06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7@1V
IVH604a<C0l0<c<c401<C4`;06IVIPX0Ogmo3P2IVITC0;>c/`h0VIVI2P1oOgl;06IVIQ00C4a<3P0c
<c<704a<C1`0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolN06IVIPP0C4a<2`0c<c<A04a<C0/0IVIV2`1oOgl?09VIV@h0/k>c402IVIT;07moO`/0IVIV4@1<
C4`;03<c<`P0C4a<7@1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolN
06IVIPX0C4a<1`0c<c<C04a<C0/0IVIV301oOglB09VIV@L0/k>c4P2IVIT;07moO``0IVIV4P1<C4`8
03<c<`T0C4a<7P1VIVH40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo7`1VIVH<
04a<C00303<c<`1<C4`0C4a<01@0C4a<301VIVH;07moOb/0VIVI2`1oOgl<06IVIQH0C4a<00<0<c<c
04a<C01<C4`02P1<C4`N06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo801VIVHR04a<C0`0IVIV301oOglY09VIV@`0Ogmo301VIVHR04a<C1l0IVIV1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolQ06IVIR40C4a<301VIVH=
07moObH0VIVI3@1oOgl=06IVIR00C4a<8@1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooob80IVIV7`1<C4`>06IVIPd0Ogmo902IVIT>07moO`d0IVIV7`1<C4`R
06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8`1VIVHN
04a<C0h0IVIV3P1oOglR09VIV@l0Ogmo3@1VIVHN04a<C2<0IVIV1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolT06IVIQd0C4a<3P1VIVH?07moOb00VIVI3`1oOgl>
06IVIQh0C4a<8`1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooobD0IVIV701<C4`?06IVIQ00Ogmo7@2IVIT@07moO`h0IVIV7@1<C4`T06IVIPD0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9P1VIVHK04a<C0l0IVIV4P1oOglI
09VIVA40Ogmo3`1VIVHL04a<C2D0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolW06IVIQX0C4a<401VIVHC07moOaD0VIVI4`1oOgl?06IVIQX0C4a<9`1VIVH5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobT0IVIV601<C4`A
06IVIQ@0Ogmo4@2IVITD07moOa40IVIV601<C4`X06IVIPD0oooo00<000000?ooo`3oool0103oool0
01T0oooo0P0000020?ooobX0IVIV5`1<C4`A06IVIQL0Ogmo2P2IVITG07moOa80IVIV5`1<C4`Y06IV
IP@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3oool[06IVIQH0C4a<4P1VIVHg07mo
Oa80IVIV5P1<C4`Z06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo;01VIVHD04a<C1@0IVIV=@1oOglC06IVIQD0C4a<:`1VIVH50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooobh0IVIV4P1<C4`E06IVIS<0Ogmo5@1VIVHA04a<
C2h0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool_06IV
IQ40C4a<5@1VIVHb07moOaH0IVIV401<C4`_06IVIPD0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo<P1VIVH>04a<C1H0IVIV<@1oOglG06IVIPd0C4a<<@1VIVH50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc<0IVIV301<C4`G06IV
IS00Ogmo601VIVH<04a<C380IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolf06IVIPP0C4a<6@1VIVH^07moOaX0IVIV201<C4`e06IVIPD0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooF@1VIVH[07moOeP0IVIV1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomJ06IVIRT0OgmoF@1VIVH50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooe/0IVIV9`1oOgmJ06IV
IPD0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oooe`0IVIV901oOgmL06IVIP@0
oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooomM06IVIR80OgmoG@1VIVH50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooof00IVIV7@1oOgmO06IVIPD0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooHP1VIVHI07moOf40
IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomT06IVIQD0
OgmoH`1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooofH0
IVIV4@1oOgmU06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
ooooK@1VIVH307moOf`0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooooL06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooog01VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`0
IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL06IVIPD0
oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooom`0IVIV103oool2000000H0oooo
000I0?ooo`040000003oool0oooo0?ooom`0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooooL06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooog01VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooom`0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooooL06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
g01VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`0IVIV
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL06IVIPD0oooo
00<000000?ooo`3oool0103oool000l0oooo1@0000050?ooo`040000003oool0oooo0?ooom`0IVIV
1@3oool00`000000oooo0?ooo`040?ooo`003`3oool00`000000oooo0?ooo`070?ooo`040000003o
ool0oooo0?ooom`0IVIV1@3oool00`000000oooo0?ooo`040?ooo`00403oool00`000000oooo0?oo
o`060?ooo`8000000P3ooooL06IVIP<0oooo0`0000060?ooo`004@3oool2000000H0oooo00<00000
0?ooo`3oool0hP3oool00`000000oooo0?ooo`040?ooo`004`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0>80oooo00<000000?ooo`3oool0103oool001<0oooo00<000000?ooo`3o
ool00`3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo000?0?ooo`050000003oool0oooo0?oo
o`0000001@3ooooV000000H0oooo000@0?ooo`<00000lP3oool00?l0oooo1P3oool00?l0oooo1P3o
ool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3o
ool00?l0oooo1P3oool00?l0oooo1P3oool00001\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.54352, \
-2.95303, 0.0181878, 0.0181878}, {{86.9375, 186.25}, {280.062, 258.625}} -> \
{-9.02915, -0.806985, 0.102707, 0.102707}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 1 .88 r
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 .64 1 r
.25364 .13356 m
.25842 .13217 L
.2632 .1311 L
.26799 .13042 L
.27277 .1302 L
.27755 .13057 L
.28234 .13172 L
.28712 .134 L
.28719 .13404 L
.29191 .13806 L
.29257 .13883 L
.29575 .14361 L
.29669 .14549 L
.29791 .14839 L
.29946 .15318 L
.30061 .15796 L
.30147 .1627 L
.30148 .16274 L
.30215 .16753 L
.30267 .17231 L
.30307 .1771 L
.30339 .18188 L
.30365 .18666 L
.30386 .19145 L
.30405 .19623 L
.30421 .20101 L
.30436 .2058 L
.30451 .21058 L
.30466 .21537 L
.30482 .22015 L
.305 .22493 L
.30519 .22972 L
.30541 .2345 L
.30566 .23928 L
.30593 .24407 L
.30624 .24885 L
.30626 .24908 L
.30658 .25364 L
.30696 .25842 L
.30738 .2632 L
.30785 .26799 L
.30835 .27277 L
.3089 .27755 L
.3095 .28234 L
.31015 .28712 L
.31085 .29191 L
.31104 .29313 L
.31161 .29669 L
.31242 .30147 L
.31328 .30626 L
.31421 .31104 L
.31519 .31582 L
.31582 .31874 L
.31624 .32061 L
.31736 .32539 L
.31854 .33018 L
.31979 .33496 L
.32061 .33797 L
.32111 .33974 L
.3225 .34453 L
.32397 .34931 L
.32539 .35369 L
.32553 .35409 L
.32716 .35888 L
.32888 .36366 L
.33018 .36712 L
.33069 .36845 L
.33259 .37323 L
.33458 .37801 L
.33496 .37889 L
.33668 .3828 L
.33889 .38758 L
.33974 .38938 L
.3412 .39237 L
.34363 .39715 L
.34453 .39885 L
.34619 .40193 L
.34888 .40672 L
.34931 .40747 L
.3517 .4115 L
.35409 .41537 L
.35468 .41628 L
.35781 .42107 L
.35888 .42265 L
.36111 .42585 L
.36366 .42938 L
.3646 .43064 L
.36828 .43542 L
.36845 .43562 L
.37219 .4402 L
.37323 .44143 L
.37634 .44499 L
.37801 .44684 L
.38076 .44977 L
.3828 .45188 L
.38548 .45455 L
.38758 .45658 L
.39054 .45934 L
.39237 .46097 L
.39601 .46412 L
.39715 .46507 L
.40193 .46889 L
.40195 .46891 L
.40672 .47245 L
.40847 .47369 L
.4115 .47575 L
.4157 .47847 L
.41628 .47883 L
.42107 .48167 L
.42388 .48326 L
.42585 .48428 L
.43064 .4867 L
.43337 .48804 L
.43542 .48881 L
.4402 .49078 L
.4449 .49282 L
.44499 .49286 L
.44977 .49455 L
.45455 .49607 L
.45934 .49745 L
.4599 .49761 L
.4599 .50239 L
.45934 .50255 L
.45455 .50393 L
.44977 .50545 L
.44499 .50714 L
.4449 .50718 L
.4402 .50922 L
.43542 .51119 L
.43337 .51196 L
.43064 .5133 L
.42585 .51572 L
.42388 .51674 L
.42107 .51833 L
.41628 .52117 L
.4157 .52153 L
.4115 .52425 L
.40847 .52631 L
.40672 .52755 L
.40195 .53109 L
.40193 .53111 L
.39715 .53493 L
.39601 .53588 L
.39237 .53903 L
.39054 .54066 L
.38758 .54342 L
.38548 .54545 L
.3828 .54812 L
.38076 .55023 L
.37801 .55316 L
.37634 .55501 L
.37323 .55857 L
.37219 .5598 L
.36845 .56438 L
.36828 .56458 L
.3646 .56936 L
.36366 .57062 L
.36111 .57415 L
.35888 .57735 L
.35781 .57893 L
.35468 .58372 L
.35409 .58463 L
.3517 .5885 L
.34931 .59253 L
.34888 .59328 L
.34619 .59807 L
.34453 .60115 L
.34363 .60285 L
.3412 .60763 L
.33974 .61062 L
.33889 .61242 L
.33668 .6172 L
.33496 .62111 L
.33458 .62199 L
.33259 .62677 L
.33069 .63155 L
.33018 .63288 L
.32888 .63634 L
.32716 .64112 L
.32553 .64591 L
.32539 .64631 L
.32397 .65069 L
.3225 .65547 L
.32111 .66026 L
.32061 .66203 L
.31979 .66504 L
.31854 .66982 L
.31736 .67461 L
.31624 .67939 L
.31582 .68126 L
.31519 .68418 L
.31421 .68896 L
.31328 .69374 L
.31242 .69853 L
.31161 .70331 L
.31104 .70687 L
.31085 .70809 L
.31015 .71288 L
.3095 .71766 L
.3089 .72245 L
.30835 .72723 L
.30785 .73201 L
.30738 .7368 L
.30696 .74158 L
.30658 .74636 L
.30626 .75092 L
.30624 .75115 L
.30593 .75593 L
.30566 .76072 L
.30541 .7655 L
.30519 .77028 L
.305 .77507 L
.30482 .77985 L
.30466 .78463 L
.30451 .78942 L
.30436 .7942 L
.30421 .79899 L
.30405 .80377 L
.30386 .80855 L
.30365 .81334 L
.30339 .81812 L
.30307 .8229 L
.30267 .82769 L
.30215 .83247 L
.30148 .83726 L
.30147 .8373 L
.30061 .84204 L
.29946 .84682 L
.29791 .85161 L
.29669 .85451 L
.29575 .85639 L
.29257 .86117 L
.29191 .86194 L
.28719 .86596 L
.28712 .866 L
.28234 .86828 L
.27755 .86943 L
.27277 .8698 L
.26799 .86958 L
.2632 .8689 L
.25842 .86783 L
.25364 .86644 L
.25213 .86596 L
.24885 .86477 L
.24407 .86284 L
.24029 .86117 L
.23928 .86069 L
.2345 .85833 L
.23081 .85639 L
.22972 .85578 L
.22493 .85304 L
.22252 .85161 L
.22015 .85013 L
.21537 .84705 L
.21502 .84682 L
.21058 .8438 L
.20806 .84204 L
.2058 .8404 L
.20156 .83726 L
.20101 .83683 L
.19623 .83311 L
.19542 .83247 L
.19145 .82923 L
.18959 .82769 L
.18666 .82518 L
.18403 .8229 L
.18188 .82098 L
.17871 .81812 L
.1771 .81662 L
.1736 .81334 L
.17231 .81208 L
.16869 .80855 L
.16753 .80737 L
.16396 .80377 L
.16274 .80249 L
.15941 .79899 L
.15796 .79742 L
.15501 .7942 L
.15318 .79215 L
.15078 .78942 L
.14839 .78667 L
.14672 .78463 L
.14361 .78098 L
.1429 .77985 L
.13883 .77514 L
.13878 .77507 L
.13502 .77028 L
.13404 .76903 L
.1315 .7655 L
.12926 .7626 L
.12839 .76072 L
.12447 .75597 L
.12442 .75593 L
.12118 .75115 L
.11969 .74908 L
.11854 .74636 L
.11491 .74169 L
.11475 .74158 L
.11188 .7368 L
.11012 .73426 L
.10925 .73201 L
.10586 .72723 L
.10534 .72641 L
.10394 .72245 L
.10055 .71791 L
.10035 .71766 L
.09858 .71288 L
.09577 .7091 L
.09525 .70809 L
.09341 .70331 L
.09099 .69983 L
.09037 .69853 L
.08904 .69374 L
.0862 .68992 L
.08571 .68896 L
.0846 .68418 L
.08142 .67948 L
.08134 .67939 L
.08 .67461 L
.07752 .66982 L
.07664 .66815 L
.0756 .66504 L
.07453 .66026 L
.07185 .65565 L
.0717 .65547 L
.07046 .65069 L
.06941 .64591 L
.06707 .64211 L
.06666 .64112 L
.06561 .63634 L
.06582 .63155 L
.06228 .62693 L
.06221 .62677 L
.06103 .62199 L
.06045 .6172 L
.05878 .61242 L
.0575 .60937 L
.05698 .60763 L
.05612 .60285 L
.05565 .59807 L
.05509 .59328 L
.05282 .5885 L
.05272 .58813 L
.05179 .58372 L
.05122 .57893 L
.05086 .57415 L
.05062 .56936 L
.04931 .56458 L
.04803 .5598 L
.04793 .55929 L
.04726 .55501 L
.04678 .55023 L
.04646 .54545 L
.04623 .54066 L
.04606 .53588 L
.04594 .53109 L
.04584 .52631 L
.04577 .52153 L
.04536 .51674 L
.04605 .51196 L
.04539 .50718 L
.04515 .50239 L
.04515 .49761 L
.04539 .49282 L
.04605 .48804 L
.04536 .48326 L
.04577 .47847 L
.04584 .47369 L
.04594 .46891 L
.04606 .46412 L
.04623 .45934 L
.04646 .45455 L
.04678 .44977 L
.04726 .44499 L
.04793 .44071 L
.04803 .4402 L
.04931 .43542 L
.05062 .43064 L
.05086 .42585 L
.05122 .42107 L
.05179 .41628 L
.05272 .41187 L
.05282 .4115 L
.05509 .40672 L
.05565 .40193 L
.05612 .39715 L
.05698 .39237 L
.0575 .39063 L
.05878 .38758 L
.06045 .3828 L
.06103 .37801 L
.06221 .37323 L
.06228 .37307 L
.06582 .36845 L
.06561 .36366 L
.06666 .35888 L
.06707 .35789 L
.06941 .35409 L
.07046 .34931 L
.0717 .34453 L
.07185 .34435 L
.07453 .33974 L
.0756 .33496 L
.07664 .33185 L
.07752 .33018 L
.08 .32539 L
.08134 .32061 L
.08142 .32052 L
.0846 .31582 L
.08571 .31104 L
.0862 .31008 L
.08904 .30626 L
.09037 .30147 L
.09099 .30017 L
.09341 .29669 L
.09525 .29191 L
.09577 .2909 L
.09858 .28712 L
.10035 .28234 L
.10055 .28209 L
.10394 .27755 L
.10534 .27359 L
.10586 .27277 L
.10925 .26799 L
.11012 .26574 L
.11188 .2632 L
.11475 .25842 L
.11491 .25831 L
.11854 .25364 L
.11969 .25092 L
.12118 .24885 L
.12442 .24407 L
.12447 .24403 L
.12839 .23928 L
.12926 .2374 L
.1315 .2345 L
.13404 .23097 L
.13502 .22972 L
.13878 .22493 L
.13883 .22486 L
.1429 .22015 L
.14361 .21902 L
.14672 .21537 L
.14839 .21333 L
.15078 .21058 L
.15318 .20785 L
.15501 .2058 L
.15796 .20258 L
.15941 .20101 L
.16274 .19751 L
.16396 .19623 L
.16753 .19263 L
.16869 .19145 L
.17231 .18792 L
.1736 .18666 L
.1771 .18338 L
.17871 .18188 L
.18188 .17902 L
.18403 .1771 L
.18666 .17482 L
.18959 .17231 L
.19145 .17077 L
.19542 .16753 L
.19623 .16689 L
.20101 .16317 L
.20156 .16274 L
.2058 .1596 L
.20806 .15796 L
.21058 .1562 L
.21502 .15318 L
.21537 .15295 L
.22015 .14987 L
.22252 .14839 L
.22493 .14696 L
.22972 .14422 L
.23081 .14361 L
.2345 .14167 L
.23928 .13931 L
.24029 .13883 L
.24407 .13716 L
.24885 .13523 L
.25213 .13404 L
F
0 .16 1 r
.20101 .20953 m
.2058 .20889 L
.21058 .20875 L
.21537 .20918 L
.22015 .21023 L
.22132 .21058 L
.22493 .21201 L
.22972 .21462 L
.23085 .21537 L
.2345 .21818 L
.23667 .22015 L
.23928 .22286 L
.24109 .22493 L
.24407 .22879 L
.24473 .22972 L
.24787 .2345 L
.24885 .23614 L
.25065 .23928 L
.25317 .24407 L
.25364 .24499 L
.2555 .24885 L
.25768 .25364 L
.25842 .25533 L
.25974 .25842 L
.2617 .2632 L
.2632 .26697 L
.2636 .26799 L
.26544 .27277 L
.26724 .27755 L
.26799 .27956 L
.26901 .28234 L
.27077 .28712 L
.27251 .29191 L
.27277 .29263 L
.27425 .29669 L
.27599 .30147 L
.27755 .30576 L
.27774 .30626 L
.27951 .31104 L
.28129 .31582 L
.28234 .31859 L
.28311 .32061 L
.28495 .32539 L
.28682 .33018 L
.28712 .33093 L
.28874 .33496 L
.2907 .33974 L
.29191 .34265 L
.2927 .34453 L
.29475 .34931 L
.29669 .35371 L
.29686 .35409 L
.29903 .35888 L
.30125 .36366 L
.30147 .36413 L
.30355 .36845 L
.30591 .37323 L
.30626 .37391 L
.30836 .37801 L
.31088 .3828 L
.31104 .3831 L
.31348 .38758 L
.31582 .39174 L
.31618 .39237 L
.31897 .39715 L
.32061 .39987 L
.32187 .40193 L
.32487 .40672 L
.32539 .40753 L
.32799 .4115 L
.33018 .41474 L
.33124 .41628 L
.33461 .42107 L
.33496 .42155 L
.33814 .42585 L
.33974 .42797 L
.34181 .43064 L
.34453 .43404 L
.34565 .43542 L
.34931 .43978 L
.34968 .4402 L
.3539 .44499 L
.35409 .44521 L
.35833 .44977 L
.35888 .45034 L
.363 .45455 L
.36366 .45521 L
.36793 .45934 L
.36845 .45982 L
.37316 .46412 L
.37323 .46419 L
.37801 .46833 L
.37869 .46891 L
.3828 .47227 L
.38458 .47369 L
.38758 .47601 L
.39083 .47847 L
.39237 .47959 L
.39715 .48305 L
.39744 .48326 L
.40193 .48636 L
.40427 .48804 L
.40672 .48952 L
.41078 .49282 L
.4115 .49341 L
.41539 .49761 L
.41539 .50239 L
.4115 .50659 L
.41078 .50718 L
.40672 .51048 L
.40427 .51196 L
.40193 .51364 L
.39744 .51674 L
.39715 .51695 L
.39237 .52041 L
.39083 .52153 L
.38758 .52399 L
.38458 .52631 L
.3828 .52773 L
.37869 .53109 L
.37801 .53167 L
.37323 .53581 L
.37316 .53588 L
.36845 .54018 L
.36793 .54066 L
.36366 .54479 L
.363 .54545 L
.35888 .54966 L
.35833 .55023 L
.35409 .55479 L
.3539 .55501 L
.34968 .5598 L
.34931 .56022 L
.34565 .56458 L
.34453 .56596 L
.34181 .56936 L
.33974 .57203 L
.33814 .57415 L
.33496 .57845 L
.33461 .57893 L
.33124 .58372 L
.33018 .58526 L
.32799 .5885 L
.32539 .59247 L
.32487 .59328 L
.32187 .59807 L
.32061 .60013 L
.31897 .60285 L
.31618 .60763 L
.31582 .60826 L
.31348 .61242 L
.31104 .6169 L
.31088 .6172 L
.30836 .62199 L
.30626 .62609 L
.30591 .62677 L
.30355 .63155 L
.30147 .63587 L
.30125 .63634 L
.29903 .64112 L
.29686 .64591 L
.29669 .64629 L
.29475 .65069 L
.2927 .65547 L
.29191 .65735 L
.2907 .66026 L
.28874 .66504 L
.28712 .66907 L
.28682 .66982 L
.28495 .67461 L
.28311 .67939 L
.28234 .68141 L
.28129 .68418 L
.27951 .68896 L
.27774 .69374 L
.27755 .69424 L
.27599 .69853 L
.27425 .70331 L
.27277 .70737 L
.27251 .70809 L
.27077 .71288 L
.26901 .71766 L
.26799 .72044 L
.26724 .72245 L
.26544 .72723 L
.2636 .73201 L
.2632 .73303 L
.2617 .7368 L
.25974 .74158 L
.25842 .74467 L
.25768 .74636 L
.2555 .75115 L
.25364 .75501 L
.25317 .75593 L
.25065 .76072 L
.24885 .76386 L
.24787 .7655 L
.24473 .77028 L
.24407 .77121 L
.24109 .77507 L
.23928 .77714 L
.23667 .77985 L
.2345 .78182 L
.23085 .78463 L
.22972 .78538 L
.22493 .78799 L
.22132 .78942 L
.22015 .78977 L
.21537 .79082 L
.21058 .79125 L
.2058 .79111 L
.20101 .79047 L
.19636 .78942 L
.19623 .78937 L
.19145 .78786 L
.18666 .78596 L
.18375 .78463 L
.18188 .7837 L
.1771 .7811 L
.17498 .77985 L
.17231 .77817 L
.16772 .77507 L
.16753 .77493 L
.16274 .77139 L
.16133 .77028 L
.15796 .76754 L
.15556 .7655 L
.15318 .76339 L
.15025 .76072 L
.14839 .75895 L
.14531 .75593 L
.14361 .7542 L
.14068 .75115 L
.13883 .74915 L
.1363 .74636 L
.13404 .74378 L
.13216 .74158 L
.12926 .73808 L
.12821 .7368 L
.12447 .73204 L
.12445 .73201 L
.12085 .72723 L
.11969 .72564 L
.1174 .72245 L
.11491 .71885 L
.11409 .71766 L
.11092 .71288 L
.11012 .71165 L
.10786 .70809 L
.10534 .70399 L
.10493 .70331 L
.1021 .69853 L
.10055 .69583 L
.09938 .69374 L
.09675 .68896 L
.09577 .68712 L
.09423 .68418 L
.09179 .67939 L
.09099 .67776 L
.08945 .67461 L
.08719 .66982 L
.0862 .66768 L
.08501 .66504 L
.08292 .66026 L
.08142 .65672 L
.0809 .65547 L
.07896 .65069 L
.0771 .64591 L
.07664 .64469 L
.0753 .64112 L
.07358 .63634 L
.07193 .63155 L
.07185 .63131 L
.07035 .62677 L
.06883 .62199 L
.06738 .6172 L
.06707 .61613 L
.066 .61242 L
.06468 .60763 L
.06342 .60285 L
.06228 .5983 L
.06223 .59807 L
.06109 .59328 L
.06002 .5885 L
.05901 .58372 L
.05805 .57893 L
.0575 .576 L
.05716 .57415 L
.05632 .56936 L
.05554 .56458 L
.05482 .5598 L
.05416 .55501 L
.05355 .55023 L
.053 .54545 L
.05272 .54275 L
.05251 .54066 L
.05207 .53588 L
.05168 .53109 L
.05135 .52631 L
.05108 .52153 L
.05086 .51674 L
.05069 .51196 L
.05059 .50718 L
.05053 .50239 L
.05053 .49761 L
.05059 .49282 L
.05069 .48804 L
.05086 .48326 L
.05108 .47847 L
.05135 .47369 L
.05168 .46891 L
.05207 .46412 L
.05251 .45934 L
.05272 .45725 L
.053 .45455 L
.05355 .44977 L
.05416 .44499 L
.05482 .4402 L
.05554 .43542 L
.05632 .43064 L
.05716 .42585 L
.0575 .424 L
.05805 .42107 L
.05901 .41628 L
.06002 .4115 L
.06109 .40672 L
.06223 .40193 L
.06228 .4017 L
.06342 .39715 L
.06468 .39237 L
.066 .38758 L
.06707 .38387 L
.06738 .3828 L
.06883 .37801 L
.07035 .37323 L
.07185 .36869 L
.07193 .36845 L
.07358 .36366 L
.0753 .35888 L
.07664 .35531 L
.0771 .35409 L
.07896 .34931 L
.0809 .34453 L
.08142 .34328 L
.08292 .33974 L
.08501 .33496 L
.0862 .33232 L
.08719 .33018 L
.08945 .32539 L
.09099 .32224 L
.09179 .32061 L
.09423 .31582 L
.09577 .31288 L
.09675 .31104 L
.09938 .30626 L
.10055 .30417 L
.1021 .30147 L
.10493 .29669 L
.10534 .29601 L
.10786 .29191 L
.11012 .28835 L
.11092 .28712 L
.11409 .28234 L
.11491 .28115 L
.1174 .27755 L
.11969 .27436 L
.12085 .27277 L
.12445 .26799 L
.12447 .26796 L
.12821 .2632 L
.12926 .26192 L
.13216 .25842 L
.13404 .25622 L
.1363 .25364 L
.13883 .25085 L
.14068 .24885 L
.14361 .2458 L
.14531 .24407 L
.14839 .24105 L
.15025 .23928 L
.15318 .23661 L
.15556 .2345 L
.15796 .23246 L
.16133 .22972 L
.16274 .22861 L
.16753 .22507 L
.16772 .22493 L
.17231 .22183 L
.17498 .22015 L
.1771 .2189 L
.18188 .2163 L
.18375 .21537 L
.18666 .21404 L
.19145 .21214 L
.19623 .21063 L
.19636 .21058 L
F
.32 0 1 r
.16753 .2823 m
.17231 .28128 L
.1771 .28075 L
.18188 .28074 L
.18666 .28127 L
.19141 .28234 L
.19145 .28235 L
.19623 .28401 L
.20101 .28626 L
.20257 .28712 L
.2058 .28912 L
.20969 .29191 L
.21058 .2926 L
.21535 .29669 L
.21537 .2967 L
.22015 .30141 L
.22021 .30147 L
.22456 .30626 L
.22493 .30669 L
.22854 .31104 L
.22972 .31252 L
.23227 .31582 L
.2345 .31883 L
.23579 .32061 L
.23917 .32539 L
.23928 .32556 L
.24243 .33018 L
.24407 .33264 L
.2456 .33496 L
.24871 .33974 L
.24885 .33997 L
.25176 .34453 L
.25364 .34748 L
.25479 .34931 L
.25779 .35409 L
.25842 .3551 L
.26079 .35888 L
.2632 .36274 L
.26378 .36366 L
.26678 .36845 L
.26799 .37036 L
.2698 .37323 L
.27277 .3779 L
.27285 .37801 L
.27592 .3828 L
.27755 .38532 L
.27903 .38758 L
.28219 .39237 L
.28234 .39259 L
.2854 .39715 L
.28712 .39969 L
.28866 .40193 L
.29191 .40661 L
.29198 .40672 L
.29537 .4115 L
.29669 .41333 L
.29884 .41628 L
.30147 .41985 L
.30238 .42107 L
.306 .42585 L
.30626 .42618 L
.30972 .43064 L
.31104 .43231 L
.31352 .43542 L
.31582 .43826 L
.31742 .4402 L
.32061 .44403 L
.32141 .44499 L
.32539 .44964 L
.3255 .44977 L
.32968 .45455 L
.33018 .45511 L
.33394 .45934 L
.33496 .46047 L
.33826 .46412 L
.33974 .46575 L
.34261 .46891 L
.34453 .47102 L
.34691 .47369 L
.34931 .4764 L
.35108 .47847 L
.35409 .48212 L
.35496 .48326 L
.35833 .48804 L
.35888 .48876 L
.36087 .49282 L
.36225 .49761 L
.36225 .50239 L
.36087 .50718 L
.35888 .51124 L
.35833 .51196 L
.35496 .51674 L
.35409 .51788 L
.35108 .52153 L
.34931 .5236 L
.34691 .52631 L
.34453 .52898 L
.34261 .53109 L
.33974 .53425 L
.33826 .53588 L
.33496 .53953 L
.33394 .54066 L
.33018 .54489 L
.32968 .54545 L
.3255 .55023 L
.32539 .55036 L
.32141 .55501 L
.32061 .55597 L
.31742 .5598 L
.31582 .56174 L
.31352 .56458 L
.31104 .56769 L
.30972 .56936 L
.30626 .57382 L
.306 .57415 L
.30238 .57893 L
.30147 .58015 L
.29884 .58372 L
.29669 .58667 L
.29537 .5885 L
.29198 .59328 L
.29191 .59339 L
.28866 .59807 L
.28712 .60031 L
.2854 .60285 L
.28234 .60741 L
.28219 .60763 L
.27903 .61242 L
.27755 .61468 L
.27592 .6172 L
.27285 .62199 L
.27277 .6221 L
.2698 .62677 L
.26799 .62964 L
.26678 .63155 L
.26378 .63634 L
.2632 .63726 L
.26079 .64112 L
.25842 .6449 L
.25779 .64591 L
.25479 .65069 L
.25364 .65252 L
.25176 .65547 L
.24885 .66003 L
.24871 .66026 L
.2456 .66504 L
.24407 .66736 L
.24243 .66982 L
.23928 .67444 L
.23917 .67461 L
.23579 .67939 L
.2345 .68117 L
.23227 .68418 L
.22972 .68748 L
.22854 .68896 L
.22493 .69331 L
.22456 .69374 L
.22021 .69853 L
.22015 .69859 L
.21537 .7033 L
.21535 .70331 L
.21058 .7074 L
.20969 .70809 L
.2058 .71088 L
.20257 .71288 L
.20101 .71374 L
.19623 .71599 L
.19145 .71765 L
.19141 .71766 L
.18666 .71873 L
.18188 .71926 L
.1771 .71925 L
.17231 .71872 L
.16753 .7177 L
.16737 .71766 L
.16274 .7162 L
.15796 .71422 L
.15519 .71288 L
.15318 .71179 L
.14839 .70889 L
.14718 .70809 L
.14361 .70555 L
.14072 .70331 L
.13883 .70174 L
.13517 .69853 L
.13404 .69748 L
.13023 .69374 L
.12926 .69273 L
.12576 .68896 L
.12447 .6875 L
.12165 .68418 L
.11969 .68174 L
.11785 .67939 L
.11491 .67544 L
.11431 .67461 L
.11099 .66982 L
.11012 .66853 L
.10786 .66504 L
.10534 .66096 L
.10492 .66026 L
.10213 .65547 L
.10055 .65264 L
.09949 .65069 L
.09699 .64591 L
.09577 .64347 L
.09462 .64112 L
.09237 .63634 L
.09099 .63327 L
.09023 .63155 L
.0882 .62677 L
.08627 .62199 L
.0862 .62181 L
.08444 .6172 L
.0827 .61242 L
.08142 .60871 L
.08106 .60763 L
.0795 .60285 L
.07803 .59807 L
.07664 .59328 L
.07664 .59328 L
.07532 .5885 L
.07409 .58372 L
.07294 .57893 L
.07186 .57415 L
.07185 .57412 L
.07085 .56936 L
.06991 .56458 L
.06905 .5598 L
.06826 .55501 L
.06753 .55023 L
.06707 .54688 L
.06688 .54545 L
.06629 .54066 L
.06577 .53588 L
.06531 .53109 L
.06492 .52631 L
.0646 .52153 L
.06434 .51674 L
.06415 .51196 L
.06402 .50718 L
.06395 .50239 L
.06395 .49761 L
.06402 .49282 L
.06415 .48804 L
.06434 .48326 L
.0646 .47847 L
.06492 .47369 L
.06531 .46891 L
.06577 .46412 L
.06629 .45934 L
.06688 .45455 L
.06707 .45312 L
.06753 .44977 L
.06826 .44499 L
.06905 .4402 L
.06991 .43542 L
.07085 .43064 L
.07185 .42588 L
.07186 .42585 L
.07294 .42107 L
.07409 .41628 L
.07532 .4115 L
.07664 .40672 L
.07664 .40672 L
.07803 .40193 L
.0795 .39715 L
.08106 .39237 L
.08142 .39129 L
.0827 .38758 L
.08444 .3828 L
.0862 .37819 L
.08627 .37801 L
.0882 .37323 L
.09023 .36845 L
.09099 .36673 L
.09237 .36366 L
.09462 .35888 L
.09577 .35653 L
.09699 .35409 L
.09949 .34931 L
.10055 .34736 L
.10213 .34453 L
.10492 .33974 L
.10534 .33904 L
.10786 .33496 L
.11012 .33147 L
.11099 .33018 L
.11431 .32539 L
.11491 .32456 L
.11785 .32061 L
.11969 .31826 L
.12165 .31582 L
.12447 .3125 L
.12576 .31104 L
.12926 .30727 L
.13023 .30626 L
.13404 .30252 L
.13517 .30147 L
.13883 .29826 L
.14072 .29669 L
.14361 .29445 L
.14718 .29191 L
.14839 .29111 L
.15318 .28821 L
.15519 .28712 L
.15796 .28578 L
.16274 .2838 L
.16737 .28234 L
F
.8 0 1 r
.15796 .35836 m
.16274 .3575 L
.16753 .35719 L
.17231 .3574 L
.1771 .35813 L
.18036 .35888 L
.18188 .35936 L
.18666 .36106 L
.19145 .36324 L
.19229 .36366 L
.19623 .36586 L
.20035 .36845 L
.20101 .3689 L
.2058 .37234 L
.20697 .37323 L
.21058 .37614 L
.21279 .37801 L
.21537 .38029 L
.2181 .3828 L
.22015 .38474 L
.22305 .38758 L
.22493 .38947 L
.22775 .39237 L
.22972 .39444 L
.23225 .39715 L
.2345 .39961 L
.23659 .40193 L
.23928 .40497 L
.24081 .40672 L
.24407 .41048 L
.24494 .4115 L
.24885 .41613 L
.24898 .41628 L
.25296 .42107 L
.25364 .42188 L
.25689 .42585 L
.25842 .42774 L
.26075 .43064 L
.2632 .4337 L
.26457 .43542 L
.26799 .43976 L
.26833 .4402 L
.27203 .44499 L
.27277 .44596 L
.27565 .44977 L
.27755 .45233 L
.27918 .45455 L
.28234 .45898 L
.28259 .45934 L
.28585 .46412 L
.28712 .46606 L
.28892 .46891 L
.29174 .47369 L
.29191 .47398 L
.29426 .47847 L
.2964 .48326 L
.29669 .48396 L
.29809 .48804 L
.29926 .49282 L
.29986 .49761 L
.29986 .50239 L
.29926 .50718 L
.29809 .51196 L
.29669 .51604 L
.2964 .51674 L
.29426 .52153 L
.29191 .52602 L
.29174 .52631 L
.28892 .53109 L
.28712 .53394 L
.28585 .53588 L
.28259 .54066 L
.28234 .54102 L
.27918 .54545 L
.27755 .54767 L
.27565 .55023 L
.27277 .55404 L
.27203 .55501 L
.26833 .5598 L
.26799 .56024 L
.26457 .56458 L
.2632 .5663 L
.26075 .56936 L
.25842 .57226 L
.25689 .57415 L
.25364 .57812 L
.25296 .57893 L
.24898 .58372 L
.24885 .58387 L
.24494 .5885 L
.24407 .58952 L
.24081 .59328 L
.23928 .59503 L
.23659 .59807 L
.2345 .60039 L
.23225 .60285 L
.22972 .60556 L
.22775 .60763 L
.22493 .61053 L
.22305 .61242 L
.22015 .61526 L
.2181 .6172 L
.21537 .61971 L
.21279 .62199 L
.21058 .62386 L
.20697 .62677 L
.2058 .62766 L
.20101 .6311 L
.20035 .63155 L
.19623 .63414 L
.19229 .63634 L
.19145 .63676 L
.18666 .63894 L
.18188 .64064 L
.18036 .64112 L
.1771 .64187 L
.17231 .6426 L
.16753 .64281 L
.16274 .6425 L
.15796 .64164 L
.15584 .64112 L
.15318 .64023 L
.14839 .63824 L
.14475 .63634 L
.14361 .63565 L
.13883 .63243 L
.13766 .63155 L
.13404 .62854 L
.1321 .62677 L
.12926 .62393 L
.12745 .62199 L
.12447 .61852 L
.12341 .6172 L
.11984 .61242 L
.11969 .61221 L
.11662 .60763 L
.11491 .60486 L
.11372 .60285 L
.11107 .59807 L
.11012 .59625 L
.10864 .59328 L
.10642 .5885 L
.10534 .58601 L
.10438 .58372 L
.1025 .57893 L
.10078 .57415 L
.10055 .57351 L
.09919 .56936 L
.09774 .56458 L
.09642 .5598 L
.09577 .55729 L
.09521 .55501 L
.09412 .55023 L
.09314 .54545 L
.09227 .54066 L
.0915 .53588 L
.09099 .53223 L
.09084 .53109 L
.09027 .52631 L
.0898 .52153 L
.08942 .51674 L
.08914 .51196 L
.08896 .50718 L
.08887 .50239 L
.08887 .49761 L
.08896 .49282 L
.08914 .48804 L
.08942 .48326 L
.0898 .47847 L
.09027 .47369 L
.09084 .46891 L
.09099 .46777 L
.0915 .46412 L
.09227 .45934 L
.09314 .45455 L
.09412 .44977 L
.09521 .44499 L
.09577 .44271 L
.09642 .4402 L
.09774 .43542 L
.09919 .43064 L
.10055 .42649 L
.10078 .42585 L
.1025 .42107 L
.10438 .41628 L
.10534 .41399 L
.10642 .4115 L
.10864 .40672 L
.11012 .40375 L
.11107 .40193 L
.11372 .39715 L
.11491 .39514 L
.11662 .39237 L
.11969 .38779 L
.11984 .38758 L
.12341 .3828 L
.12447 .38148 L
.12745 .37801 L
.12926 .37607 L
.1321 .37323 L
.13404 .37146 L
.13766 .36845 L
.13883 .36757 L
.14361 .36435 L
.14475 .36366 L
.14839 .36176 L
.15318 .35977 L
.15584 .35888 L
F
0 1 .4 r
.48804 .09088 m
.49282 .09055 L
.49761 .09038 L
.50239 .09038 L
.50718 .09055 L
.51196 .09088 L
.51312 .09099 L
.51674 .09139 L
.52153 .09207 L
.52631 .09292 L
.53109 .09396 L
.53588 .09517 L
.538 .09577 L
.54066 .09658 L
.54545 .09818 L
.55023 .09998 L
.55164 .10055 L
.55501 .102 L
.5598 .10424 L
.56198 .10534 L
.56458 .10671 L
.56936 .10943 L
.57052 .11012 L
.57415 .1124 L
.57787 .11491 L
.57893 .11566 L
.58372 .1192 L
.58434 .11969 L
.5885 .12307 L
.59014 .12447 L
.59328 .12728 L
.5954 .12926 L
.59807 .13186 L
.60022 .13404 L
.60285 .13684 L
.60465 .13883 L
.60763 .14228 L
.60875 .14361 L
.61242 .14822 L
.61255 .14839 L
.6161 .15318 L
.6172 .15472 L
.61942 .15796 L
.62199 .16188 L
.62253 .16274 L
.62544 .16753 L
.62677 .16981 L
.62818 .17231 L
.63075 .1771 L
.63155 .17866 L
.63316 .18188 L
.63543 .18666 L
.63634 .18867 L
.63756 .19145 L
.63956 .19623 L
.64112 .2002 L
.64143 .20101 L
.64319 .2058 L
.64483 .21058 L
.64591 .21388 L
.64637 .21537 L
.6478 .22015 L
.64912 .22493 L
.65035 .22972 L
.65069 .2311 L
.65148 .2345 L
.65252 .23928 L
.65346 .24407 L
.65431 .24885 L
.65508 .25364 L
.65547 .25634 L
.65576 .25842 L
.65635 .2632 L
.65685 .26799 L
.65727 .27277 L
.6576 .27755 L
.65786 .28234 L
.65802 .28712 L
.65811 .29191 L
.65811 .29669 L
.65803 .30147 L
.65786 .30626 L
.65761 .31104 L
.65727 .31582 L
.65685 .32061 L
.65635 .32539 L
.65575 .33018 L
.65547 .33221 L
.65507 .33496 L
.65429 .33974 L
.65343 .34453 L
.65247 .34931 L
.65141 .35409 L
.65069 .35715 L
.65026 .35888 L
.64901 .36366 L
.64765 .36845 L
.64619 .37323 L
.64591 .37411 L
.64461 .37801 L
.64292 .3828 L
.64112 .38757 L
.64112 .38758 L
.63919 .39237 L
.63713 .39715 L
.63634 .39892 L
.63494 .40193 L
.6326 .40672 L
.63155 .40877 L
.63012 .4115 L
.62748 .41628 L
.62677 .41751 L
.62466 .42107 L
.62199 .42536 L
.62167 .42585 L
.61848 .43064 L
.6172 .43247 L
.61508 .43542 L
.61242 .43896 L
.61145 .4402 L
.60763 .44491 L
.60757 .44499 L
.6034 .44977 L
.60285 .45038 L
.59892 .45455 L
.59807 .45542 L
.59408 .45934 L
.59328 .46008 L
.58881 .46412 L
.5885 .46439 L
.58372 .46837 L
.58305 .46891 L
.57893 .47205 L
.57668 .47369 L
.57415 .47545 L
.56955 .47847 L
.56936 .47859 L
.56458 .48146 L
.5614 .48326 L
.5598 .48409 L
.55501 .4865 L
.55179 .48804 L
.55023 .48862 L
.54545 .49051 L
.54066 .49246 L
.53973 .49282 L
.53588 .4941 L
.53109 .49551 L
.52631 .49671 L
.52196 .49761 L
.52196 .50239 L
.52631 .50329 L
.53109 .50449 L
.53588 .5059 L
.53973 .50718 L
.54066 .50754 L
.54545 .50949 L
.55023 .51138 L
.55179 .51196 L
.55501 .5135 L
.5598 .51591 L
.5614 .51674 L
.56458 .51854 L
.56936 .52141 L
.56955 .52153 L
.57415 .52455 L
.57668 .52631 L
.57893 .52795 L
.58305 .53109 L
.58372 .53163 L
.5885 .53561 L
.58881 .53588 L
.59328 .53992 L
.59408 .54066 L
.59807 .54458 L
.59892 .54545 L
.60285 .54962 L
.6034 .55023 L
.60757 .55501 L
.60763 .55509 L
.61145 .5598 L
.61242 .56104 L
.61508 .56458 L
.6172 .56753 L
.61848 .56936 L
.62167 .57415 L
.62199 .57464 L
.62466 .57893 L
.62677 .58249 L
.62748 .58372 L
.63012 .5885 L
.63155 .59123 L
.6326 .59328 L
.63494 .59807 L
.63634 .60108 L
.63713 .60285 L
.63919 .60763 L
.64112 .61242 L
.64112 .61243 L
.64292 .6172 L
.64461 .62199 L
.64591 .62589 L
.64619 .62677 L
.64765 .63155 L
.64901 .63634 L
.65026 .64112 L
.65069 .64285 L
.65141 .64591 L
.65247 .65069 L
.65343 .65547 L
.65429 .66026 L
.65507 .66504 L
.65547 .66779 L
.65575 .66982 L
.65635 .67461 L
.65685 .67939 L
.65727 .68418 L
.65761 .68896 L
.65786 .69374 L
.65803 .69853 L
.65811 .70331 L
.65811 .70809 L
.65802 .71288 L
.65786 .71766 L
.6576 .72245 L
.65727 .72723 L
.65685 .73201 L
.65635 .7368 L
.65576 .74158 L
.65547 .74366 L
.65508 .74636 L
.65431 .75115 L
.65346 .75593 L
.65252 .76072 L
.65148 .7655 L
.65069 .7689 L
.65035 .77028 L
.64912 .77507 L
.6478 .77985 L
.64637 .78463 L
.64591 .78612 L
.64483 .78942 L
.64319 .7942 L
.64143 .79899 L
.64112 .7998 L
.63956 .80377 L
.63756 .80855 L
.63634 .81133 L
.63543 .81334 L
.63316 .81812 L
.63155 .82134 L
.63075 .8229 L
.62818 .82769 L
.62677 .83019 L
.62544 .83247 L
.62253 .83726 L
.62199 .83812 L
.61942 .84204 L
.6172 .84528 L
.6161 .84682 L
.61255 .85161 L
.61242 .85178 L
.60875 .85639 L
.60763 .85772 L
.60465 .86117 L
.60285 .86316 L
.60022 .86596 L
.59807 .86814 L
.5954 .87074 L
.59328 .87272 L
.59014 .87553 L
.5885 .87693 L
.58434 .88031 L
.58372 .8808 L
.57893 .88434 L
.57787 .88509 L
.57415 .8876 L
.57052 .88988 L
.56936 .89057 L
.56458 .89329 L
.56198 .89466 L
.5598 .89576 L
.55501 .898 L
.55164 .89945 L
.55023 .90002 L
.54545 .90182 L
.54066 .90342 L
.538 .90423 L
.53588 .90483 L
.53109 .90604 L
.52631 .90708 L
.52153 .90793 L
.51674 .90861 L
.51312 .90901 L
.51196 .90912 L
.50718 .90945 L
.50239 .90962 L
.49761 .90962 L
.49282 .90945 L
.48804 .90912 L
.48688 .90901 L
.48326 .90861 L
.47847 .90793 L
.47369 .90708 L
.46891 .90604 L
.46412 .90483 L
.462 .90423 L
.45934 .90342 L
.45455 .90182 L
.44977 .90002 L
.44836 .89945 L
.44499 .898 L
.4402 .89576 L
.43802 .89466 L
.43542 .89329 L
.43064 .89057 L
.42948 .88988 L
.42585 .8876 L
.42213 .88509 L
.42107 .88434 L
.41628 .8808 L
.41566 .88031 L
.4115 .87693 L
.40986 .87553 L
.40672 .87272 L
.4046 .87074 L
.40193 .86814 L
.39978 .86596 L
.39715 .86316 L
.39535 .86117 L
.39237 .85772 L
.39125 .85639 L
.38758 .85178 L
.38745 .85161 L
.3839 .84682 L
.3828 .84528 L
.38058 .84204 L
.37801 .83812 L
.37747 .83726 L
.37456 .83247 L
.37323 .83019 L
.37182 .82769 L
.36925 .8229 L
.36845 .82134 L
.36684 .81812 L
.36457 .81334 L
.36366 .81133 L
.36244 .80855 L
.36044 .80377 L
.35888 .7998 L
.35857 .79899 L
.35681 .7942 L
.35517 .78942 L
.35409 .78612 L
.35363 .78463 L
.3522 .77985 L
.35088 .77507 L
.34965 .77028 L
.34931 .7689 L
.34852 .7655 L
.34748 .76072 L
.34654 .75593 L
.34569 .75115 L
.34492 .74636 L
.34453 .74366 L
.34424 .74158 L
.34365 .7368 L
.34315 .73201 L
.34273 .72723 L
.3424 .72245 L
.34214 .71766 L
.34198 .71288 L
.34189 .70809 L
.34189 .70331 L
.34197 .69853 L
.34214 .69374 L
.34239 .68896 L
.34273 .68418 L
.34315 .67939 L
.34365 .67461 L
.34425 .66982 L
.34453 .66779 L
.34493 .66504 L
.34571 .66026 L
.34657 .65547 L
.34753 .65069 L
.34859 .64591 L
.34931 .64285 L
.34974 .64112 L
.35099 .63634 L
.35235 .63155 L
.35381 .62677 L
.35409 .62589 L
.35539 .62199 L
.35708 .6172 L
.35888 .61243 L
.35888 .61242 L
.36081 .60763 L
.36287 .60285 L
.36366 .60108 L
.36506 .59807 L
.3674 .59328 L
.36845 .59123 L
.36988 .5885 L
.37252 .58372 L
.37323 .58249 L
.37534 .57893 L
.37801 .57464 L
.37833 .57415 L
.38152 .56936 L
.3828 .56753 L
.38492 .56458 L
.38758 .56104 L
.38855 .5598 L
.39237 .55509 L
.39243 .55501 L
.3966 .55023 L
.39715 .54962 L
.40108 .54545 L
.40193 .54458 L
.40592 .54066 L
.40672 .53992 L
.41119 .53588 L
.4115 .53561 L
.41628 .53163 L
.41695 .53109 L
.42107 .52795 L
.42332 .52631 L
.42585 .52455 L
.43045 .52153 L
.43064 .52141 L
.43542 .51854 L
.4386 .51674 L
.4402 .51591 L
.44499 .5135 L
.44821 .51196 L
.44977 .51138 L
.45455 .50949 L
.45934 .50754 L
.46027 .50718 L
.46412 .5059 L
.46891 .50449 L
.47369 .50329 L
.47804 .50239 L
.47804 .49761 L
.47369 .49671 L
.46891 .49551 L
.46412 .4941 L
.46027 .49282 L
.45934 .49246 L
.45455 .49051 L
.44977 .48862 L
.44821 .48804 L
.44499 .4865 L
.4402 .48409 L
.4386 .48326 L
.43542 .48146 L
.43064 .47859 L
.43045 .47847 L
.42585 .47545 L
.42332 .47369 L
.42107 .47205 L
.41695 .46891 L
.41628 .46837 L
.4115 .46439 L
.41119 .46412 L
.40672 .46008 L
.40592 .45934 L
.40193 .45542 L
.40108 .45455 L
.39715 .45038 L
.3966 .44977 L
.39243 .44499 L
.39237 .44491 L
.38855 .4402 L
.38758 .43896 L
.38492 .43542 L
.3828 .43247 L
.38152 .43064 L
.37833 .42585 L
.37801 .42536 L
.37534 .42107 L
.37323 .41751 L
.37252 .41628 L
.36988 .4115 L
.36845 .40877 L
.3674 .40672 L
.36506 .40193 L
.36366 .39892 L
.36287 .39715 L
.36081 .39237 L
.35888 .38758 L
.35888 .38757 L
.35708 .3828 L
.35539 .37801 L
.35409 .37411 L
.35381 .37323 L
.35235 .36845 L
.35099 .36366 L
.34974 .35888 L
.34931 .35715 L
.34859 .35409 L
.34753 .34931 L
.34657 .34453 L
.34571 .33974 L
.34493 .33496 L
.34453 .33221 L
.34425 .33018 L
.34365 .32539 L
.34315 .32061 L
.34273 .31582 L
.34239 .31104 L
.34214 .30626 L
.34197 .30147 L
.34189 .29669 L
.34189 .29191 L
.34198 .28712 L
.34214 .28234 L
.3424 .27755 L
.34273 .27277 L
.34315 .26799 L
.34365 .2632 L
.34424 .25842 L
.34453 .25634 L
.34492 .25364 L
.34569 .24885 L
.34654 .24407 L
.34748 .23928 L
.34852 .2345 L
.34931 .2311 L
.34965 .22972 L
.35088 .22493 L
.3522 .22015 L
.35363 .21537 L
.35409 .21388 L
.35517 .21058 L
.35681 .2058 L
.35857 .20101 L
.35888 .2002 L
.36044 .19623 L
.36244 .19145 L
.36366 .18867 L
.36457 .18666 L
.36684 .18188 L
.36845 .17866 L
.36925 .1771 L
.37182 .17231 L
.37323 .16981 L
.37456 .16753 L
.37747 .16274 L
.37801 .16188 L
.38058 .15796 L
.3828 .15472 L
.3839 .15318 L
.38745 .14839 L
.38758 .14822 L
.39125 .14361 L
.39237 .14228 L
.39535 .13883 L
.39715 .13684 L
.39978 .13404 L
.40193 .13186 L
.4046 .12926 L
.40672 .12728 L
.40986 .12447 L
.4115 .12307 L
.41566 .11969 L
.41628 .1192 L
.42107 .11566 L
.42213 .11491 L
.42585 .1124 L
.42948 .11012 L
.43064 .10943 L
.43542 .10671 L
.43802 .10534 L
.4402 .10424 L
.44499 .102 L
.44836 .10055 L
.44977 .09998 L
.45455 .09818 L
.45934 .09658 L
.462 .09577 L
.46412 .09517 L
.46891 .09396 L
.47369 .09292 L
.47847 .09207 L
.48326 .09139 L
.48688 .09099 L
F
.08 1 0 r
.46891 .16711 m
.47369 .16586 L
.47847 .16482 L
.48326 .164 L
.48804 .16338 L
.49282 .16297 L
.49761 .16277 L
.50239 .16277 L
.50718 .16297 L
.51196 .16338 L
.51674 .164 L
.52153 .16482 L
.52631 .16586 L
.53109 .16711 L
.53252 .16753 L
.53588 .16859 L
.54066 .1703 L
.54545 .17225 L
.54559 .17231 L
.55023 .17445 L
.55501 .17691 L
.55536 .1771 L
.5598 .17964 L
.56337 .18188 L
.56458 .18268 L
.56936 .18602 L
.57023 .18666 L
.57415 .18971 L
.57626 .19145 L
.57893 .19376 L
.58163 .19623 L
.58372 .19823 L
.58649 .20101 L
.5885 .20314 L
.5909 .2058 L
.59328 .20857 L
.59494 .21058 L
.59807 .21458 L
.59866 .21537 L
.60208 .22015 L
.60285 .22128 L
.60524 .22493 L
.60763 .22882 L
.60816 .22972 L
.61087 .2345 L
.61242 .23741 L
.61338 .23928 L
.6157 .24407 L
.6172 .24739 L
.61784 .24885 L
.61982 .25364 L
.62164 .25842 L
.62199 .25936 L
.62332 .2632 L
.62485 .26799 L
.62625 .27277 L
.62677 .27469 L
.62751 .27755 L
.62865 .28234 L
.62966 .28712 L
.63055 .29191 L
.63132 .29669 L
.63155 .29828 L
.63198 .30147 L
.63252 .30626 L
.63295 .31104 L
.63327 .31582 L
.63348 .32061 L
.63359 .32539 L
.63358 .33018 L
.63346 .33496 L
.63323 .33974 L
.6329 .34453 L
.63245 .34931 L
.63189 .35409 L
.63155 .3566 L
.63122 .35888 L
.63043 .36366 L
.62953 .36845 L
.62851 .37323 L
.62736 .37801 L
.62677 .38031 L
.62609 .3828 L
.6247 .38758 L
.62317 .39237 L
.62199 .3958 L
.6215 .39715 L
.61969 .40193 L
.61773 .40672 L
.6172 .40794 L
.61561 .4115 L
.61333 .41628 L
.61242 .4181 L
.61087 .42107 L
.60823 .42585 L
.60763 .42689 L
.60539 .43064 L
.60285 .43464 L
.60234 .43542 L
.59906 .4402 L
.59807 .44158 L
.59552 .44499 L
.59328 .44783 L
.5917 .44977 L
.5885 .45351 L
.58757 .45455 L
.58372 .45869 L
.58309 .45934 L
.57893 .46343 L
.5782 .46412 L
.57415 .46778 L
.57283 .46891 L
.56936 .47176 L
.56689 .47369 L
.56458 .47541 L
.56023 .47847 L
.5598 .47876 L
.55501 .48182 L
.55263 .48326 L
.55023 .4846 L
.54545 .48715 L
.54369 .48804 L
.54066 .48931 L
.53588 .49141 L
.5326 .49282 L
.53109 .4934 L
.52631 .49506 L
.52153 .49647 L
.51686 .49761 L
.51686 .50239 L
.52153 .50353 L
.52631 .50494 L
.53109 .5066 L
.5326 .50718 L
.53588 .50859 L
.54066 .51069 L
.54369 .51196 L
.54545 .51285 L
.55023 .5154 L
.55263 .51674 L
.55501 .51818 L
.5598 .52124 L
.56023 .52153 L
.56458 .52459 L
.56689 .52631 L
.56936 .52824 L
.57283 .53109 L
.57415 .53222 L
.5782 .53588 L
.57893 .53657 L
.58309 .54066 L
.58372 .54131 L
.58757 .54545 L
.5885 .54649 L
.5917 .55023 L
.59328 .55217 L
.59552 .55501 L
.59807 .55842 L
.59906 .5598 L
.60234 .56458 L
.60285 .56536 L
.60539 .56936 L
.60763 .57311 L
.60823 .57415 L
.61087 .57893 L
.61242 .5819 L
.61333 .58372 L
.61561 .5885 L
.6172 .59206 L
.61773 .59328 L
.61969 .59807 L
.6215 .60285 L
.62199 .6042 L
.62317 .60763 L
.6247 .61242 L
.62609 .6172 L
.62677 .61969 L
.62736 .62199 L
.62851 .62677 L
.62953 .63155 L
.63043 .63634 L
.63122 .64112 L
.63155 .6434 L
.63189 .64591 L
.63245 .65069 L
.6329 .65547 L
.63323 .66026 L
.63346 .66504 L
.63358 .66982 L
.63359 .67461 L
.63348 .67939 L
.63327 .68418 L
.63295 .68896 L
.63252 .69374 L
.63198 .69853 L
.63155 .70172 L
.63132 .70331 L
.63055 .70809 L
.62966 .71288 L
.62865 .71766 L
.62751 .72245 L
.62677 .72531 L
.62625 .72723 L
.62485 .73201 L
.62332 .7368 L
.62199 .74064 L
.62164 .74158 L
.61982 .74636 L
.61784 .75115 L
.6172 .75261 L
.6157 .75593 L
.61338 .76072 L
.61242 .76259 L
.61087 .7655 L
.60816 .77028 L
.60763 .77118 L
.60524 .77507 L
.60285 .77872 L
.60208 .77985 L
.59866 .78463 L
.59807 .78542 L
.59494 .78942 L
.59328 .79143 L
.5909 .7942 L
.5885 .79686 L
.58649 .79899 L
.58372 .80177 L
.58163 .80377 L
.57893 .80624 L
.57626 .80855 L
.57415 .81029 L
.57023 .81334 L
.56936 .81398 L
.56458 .81732 L
.56337 .81812 L
.5598 .82036 L
.55536 .8229 L
.55501 .82309 L
.55023 .82555 L
.54559 .82769 L
.54545 .82775 L
.54066 .8297 L
.53588 .83141 L
.53252 .83247 L
.53109 .83289 L
.52631 .83414 L
.52153 .83518 L
.51674 .836 L
.51196 .83662 L
.50718 .83703 L
.50239 .83723 L
.49761 .83723 L
.49282 .83703 L
.48804 .83662 L
.48326 .836 L
.47847 .83518 L
.47369 .83414 L
.46891 .83289 L
.46748 .83247 L
.46412 .83141 L
.45934 .8297 L
.45455 .82775 L
.45441 .82769 L
.44977 .82555 L
.44499 .82309 L
.44464 .8229 L
.4402 .82036 L
.43663 .81812 L
.43542 .81732 L
.43064 .81398 L
.42977 .81334 L
.42585 .81029 L
.42374 .80855 L
.42107 .80624 L
.41837 .80377 L
.41628 .80177 L
.41351 .79899 L
.4115 .79686 L
.4091 .7942 L
.40672 .79143 L
.40506 .78942 L
.40193 .78542 L
.40134 .78463 L
.39792 .77985 L
.39715 .77872 L
.39476 .77507 L
.39237 .77118 L
.39184 .77028 L
.38913 .7655 L
.38758 .76259 L
.38662 .76072 L
.3843 .75593 L
.3828 .75261 L
.38216 .75115 L
.38018 .74636 L
.37836 .74158 L
.37801 .74064 L
.37668 .7368 L
.37515 .73201 L
.37375 .72723 L
.37323 .72531 L
.37249 .72245 L
.37135 .71766 L
.37034 .71288 L
.36945 .70809 L
.36868 .70331 L
.36845 .70172 L
.36802 .69853 L
.36748 .69374 L
.36705 .68896 L
.36673 .68418 L
.36652 .67939 L
.36641 .67461 L
.36642 .66982 L
.36654 .66504 L
.36677 .66026 L
.3671 .65547 L
.36755 .65069 L
.36811 .64591 L
.36845 .6434 L
.36878 .64112 L
.36957 .63634 L
.37047 .63155 L
.37149 .62677 L
.37264 .62199 L
.37323 .61969 L
.37391 .6172 L
.3753 .61242 L
.37683 .60763 L
.37801 .6042 L
.3785 .60285 L
.38031 .59807 L
.38227 .59328 L
.3828 .59206 L
.38439 .5885 L
.38667 .58372 L
.38758 .5819 L
.38913 .57893 L
.39177 .57415 L
.39237 .57311 L
.39461 .56936 L
.39715 .56536 L
.39766 .56458 L
.40094 .5598 L
.40193 .55842 L
.40448 .55501 L
.40672 .55217 L
.4083 .55023 L
.4115 .54649 L
.41243 .54545 L
.41628 .54131 L
.41691 .54066 L
.42107 .53657 L
.4218 .53588 L
.42585 .53222 L
.42717 .53109 L
.43064 .52824 L
.43311 .52631 L
.43542 .52459 L
.43977 .52153 L
.4402 .52124 L
.44499 .51818 L
.44737 .51674 L
.44977 .5154 L
.45455 .51285 L
.45631 .51196 L
.45934 .51069 L
.46412 .50859 L
.4674 .50718 L
.46891 .5066 L
.47369 .50494 L
.47847 .50353 L
.48314 .50239 L
.48314 .49761 L
.47847 .49647 L
.47369 .49506 L
.46891 .4934 L
.4674 .49282 L
.46412 .49141 L
.45934 .48931 L
.45631 .48804 L
.45455 .48715 L
.44977 .4846 L
.44737 .48326 L
.44499 .48182 L
.4402 .47876 L
.43977 .47847 L
.43542 .47541 L
.43311 .47369 L
.43064 .47176 L
.42717 .46891 L
.42585 .46778 L
.4218 .46412 L
.42107 .46343 L
.41691 .45934 L
.41628 .45869 L
.41243 .45455 L
.4115 .45351 L
.4083 .44977 L
.40672 .44783 L
.40448 .44499 L
.40193 .44158 L
.40094 .4402 L
.39766 .43542 L
.39715 .43464 L
.39461 .43064 L
.39237 .42689 L
.39177 .42585 L
.38913 .42107 L
.38758 .4181 L
.38667 .41628 L
.38439 .4115 L
.3828 .40794 L
.38227 .40672 L
.38031 .40193 L
.3785 .39715 L
.37801 .3958 L
.37683 .39237 L
.3753 .38758 L
.37391 .3828 L
.37323 .38031 L
.37264 .37801 L
.37149 .37323 L
.37047 .36845 L
.36957 .36366 L
.36878 .35888 L
.36845 .3566 L
.36811 .35409 L
.36755 .34931 L
.3671 .34453 L
.36677 .33974 L
.36654 .33496 L
.36642 .33018 L
.36641 .32539 L
.36652 .32061 L
.36673 .31582 L
.36705 .31104 L
.36748 .30626 L
.36802 .30147 L
.36845 .29828 L
.36868 .29669 L
.36945 .29191 L
.37034 .28712 L
.37135 .28234 L
.37249 .27755 L
.37323 .27469 L
.37375 .27277 L
.37515 .26799 L
.37668 .2632 L
.37801 .25936 L
.37836 .25842 L
.38018 .25364 L
.38216 .24885 L
.3828 .24739 L
.3843 .24407 L
.38662 .23928 L
.38758 .23741 L
.38913 .2345 L
.39184 .22972 L
.39237 .22882 L
.39476 .22493 L
.39715 .22128 L
.39792 .22015 L
.40134 .21537 L
.40193 .21458 L
.40506 .21058 L
.40672 .20857 L
.4091 .2058 L
.4115 .20314 L
.41351 .20101 L
.41628 .19823 L
.41837 .19623 L
.42107 .19376 L
.42374 .19145 L
.42585 .18971 L
.42977 .18666 L
.43064 .18602 L
.43542 .18268 L
.43663 .18188 L
.4402 .17964 L
.44464 .1771 L
.44499 .17691 L
.44977 .17445 L
.45441 .17231 L
.45455 .17225 L
.45934 .1703 L
.46412 .16859 L
.46748 .16753 L
F
.56 1 0 r
.47369 .21474 m
.47847 .21352 L
.48326 .21256 L
.48804 .21184 L
.49282 .21136 L
.49761 .21112 L
.50239 .21112 L
.50718 .21136 L
.51196 .21184 L
.51674 .21256 L
.52153 .21352 L
.52631 .21474 L
.52845 .21537 L
.53109 .21622 L
.53588 .21796 L
.54066 .21998 L
.54103 .22015 L
.54545 .2223 L
.55023 .22493 L
.55024 .22493 L
.55501 .22789 L
.55772 .22972 L
.5598 .23121 L
.56407 .2345 L
.56458 .23491 L
.56936 .23905 L
.56962 .23928 L
.57415 .24367 L
.57453 .24407 L
.57893 .24884 L
.57894 .24885 L
.58292 .25364 L
.58372 .25466 L
.58653 .25842 L
.5885 .26124 L
.58982 .2632 L
.59282 .26799 L
.59328 .26877 L
.59556 .27277 L
.59806 .27755 L
.59807 .27757 L
.60034 .28234 L
.60243 .28712 L
.60285 .28816 L
.60432 .29191 L
.60603 .29669 L
.60756 .30147 L
.60763 .30171 L
.60894 .30626 L
.61016 .31104 L
.61122 .31582 L
.61214 .32061 L
.61242 .32221 L
.61292 .32539 L
.61356 .33018 L
.61405 .33496 L
.61442 .33974 L
.61465 .34453 L
.61475 .34931 L
.61472 .35409 L
.61455 .35888 L
.61425 .36366 L
.61382 .36845 L
.61326 .37323 L
.61256 .37801 L
.61242 .37891 L
.61173 .3828 L
.61075 .38758 L
.60963 .39237 L
.60837 .39715 L
.60763 .39969 L
.60695 .40193 L
.60537 .40672 L
.60364 .4115 L
.60285 .41353 L
.60173 .41628 L
.59964 .42107 L
.59807 .42442 L
.59737 .42585 L
.59489 .43064 L
.59328 .43354 L
.5922 .43542 L
.58928 .4402 L
.5885 .44142 L
.58611 .44499 L
.58372 .44836 L
.58267 .44977 L
.57893 .45454 L
.57892 .45455 L
.57483 .45934 L
.57415 .46009 L
.57035 .46412 L
.56936 .46512 L
.56542 .46891 L
.56458 .46967 L
.55995 .47369 L
.5598 .47382 L
.55501 .47758 L
.55381 .47847 L
.55023 .481 L
.5468 .48326 L
.54545 .4841 L
.54066 .4869 L
.53859 .48804 L
.53588 .48931 L
.53109 .49161 L
.52846 .49282 L
.52631 .49374 L
.52153 .49551 L
.51674 .497 L
.51379 .49761 L
.51379 .50239 L
.51674 .503 L
.52153 .50449 L
.52631 .50626 L
.52846 .50718 L
.53109 .50839 L
.53588 .51069 L
.53859 .51196 L
.54066 .5131 L
.54545 .5159 L
.5468 .51674 L
.55023 .519 L
.55381 .52153 L
.55501 .52242 L
.5598 .52618 L
.55995 .52631 L
.56458 .53033 L
.56542 .53109 L
.56936 .53488 L
.57035 .53588 L
.57415 .53991 L
.57483 .54066 L
.57892 .54545 L
.57893 .54546 L
.58267 .55023 L
.58372 .55164 L
.58611 .55501 L
.5885 .55858 L
.58928 .5598 L
.5922 .56458 L
.59328 .56646 L
.59489 .56936 L
.59737 .57415 L
.59807 .57558 L
.59964 .57893 L
.60173 .58372 L
.60285 .58647 L
.60364 .5885 L
.60537 .59328 L
.60695 .59807 L
.60763 .60031 L
.60837 .60285 L
.60963 .60763 L
.61075 .61242 L
.61173 .6172 L
.61242 .62109 L
.61256 .62199 L
.61326 .62677 L
.61382 .63155 L
.61425 .63634 L
.61455 .64112 L
.61472 .64591 L
.61475 .65069 L
.61465 .65547 L
.61442 .66026 L
.61405 .66504 L
.61356 .66982 L
.61292 .67461 L
.61242 .67779 L
.61214 .67939 L
.61122 .68418 L
.61016 .68896 L
.60894 .69374 L
.60763 .69829 L
.60756 .69853 L
.60603 .70331 L
.60432 .70809 L
.60285 .71184 L
.60243 .71288 L
.60034 .71766 L
.59807 .72243 L
.59806 .72245 L
.59556 .72723 L
.59328 .73123 L
.59282 .73201 L
.58982 .7368 L
.5885 .73876 L
.58653 .74158 L
.58372 .74534 L
.58292 .74636 L
.57894 .75115 L
.57893 .75116 L
.57453 .75593 L
.57415 .75633 L
.56962 .76072 L
.56936 .76095 L
.56458 .76509 L
.56407 .7655 L
.5598 .76879 L
.55772 .77028 L
.55501 .77211 L
.55024 .77507 L
.55023 .77507 L
.54545 .7777 L
.54103 .77985 L
.54066 .78002 L
.53588 .78204 L
.53109 .78378 L
.52845 .78463 L
.52631 .78526 L
.52153 .78648 L
.51674 .78744 L
.51196 .78816 L
.50718 .78864 L
.50239 .78888 L
.49761 .78888 L
.49282 .78864 L
.48804 .78816 L
.48326 .78744 L
.47847 .78648 L
.47369 .78526 L
.47155 .78463 L
.46891 .78378 L
.46412 .78204 L
.45934 .78002 L
.45897 .77985 L
.45455 .7777 L
.44977 .77507 L
.44976 .77507 L
.44499 .77211 L
.44228 .77028 L
.4402 .76879 L
.43593 .7655 L
.43542 .76509 L
.43064 .76095 L
.43038 .76072 L
.42585 .75633 L
.42547 .75593 L
.42107 .75116 L
.42106 .75115 L
.41708 .74636 L
.41628 .74534 L
.41347 .74158 L
.4115 .73876 L
.41018 .7368 L
.40718 .73201 L
.40672 .73123 L
.40444 .72723 L
.40194 .72245 L
.40193 .72243 L
.39966 .71766 L
.39757 .71288 L
.39715 .71184 L
.39568 .70809 L
.39397 .70331 L
.39244 .69853 L
.39237 .69829 L
.39106 .69374 L
.38984 .68896 L
.38878 .68418 L
.38786 .67939 L
.38758 .67779 L
.38708 .67461 L
.38644 .66982 L
.38595 .66504 L
.38558 .66026 L
.38535 .65547 L
.38525 .65069 L
.38528 .64591 L
.38545 .64112 L
.38575 .63634 L
.38618 .63155 L
.38674 .62677 L
.38744 .62199 L
.38758 .62109 L
.38827 .6172 L
.38925 .61242 L
.39037 .60763 L
.39163 .60285 L
.39237 .60031 L
.39305 .59807 L
.39463 .59328 L
.39636 .5885 L
.39715 .58647 L
.39827 .58372 L
.40036 .57893 L
.40193 .57558 L
.40263 .57415 L
.40511 .56936 L
.40672 .56646 L
.4078 .56458 L
.41072 .5598 L
.4115 .55858 L
.41389 .55501 L
.41628 .55164 L
.41733 .55023 L
.42107 .54546 L
.42108 .54545 L
.42517 .54066 L
.42585 .53991 L
.42965 .53588 L
.43064 .53488 L
.43458 .53109 L
.43542 .53033 L
.44005 .52631 L
.4402 .52618 L
.44499 .52242 L
.44619 .52153 L
.44977 .519 L
.4532 .51674 L
.45455 .5159 L
.45934 .5131 L
.46141 .51196 L
.46412 .51069 L
.46891 .50839 L
.47154 .50718 L
.47369 .50626 L
.47847 .50449 L
.48326 .503 L
.48621 .50239 L
.48621 .49761 L
.48326 .497 L
.47847 .49551 L
.47369 .49374 L
.47154 .49282 L
.46891 .49161 L
.46412 .48931 L
.46141 .48804 L
.45934 .4869 L
.45455 .4841 L
.4532 .48326 L
.44977 .481 L
.44619 .47847 L
.44499 .47758 L
.4402 .47382 L
.44005 .47369 L
.43542 .46967 L
.43458 .46891 L
.43064 .46512 L
.42965 .46412 L
.42585 .46009 L
.42517 .45934 L
.42108 .45455 L
.42107 .45454 L
.41733 .44977 L
.41628 .44836 L
.41389 .44499 L
.4115 .44142 L
.41072 .4402 L
.4078 .43542 L
.40672 .43354 L
.40511 .43064 L
.40263 .42585 L
.40193 .42442 L
.40036 .42107 L
.39827 .41628 L
.39715 .41353 L
.39636 .4115 L
.39463 .40672 L
.39305 .40193 L
.39237 .39969 L
.39163 .39715 L
.39037 .39237 L
.38925 .38758 L
.38827 .3828 L
.38758 .37891 L
.38744 .37801 L
.38674 .37323 L
.38618 .36845 L
.38575 .36366 L
.38545 .35888 L
.38528 .35409 L
.38525 .34931 L
.38535 .34453 L
.38558 .33974 L
.38595 .33496 L
.38644 .33018 L
.38708 .32539 L
.38758 .32221 L
.38786 .32061 L
.38878 .31582 L
.38984 .31104 L
.39106 .30626 L
.39237 .30171 L
.39244 .30147 L
.39397 .29669 L
.39568 .29191 L
.39715 .28816 L
.39757 .28712 L
.39966 .28234 L
.40193 .27757 L
.40194 .27755 L
.40444 .27277 L
.40672 .26877 L
.40718 .26799 L
.41018 .2632 L
.4115 .26124 L
.41347 .25842 L
.41628 .25466 L
.41708 .25364 L
.42106 .24885 L
.42107 .24884 L
.42547 .24407 L
.42585 .24367 L
.43038 .23928 L
.43064 .23905 L
.43542 .23491 L
.43593 .2345 L
.4402 .23121 L
.44228 .22972 L
.44499 .22789 L
.44976 .22493 L
.44977 .22493 L
.45455 .2223 L
.45897 .22015 L
.45934 .21998 L
.46412 .21796 L
.46891 .21622 L
.47155 .21537 L
F
1 .96 0 r
.49282 .24856 m
.49761 .24828 L
.50239 .24828 L
.50718 .24856 L
.51034 .24885 L
.51196 .2491 L
.51674 .24993 L
.52153 .25104 L
.52631 .25245 L
.52972 .25364 L
.53109 .25416 L
.53588 .25619 L
.5404 .25842 L
.54066 .25856 L
.54545 .26129 L
.54845 .2632 L
.55023 .26441 L
.55501 .26796 L
.55505 .26799 L
.5598 .27199 L
.56066 .27277 L
.56458 .27655 L
.56555 .27755 L
.56936 .28175 L
.56987 .28234 L
.57372 .28712 L
.57415 .28769 L
.57716 .29191 L
.57893 .29458 L
.58026 .29669 L
.58305 .30147 L
.58372 .30269 L
.58556 .30626 L
.58782 .31104 L
.5885 .31258 L
.58985 .31582 L
.59166 .32061 L
.59326 .32539 L
.59328 .32547 L
.59467 .33018 L
.59589 .33496 L
.59694 .33974 L
.59782 .34453 L
.59807 .34606 L
.59853 .34931 L
.59908 .35409 L
.59947 .35888 L
.5997 .36366 L
.59978 .36845 L
.59971 .37323 L
.59948 .37801 L
.5991 .3828 L
.59856 .38758 L
.59807 .39112 L
.59787 .39237 L
.59701 .39715 L
.596 .40193 L
.59482 .40672 L
.59346 .4115 L
.59328 .41209 L
.59193 .41628 L
.59021 .42107 L
.5885 .42538 L
.5883 .42585 L
.58619 .43064 L
.58386 .43542 L
.58372 .4357 L
.5813 .4402 L
.57893 .44427 L
.57849 .44499 L
.57541 .44977 L
.57415 .45162 L
.57204 .45455 L
.56936 .45805 L
.56833 .45934 L
.56458 .46376 L
.56425 .46412 L
.5598 .46885 L
.55974 .46891 L
.55501 .47342 L
.55471 .47369 L
.55023 .47753 L
.54906 .47847 L
.54545 .48123 L
.5426 .48326 L
.54066 .48455 L
.53588 .48756 L
.53504 .48804 L
.53109 .49007 L
.52631 .49257 L
.52577 .49282 L
.52153 .49468 L
.51674 .49644 L
.51269 .49761 L
.51269 .50239 L
.51674 .50356 L
.52153 .50532 L
.52577 .50718 L
.52631 .50743 L
.53109 .50993 L
.53504 .51196 L
.53588 .51244 L
.54066 .51545 L
.5426 .51674 L
.54545 .51877 L
.54906 .52153 L
.55023 .52247 L
.55471 .52631 L
.55501 .52658 L
.55974 .53109 L
.5598 .53115 L
.56425 .53588 L
.56458 .53624 L
.56833 .54066 L
.56936 .54195 L
.57204 .54545 L
.57415 .54838 L
.57541 .55023 L
.57849 .55501 L
.57893 .55573 L
.5813 .5598 L
.58372 .5643 L
.58386 .56458 L
.58619 .56936 L
.5883 .57415 L
.5885 .57462 L
.59021 .57893 L
.59193 .58372 L
.59328 .58791 L
.59346 .5885 L
.59482 .59328 L
.596 .59807 L
.59701 .60285 L
.59787 .60763 L
.59807 .60888 L
.59856 .61242 L
.5991 .6172 L
.59948 .62199 L
.59971 .62677 L
.59978 .63155 L
.5997 .63634 L
.59947 .64112 L
.59908 .64591 L
.59853 .65069 L
.59807 .65394 L
.59782 .65547 L
.59694 .66026 L
.59589 .66504 L
.59467 .66982 L
.59328 .67453 L
.59326 .67461 L
.59166 .67939 L
.58985 .68418 L
.5885 .68742 L
.58782 .68896 L
.58556 .69374 L
.58372 .69731 L
.58305 .69853 L
.58026 .70331 L
.57893 .70542 L
.57716 .70809 L
.57415 .71231 L
.57372 .71288 L
.56987 .71766 L
.56936 .71825 L
.56555 .72245 L
.56458 .72345 L
.56066 .72723 L
.5598 .72801 L
.55505 .73201 L
.55501 .73204 L
.55023 .73559 L
.54845 .7368 L
.54545 .73871 L
.54066 .74144 L
.5404 .74158 L
.53588 .74381 L
.53109 .74584 L
.52972 .74636 L
.52631 .74755 L
.52153 .74896 L
.51674 .75007 L
.51196 .7509 L
.51034 .75115 L
.50718 .75144 L
.50239 .75172 L
.49761 .75172 L
.49282 .75144 L
.48966 .75115 L
.48804 .7509 L
.48326 .75007 L
.47847 .74896 L
.47369 .74755 L
.47028 .74636 L
.46891 .74584 L
.46412 .74381 L
.4596 .74158 L
.45934 .74144 L
.45455 .73871 L
.45155 .7368 L
.44977 .73559 L
.44499 .73204 L
.44495 .73201 L
.4402 .72801 L
.43934 .72723 L
.43542 .72345 L
.43445 .72245 L
.43064 .71825 L
.43013 .71766 L
.42628 .71288 L
.42585 .71231 L
.42284 .70809 L
.42107 .70542 L
.41974 .70331 L
.41695 .69853 L
.41628 .69731 L
.41444 .69374 L
.41218 .68896 L
.4115 .68742 L
.41015 .68418 L
.40834 .67939 L
.40674 .67461 L
.40672 .67453 L
.40533 .66982 L
.40411 .66504 L
.40306 .66026 L
.40218 .65547 L
.40193 .65394 L
.40147 .65069 L
.40092 .64591 L
.40053 .64112 L
.4003 .63634 L
.40022 .63155 L
.40029 .62677 L
.40052 .62199 L
.4009 .6172 L
.40144 .61242 L
.40193 .60888 L
.40213 .60763 L
.40299 .60285 L
.404 .59807 L
.40518 .59328 L
.40654 .5885 L
.40672 .58791 L
.40807 .58372 L
.40979 .57893 L
.4115 .57462 L
.4117 .57415 L
.41381 .56936 L
.41614 .56458 L
.41628 .5643 L
.4187 .5598 L
.42107 .55573 L
.42151 .55501 L
.42459 .55023 L
.42585 .54838 L
.42796 .54545 L
.43064 .54195 L
.43167 .54066 L
.43542 .53624 L
.43575 .53588 L
.4402 .53115 L
.44026 .53109 L
.44499 .52658 L
.44529 .52631 L
.44977 .52247 L
.45094 .52153 L
.45455 .51877 L
.4574 .51674 L
.45934 .51545 L
.46412 .51244 L
.46496 .51196 L
.46891 .50993 L
.47369 .50743 L
.47423 .50718 L
.47847 .50532 L
.48326 .50356 L
.48731 .50239 L
.48731 .49761 L
.48326 .49644 L
.47847 .49468 L
.47423 .49282 L
.47369 .49257 L
.46891 .49007 L
.46496 .48804 L
.46412 .48756 L
.45934 .48455 L
.4574 .48326 L
.45455 .48123 L
.45094 .47847 L
.44977 .47753 L
.44529 .47369 L
.44499 .47342 L
.44026 .46891 L
.4402 .46885 L
.43575 .46412 L
.43542 .46376 L
.43167 .45934 L
.43064 .45805 L
.42796 .45455 L
.42585 .45162 L
.42459 .44977 L
.42151 .44499 L
.42107 .44427 L
.4187 .4402 L
.41628 .4357 L
.41614 .43542 L
.41381 .43064 L
.4117 .42585 L
.4115 .42538 L
.40979 .42107 L
.40807 .41628 L
.40672 .41209 L
.40654 .4115 L
.40518 .40672 L
.404 .40193 L
.40299 .39715 L
.40213 .39237 L
.40193 .39112 L
.40144 .38758 L
.4009 .3828 L
.40052 .37801 L
.40029 .37323 L
.40022 .36845 L
.4003 .36366 L
.40053 .35888 L
.40092 .35409 L
.40147 .34931 L
.40193 .34606 L
.40218 .34453 L
.40306 .33974 L
.40411 .33496 L
.40533 .33018 L
.40672 .32547 L
.40674 .32539 L
.40834 .32061 L
.41015 .31582 L
.4115 .31258 L
.41218 .31104 L
.41444 .30626 L
.41628 .30269 L
.41695 .30147 L
.41974 .29669 L
.42107 .29458 L
.42284 .29191 L
.42585 .28769 L
.42628 .28712 L
.43013 .28234 L
.43064 .28175 L
.43445 .27755 L
.43542 .27655 L
.43934 .27277 L
.4402 .27199 L
.44495 .26799 L
.44499 .26796 L
.44977 .26441 L
.45155 .2632 L
.45455 .26129 L
.45934 .25856 L
.4596 .25842 L
.46412 .25619 L
.46891 .25416 L
.47028 .25364 L
.47369 .25245 L
.47847 .25104 L
.48326 .24993 L
.48804 .2491 L
.48966 .24885 L
F
1 .48 0 r
.47847 .28118 m
.48326 .27991 L
.48804 .27897 L
.49282 .27834 L
.49761 .27803 L
.50239 .27803 L
.50718 .27834 L
.51196 .27897 L
.51674 .27991 L
.52153 .28118 L
.52509 .28234 L
.52631 .28279 L
.53109 .28475 L
.53588 .2871 L
.53592 .28712 L
.54066 .28986 L
.5438 .29191 L
.54545 .29306 L
.55013 .29669 L
.55023 .29677 L
.55501 .30105 L
.55546 .30147 L
.5598 .30599 L
.56004 .30626 L
.56404 .31104 L
.56458 .31174 L
.56757 .31582 L
.56936 .31851 L
.57069 .32061 L
.57346 .32539 L
.57415 .32668 L
.57591 .33018 L
.57808 .33496 L
.57893 .33701 L
.58 .33974 L
.58167 .34453 L
.58311 .34931 L
.58372 .35155 L
.58435 .35409 L
.58538 .35888 L
.58621 .36366 L
.58685 .36845 L
.58732 .37323 L
.5876 .37801 L
.5877 .3828 L
.58762 .38758 L
.58737 .39237 L
.58695 .39715 L
.58634 .40193 L
.58556 .40672 L
.58459 .4115 L
.58372 .41522 L
.58344 .41628 L
.58209 .42107 L
.58054 .42585 L
.57893 .43026 L
.57879 .43064 L
.57681 .43542 L
.5746 .4402 L
.57415 .44112 L
.57214 .44499 L
.56941 .44977 L
.56936 .44985 L
.56639 .45455 L
.56458 .4572 L
.56304 .45934 L
.5598 .46355 L
.55933 .46412 L
.5552 .46891 L
.55501 .46911 L
.55058 .47369 L
.55023 .47403 L
.54545 .4784 L
.54536 .47847 L
.54066 .4823 L
.53938 .48326 L
.53588 .48574 L
.53235 .48804 L
.53109 .48876 L
.52631 .49144 L
.52365 .49282 L
.52153 .49392 L
.51674 .49594 L
.51196 .4976 L
.50846 .49761 L
.50846 .50239 L
.51196 .5024 L
.51674 .50406 L
.52153 .50608 L
.52365 .50718 L
.52631 .50856 L
.53109 .51124 L
.53235 .51196 L
.53588 .51426 L
.53938 .51674 L
.54066 .5177 L
.54536 .52153 L
.54545 .5216 L
.55023 .52597 L
.55058 .52631 L
.55501 .53089 L
.5552 .53109 L
.55933 .53588 L
.5598 .53645 L
.56304 .54066 L
.56458 .5428 L
.56639 .54545 L
.56936 .55015 L
.56941 .55023 L
.57214 .55501 L
.57415 .55888 L
.5746 .5598 L
.57681 .56458 L
.57879 .56936 L
.57893 .56974 L
.58054 .57415 L
.58209 .57893 L
.58344 .58372 L
.58372 .58478 L
.58459 .5885 L
.58556 .59328 L
.58634 .59807 L
.58695 .60285 L
.58737 .60763 L
.58762 .61242 L
.5877 .6172 L
.5876 .62199 L
.58732 .62677 L
.58685 .63155 L
.58621 .63634 L
.58538 .64112 L
.58435 .64591 L
.58372 .64845 L
.58311 .65069 L
.58167 .65547 L
.58 .66026 L
.57893 .66299 L
.57808 .66504 L
.57591 .66982 L
.57415 .67332 L
.57346 .67461 L
.57069 .67939 L
.56936 .68149 L
.56757 .68418 L
.56458 .68826 L
.56404 .68896 L
.56004 .69374 L
.5598 .69401 L
.55546 .69853 L
.55501 .69895 L
.55023 .70323 L
.55013 .70331 L
.54545 .70694 L
.5438 .70809 L
.54066 .71014 L
.53592 .71288 L
.53588 .7129 L
.53109 .71525 L
.52631 .71721 L
.52509 .71766 L
.52153 .71882 L
.51674 .72009 L
.51196 .72103 L
.50718 .72166 L
.50239 .72197 L
.49761 .72197 L
.49282 .72166 L
.48804 .72103 L
.48326 .72009 L
.47847 .71882 L
.47491 .71766 L
.47369 .71721 L
.46891 .71525 L
.46412 .7129 L
.46408 .71288 L
.45934 .71014 L
.4562 .70809 L
.45455 .70694 L
.44987 .70331 L
.44977 .70323 L
.44499 .69895 L
.44454 .69853 L
.4402 .69401 L
.43996 .69374 L
.43596 .68896 L
.43542 .68826 L
.43243 .68418 L
.43064 .68149 L
.42931 .67939 L
.42654 .67461 L
.42585 .67332 L
.42409 .66982 L
.42192 .66504 L
.42107 .66299 L
.42 .66026 L
.41833 .65547 L
.41689 .65069 L
.41628 .64845 L
.41565 .64591 L
.41462 .64112 L
.41379 .63634 L
.41315 .63155 L
.41268 .62677 L
.4124 .62199 L
.4123 .6172 L
.41238 .61242 L
.41263 .60763 L
.41305 .60285 L
.41366 .59807 L
.41444 .59328 L
.41541 .5885 L
.41628 .58478 L
.41656 .58372 L
.41791 .57893 L
.41946 .57415 L
.42107 .56974 L
.42121 .56936 L
.42319 .56458 L
.4254 .5598 L
.42585 .55888 L
.42786 .55501 L
.43059 .55023 L
.43064 .55015 L
.43361 .54545 L
.43542 .5428 L
.43696 .54066 L
.4402 .53645 L
.44067 .53588 L
.4448 .53109 L
.44499 .53089 L
.44942 .52631 L
.44977 .52597 L
.45455 .5216 L
.45464 .52153 L
.45934 .5177 L
.46062 .51674 L
.46412 .51426 L
.46765 .51196 L
.46891 .51124 L
.47369 .50856 L
.47635 .50718 L
.47847 .50608 L
.48326 .50406 L
.48804 .5024 L
.49154 .50239 L
.49154 .49761 L
.48804 .4976 L
.48326 .49594 L
.47847 .49392 L
.47635 .49282 L
.47369 .49144 L
.46891 .48876 L
.46765 .48804 L
.46412 .48574 L
.46062 .48326 L
.45934 .4823 L
.45464 .47847 L
.45455 .4784 L
.44977 .47403 L
.44942 .47369 L
.44499 .46911 L
.4448 .46891 L
.44067 .46412 L
.4402 .46355 L
.43696 .45934 L
.43542 .4572 L
.43361 .45455 L
.43064 .44985 L
.43059 .44977 L
.42786 .44499 L
.42585 .44112 L
.4254 .4402 L
.42319 .43542 L
.42121 .43064 L
.42107 .43026 L
.41946 .42585 L
.41791 .42107 L
.41656 .41628 L
.41628 .41522 L
.41541 .4115 L
.41444 .40672 L
.41366 .40193 L
.41305 .39715 L
.41263 .39237 L
.41238 .38758 L
.4123 .3828 L
.4124 .37801 L
.41268 .37323 L
.41315 .36845 L
.41379 .36366 L
.41462 .35888 L
.41565 .35409 L
.41628 .35155 L
.41689 .34931 L
.41833 .34453 L
.42 .33974 L
.42107 .33701 L
.42192 .33496 L
.42409 .33018 L
.42585 .32668 L
.42654 .32539 L
.42931 .32061 L
.43064 .31851 L
.43243 .31582 L
.43542 .31174 L
.43596 .31104 L
.43996 .30626 L
.4402 .30599 L
.44454 .30147 L
.44499 .30105 L
.44977 .29677 L
.44987 .29669 L
.45455 .29306 L
.4562 .29191 L
.45934 .28986 L
.46408 .28712 L
.46412 .2871 L
.46891 .28475 L
.47369 .28279 L
.47491 .28234 L
F
1 0 0 r
.47847 .30589 m
.48326 .30446 L
.48804 .3034 L
.49282 .3027 L
.49761 .30235 L
.50239 .30235 L
.50718 .3027 L
.51196 .3034 L
.51674 .30446 L
.52153 .30589 L
.52258 .30626 L
.52631 .30772 L
.53109 .30997 L
.53311 .31104 L
.53588 .31267 L
.5406 .31582 L
.54066 .31587 L
.54545 .31964 L
.54657 .32061 L
.55023 .32406 L
.55153 .32539 L
.55501 .32928 L
.55575 .33018 L
.55941 .33496 L
.5598 .33551 L
.56259 .33974 L
.56458 .34311 L
.56536 .34453 L
.56779 .34931 L
.56936 .35283 L
.56989 .35409 L
.57171 .35888 L
.57327 .36366 L
.57415 .36679 L
.57457 .36845 L
.57565 .37323 L
.5765 .37801 L
.57713 .3828 L
.57756 .38758 L
.57779 .39237 L
.57781 .39715 L
.57764 .40193 L
.57726 .40672 L
.57669 .4115 L
.57592 .41628 L
.57494 .42107 L
.57415 .42435 L
.57375 .42585 L
.57234 .43064 L
.5707 .43542 L
.56936 .43891 L
.56883 .4402 L
.5667 .44499 L
.56458 .44925 L
.5643 .44977 L
.56161 .45455 L
.5598 .45751 L
.5586 .45934 L
.55523 .46412 L
.55501 .46442 L
.55145 .46891 L
.55023 .47035 L
.54719 .47369 L
.54545 .4755 L
.54236 .47847 L
.54066 .48002 L
.5368 .48326 L
.53588 .48399 L
.53109 .48749 L
.53026 .48804 L
.52631 .49043 L
.52215 .49282 L
.52153 .49321 L
.51674 .49548 L
.51196 .49732 L
.50833 .49761 L
.50833 .50239 L
.51196 .50268 L
.51674 .50452 L
.52153 .50679 L
.52215 .50718 L
.52631 .50957 L
.53026 .51196 L
.53109 .51251 L
.53588 .51601 L
.5368 .51674 L
.54066 .51998 L
.54236 .52153 L
.54545 .5245 L
.54719 .52631 L
.55023 .52965 L
.55145 .53109 L
.55501 .53558 L
.55523 .53588 L
.5586 .54066 L
.5598 .54249 L
.56161 .54545 L
.5643 .55023 L
.56458 .55075 L
.5667 .55501 L
.56883 .5598 L
.56936 .56109 L
.5707 .56458 L
.57234 .56936 L
.57375 .57415 L
.57415 .57565 L
.57494 .57893 L
.57592 .58372 L
.57669 .5885 L
.57726 .59328 L
.57764 .59807 L
.57781 .60285 L
.57779 .60763 L
.57756 .61242 L
.57713 .6172 L
.5765 .62199 L
.57565 .62677 L
.57457 .63155 L
.57415 .63321 L
.57327 .63634 L
.57171 .64112 L
.56989 .64591 L
.56936 .64717 L
.56779 .65069 L
.56536 .65547 L
.56458 .65689 L
.56259 .66026 L
.5598 .66449 L
.55941 .66504 L
.55575 .66982 L
.55501 .67072 L
.55153 .67461 L
.55023 .67594 L
.54657 .67939 L
.54545 .68036 L
.54066 .68413 L
.5406 .68418 L
.53588 .68733 L
.53311 .68896 L
.53109 .69003 L
.52631 .69228 L
.52258 .69374 L
.52153 .69411 L
.51674 .69554 L
.51196 .6966 L
.50718 .6973 L
.50239 .69765 L
.49761 .69765 L
.49282 .6973 L
.48804 .6966 L
.48326 .69554 L
.47847 .69411 L
.47742 .69374 L
.47369 .69228 L
.46891 .69003 L
.46689 .68896 L
.46412 .68733 L
.4594 .68418 L
.45934 .68413 L
.45455 .68036 L
.45343 .67939 L
.44977 .67594 L
.44847 .67461 L
.44499 .67072 L
.44425 .66982 L
.44059 .66504 L
.4402 .66449 L
.43741 .66026 L
.43542 .65689 L
.43464 .65547 L
.43221 .65069 L
.43064 .64717 L
.43011 .64591 L
.42829 .64112 L
.42673 .63634 L
.42585 .63321 L
.42543 .63155 L
.42435 .62677 L
.4235 .62199 L
.42287 .6172 L
.42244 .61242 L
.42221 .60763 L
.42219 .60285 L
.42236 .59807 L
.42274 .59328 L
.42331 .5885 L
.42408 .58372 L
.42506 .57893 L
.42585 .57565 L
.42625 .57415 L
.42766 .56936 L
.4293 .56458 L
.43064 .56109 L
.43117 .5598 L
.4333 .55501 L
.43542 .55075 L
.4357 .55023 L
.43839 .54545 L
.4402 .54249 L
.4414 .54066 L
.44477 .53588 L
.44499 .53558 L
.44855 .53109 L
.44977 .52965 L
.45281 .52631 L
.45455 .5245 L
.45764 .52153 L
.45934 .51998 L
.4632 .51674 L
.46412 .51601 L
.46891 .51251 L
.46974 .51196 L
.47369 .50957 L
.47785 .50718 L
.47847 .50679 L
.48326 .50452 L
.48804 .50268 L
.49167 .50239 L
.49167 .49761 L
.48804 .49732 L
.48326 .49548 L
.47847 .49321 L
.47785 .49282 L
.47369 .49043 L
.46974 .48804 L
.46891 .48749 L
.46412 .48399 L
.4632 .48326 L
.45934 .48002 L
.45764 .47847 L
.45455 .4755 L
.45281 .47369 L
.44977 .47035 L
.44855 .46891 L
.44499 .46442 L
.44477 .46412 L
.4414 .45934 L
.4402 .45751 L
.43839 .45455 L
.4357 .44977 L
.43542 .44925 L
.4333 .44499 L
.43117 .4402 L
.43064 .43891 L
.4293 .43542 L
.42766 .43064 L
.42625 .42585 L
.42585 .42435 L
.42506 .42107 L
.42408 .41628 L
.42331 .4115 L
.42274 .40672 L
.42236 .40193 L
.42219 .39715 L
.42221 .39237 L
.42244 .38758 L
.42287 .3828 L
.4235 .37801 L
.42435 .37323 L
.42543 .36845 L
.42585 .36679 L
.42673 .36366 L
.42829 .35888 L
.43011 .35409 L
.43064 .35283 L
.43221 .34931 L
.43464 .34453 L
.43542 .34311 L
.43741 .33974 L
.4402 .33551 L
.44059 .33496 L
.44425 .33018 L
.44499 .32928 L
.44847 .32539 L
.44977 .32406 L
.45343 .32061 L
.45455 .31964 L
.45934 .31587 L
.4594 .31582 L
.46412 .31267 L
.46689 .31104 L
.46891 .30997 L
.47369 .30772 L
.47742 .30626 L
F
0 .64 1 r
.71288 .134 m
.71766 .13172 L
.72245 .13057 L
.72723 .1302 L
.73201 .13042 L
.7368 .1311 L
.74158 .13217 L
.74636 .13356 L
.74787 .13404 L
.75115 .13523 L
.75593 .13716 L
.75971 .13883 L
.76072 .13931 L
.7655 .14167 L
.76919 .14361 L
.77028 .14422 L
.77507 .14696 L
.77748 .14839 L
.77985 .14987 L
.78463 .15295 L
.78498 .15318 L
.78942 .1562 L
.79194 .15796 L
.7942 .1596 L
.79844 .16274 L
.79899 .16317 L
.80377 .16689 L
.80458 .16753 L
.80855 .17077 L
.81041 .17231 L
.81334 .17482 L
.81597 .1771 L
.81812 .17902 L
.82129 .18188 L
.8229 .18338 L
.8264 .18666 L
.82769 .18792 L
.83131 .19145 L
.83247 .19263 L
.83604 .19623 L
.83726 .19751 L
.84059 .20101 L
.84204 .20258 L
.84499 .2058 L
.84682 .20785 L
.84922 .21058 L
.85161 .21333 L
.85328 .21537 L
.85639 .21902 L
.8571 .22015 L
.86117 .22486 L
.86122 .22493 L
.86498 .22972 L
.86596 .23097 L
.8685 .2345 L
.87074 .2374 L
.87161 .23928 L
.87553 .24403 L
.87558 .24407 L
.87882 .24885 L
.88031 .25092 L
.88146 .25364 L
.88509 .25831 L
.88525 .25842 L
.88812 .2632 L
.88988 .26574 L
.89075 .26799 L
.89414 .27277 L
.89466 .27359 L
.89606 .27755 L
.89945 .28209 L
.89965 .28234 L
.90142 .28712 L
.90423 .2909 L
.90475 .29191 L
.90659 .29669 L
.90901 .30017 L
.90963 .30147 L
.91096 .30626 L
.9138 .31008 L
.91429 .31104 L
.9154 .31582 L
.91858 .32052 L
.91866 .32061 L
.92 .32539 L
.92248 .33018 L
.92336 .33185 L
.9244 .33496 L
.92547 .33974 L
.92815 .34435 L
.9283 .34453 L
.92954 .34931 L
.93059 .35409 L
.93293 .35789 L
.93334 .35888 L
.93439 .36366 L
.93418 .36845 L
.93772 .37307 L
.93779 .37323 L
.93897 .37801 L
.93955 .3828 L
.94122 .38758 L
.9425 .39063 L
.94302 .39237 L
.94388 .39715 L
.94435 .40193 L
.94491 .40672 L
.94718 .4115 L
.94728 .41187 L
.94821 .41628 L
.94878 .42107 L
.94914 .42585 L
.94938 .43064 L
.95069 .43542 L
.95197 .4402 L
.95207 .44071 L
.95274 .44499 L
.95322 .44977 L
.95354 .45455 L
.95377 .45934 L
.95394 .46412 L
.95406 .46891 L
.95416 .47369 L
.95423 .47847 L
.95464 .48326 L
.95395 .48804 L
.95461 .49282 L
.95485 .49761 L
.95485 .50239 L
.95461 .50718 L
.95395 .51196 L
.95464 .51674 L
.95423 .52153 L
.95416 .52631 L
.95406 .53109 L
.95394 .53588 L
.95377 .54066 L
.95354 .54545 L
.95322 .55023 L
.95274 .55501 L
.95207 .55929 L
.95197 .5598 L
.95069 .56458 L
.94938 .56936 L
.94914 .57415 L
.94878 .57893 L
.94821 .58372 L
.94728 .58813 L
.94718 .5885 L
.94491 .59328 L
.94435 .59807 L
.94388 .60285 L
.94302 .60763 L
.9425 .60937 L
.94122 .61242 L
.93955 .6172 L
.93897 .62199 L
.93779 .62677 L
.93772 .62693 L
.93418 .63155 L
.93439 .63634 L
.93334 .64112 L
.93293 .64211 L
.93059 .64591 L
.92954 .65069 L
.9283 .65547 L
.92815 .65565 L
.92547 .66026 L
.9244 .66504 L
.92336 .66815 L
.92248 .66982 L
.92 .67461 L
.91866 .67939 L
.91858 .67948 L
.9154 .68418 L
.91429 .68896 L
.9138 .68992 L
.91096 .69374 L
.90963 .69853 L
.90901 .69983 L
.90659 .70331 L
.90475 .70809 L
.90423 .7091 L
.90142 .71288 L
.89965 .71766 L
.89945 .71791 L
.89606 .72245 L
.89466 .72641 L
.89414 .72723 L
.89075 .73201 L
.88988 .73426 L
.88812 .7368 L
.88525 .74158 L
.88509 .74169 L
.88146 .74636 L
.88031 .74908 L
.87882 .75115 L
.87558 .75593 L
.87553 .75597 L
.87161 .76072 L
.87074 .7626 L
.8685 .7655 L
.86596 .76903 L
.86498 .77028 L
.86122 .77507 L
.86117 .77514 L
.8571 .77985 L
.85639 .78098 L
.85328 .78463 L
.85161 .78667 L
.84922 .78942 L
.84682 .79215 L
.84499 .7942 L
.84204 .79742 L
.84059 .79899 L
.83726 .80249 L
.83604 .80377 L
.83247 .80737 L
.83131 .80855 L
.82769 .81208 L
.8264 .81334 L
.8229 .81662 L
.82129 .81812 L
.81812 .82098 L
.81597 .8229 L
.81334 .82518 L
.81041 .82769 L
.80855 .82923 L
.80458 .83247 L
.80377 .83311 L
.79899 .83683 L
.79844 .83726 L
.7942 .8404 L
.79194 .84204 L
.78942 .8438 L
.78498 .84682 L
.78463 .84705 L
.77985 .85013 L
.77748 .85161 L
.77507 .85304 L
.77028 .85578 L
.76919 .85639 L
.7655 .85833 L
.76072 .86069 L
.75971 .86117 L
.75593 .86284 L
.75115 .86477 L
.74787 .86596 L
.74636 .86644 L
.74158 .86783 L
.7368 .8689 L
.73201 .86958 L
.72723 .8698 L
.72245 .86943 L
.71766 .86828 L
.71288 .866 L
.71281 .86596 L
.70809 .86194 L
.70743 .86117 L
.70425 .85639 L
.70331 .85451 L
.70209 .85161 L
.70054 .84682 L
.69939 .84204 L
.69853 .8373 L
.69852 .83726 L
.69785 .83247 L
.69733 .82769 L
.69693 .8229 L
.69661 .81812 L
.69635 .81334 L
.69614 .80855 L
.69595 .80377 L
.69579 .79899 L
.69564 .7942 L
.69549 .78942 L
.69534 .78463 L
.69518 .77985 L
.695 .77507 L
.69481 .77028 L
.69459 .7655 L
.69434 .76072 L
.69407 .75593 L
.69376 .75115 L
.69374 .75092 L
.69342 .74636 L
.69304 .74158 L
.69262 .7368 L
.69215 .73201 L
.69165 .72723 L
.6911 .72245 L
.6905 .71766 L
.68985 .71288 L
.68915 .70809 L
.68896 .70687 L
.68839 .70331 L
.68758 .69853 L
.68672 .69374 L
.68579 .68896 L
.68481 .68418 L
.68418 .68126 L
.68376 .67939 L
.68264 .67461 L
.68146 .66982 L
.68021 .66504 L
.67939 .66203 L
.67889 .66026 L
.6775 .65547 L
.67603 .65069 L
.67461 .64631 L
.67447 .64591 L
.67284 .64112 L
.67112 .63634 L
.66982 .63288 L
.66931 .63155 L
.66741 .62677 L
.66542 .62199 L
.66504 .62111 L
.66332 .6172 L
.66111 .61242 L
.66026 .61062 L
.6588 .60763 L
.65637 .60285 L
.65547 .60115 L
.65381 .59807 L
.65112 .59328 L
.65069 .59253 L
.6483 .5885 L
.64591 .58463 L
.64532 .58372 L
.64219 .57893 L
.64112 .57735 L
.63889 .57415 L
.63634 .57062 L
.6354 .56936 L
.63172 .56458 L
.63155 .56438 L
.62781 .5598 L
.62677 .55857 L
.62366 .55501 L
.62199 .55316 L
.61924 .55023 L
.6172 .54812 L
.61452 .54545 L
.61242 .54342 L
.60946 .54066 L
.60763 .53903 L
.60399 .53588 L
.60285 .53493 L
.59807 .53111 L
.59805 .53109 L
.59328 .52755 L
.59153 .52631 L
.5885 .52425 L
.5843 .52153 L
.58372 .52117 L
.57893 .51833 L
.57612 .51674 L
.57415 .51572 L
.56936 .5133 L
.56663 .51196 L
.56458 .51119 L
.5598 .50922 L
.5551 .50718 L
.55501 .50714 L
.55023 .50545 L
.54545 .50393 L
.54066 .50255 L
.5401 .50239 L
.5401 .49761 L
.54066 .49745 L
.54545 .49607 L
.55023 .49455 L
.55501 .49286 L
.5551 .49282 L
.5598 .49078 L
.56458 .48881 L
.56663 .48804 L
.56936 .4867 L
.57415 .48428 L
.57612 .48326 L
.57893 .48167 L
.58372 .47883 L
.5843 .47847 L
.5885 .47575 L
.59153 .47369 L
.59328 .47245 L
.59805 .46891 L
.59807 .46889 L
.60285 .46507 L
.60399 .46412 L
.60763 .46097 L
.60946 .45934 L
.61242 .45658 L
.61452 .45455 L
.6172 .45188 L
.61924 .44977 L
.62199 .44684 L
.62366 .44499 L
.62677 .44143 L
.62781 .4402 L
.63155 .43562 L
.63172 .43542 L
.6354 .43064 L
.63634 .42938 L
.63889 .42585 L
.64112 .42265 L
.64219 .42107 L
.64532 .41628 L
.64591 .41537 L
.6483 .4115 L
.65069 .40747 L
.65112 .40672 L
.65381 .40193 L
.65547 .39885 L
.65637 .39715 L
.6588 .39237 L
.66026 .38938 L
.66111 .38758 L
.66332 .3828 L
.66504 .37889 L
.66542 .37801 L
.66741 .37323 L
.66931 .36845 L
.66982 .36712 L
.67112 .36366 L
.67284 .35888 L
.67447 .35409 L
.67461 .35369 L
.67603 .34931 L
.6775 .34453 L
.67889 .33974 L
.67939 .33797 L
.68021 .33496 L
.68146 .33018 L
.68264 .32539 L
.68376 .32061 L
.68418 .31874 L
.68481 .31582 L
.68579 .31104 L
.68672 .30626 L
.68758 .30147 L
.68839 .29669 L
.68896 .29313 L
.68915 .29191 L
.68985 .28712 L
.6905 .28234 L
.6911 .27755 L
.69165 .27277 L
.69215 .26799 L
.69262 .2632 L
.69304 .25842 L
.69342 .25364 L
.69374 .24908 L
.69376 .24885 L
.69407 .24407 L
.69434 .23928 L
.69459 .2345 L
.69481 .22972 L
.695 .22493 L
.69518 .22015 L
.69534 .21537 L
.69549 .21058 L
.69564 .2058 L
.69579 .20101 L
.69595 .19623 L
.69614 .19145 L
.69635 .18666 L
.69661 .18188 L
.69693 .1771 L
.69733 .17231 L
.69785 .16753 L
.69852 .16274 L
.69853 .1627 L
.69939 .15796 L
.70054 .15318 L
.70209 .14839 L
.70331 .14549 L
.70425 .14361 L
.70743 .13883 L
.70809 .13806 L
.71281 .13404 L
F
0 .16 1 r
.77985 .21023 m
.78463 .20918 L
.78942 .20875 L
.7942 .20889 L
.79899 .20953 L
.80364 .21058 L
.80377 .21063 L
.80855 .21214 L
.81334 .21404 L
.81625 .21537 L
.81812 .2163 L
.8229 .2189 L
.82502 .22015 L
.82769 .22183 L
.83228 .22493 L
.83247 .22507 L
.83726 .22861 L
.83867 .22972 L
.84204 .23246 L
.84444 .2345 L
.84682 .23661 L
.84975 .23928 L
.85161 .24105 L
.85469 .24407 L
.85639 .2458 L
.85932 .24885 L
.86117 .25085 L
.8637 .25364 L
.86596 .25622 L
.86784 .25842 L
.87074 .26192 L
.87179 .2632 L
.87553 .26796 L
.87555 .26799 L
.87915 .27277 L
.88031 .27436 L
.8826 .27755 L
.88509 .28115 L
.88591 .28234 L
.88908 .28712 L
.88988 .28835 L
.89214 .29191 L
.89466 .29601 L
.89507 .29669 L
.8979 .30147 L
.89945 .30417 L
.90062 .30626 L
.90325 .31104 L
.90423 .31288 L
.90577 .31582 L
.90821 .32061 L
.90901 .32224 L
.91055 .32539 L
.91281 .33018 L
.9138 .33232 L
.91499 .33496 L
.91708 .33974 L
.91858 .34328 L
.9191 .34453 L
.92104 .34931 L
.9229 .35409 L
.92336 .35531 L
.9247 .35888 L
.92642 .36366 L
.92807 .36845 L
.92815 .36869 L
.92965 .37323 L
.93117 .37801 L
.93262 .3828 L
.93293 .38387 L
.934 .38758 L
.93532 .39237 L
.93658 .39715 L
.93772 .4017 L
.93777 .40193 L
.93891 .40672 L
.93998 .4115 L
.94099 .41628 L
.94195 .42107 L
.9425 .424 L
.94284 .42585 L
.94368 .43064 L
.94446 .43542 L
.94518 .4402 L
.94584 .44499 L
.94645 .44977 L
.947 .45455 L
.94728 .45725 L
.94749 .45934 L
.94793 .46412 L
.94832 .46891 L
.94865 .47369 L
.94892 .47847 L
.94914 .48326 L
.94931 .48804 L
.94941 .49282 L
.94947 .49761 L
.94947 .50239 L
.94941 .50718 L
.94931 .51196 L
.94914 .51674 L
.94892 .52153 L
.94865 .52631 L
.94832 .53109 L
.94793 .53588 L
.94749 .54066 L
.94728 .54275 L
.947 .54545 L
.94645 .55023 L
.94584 .55501 L
.94518 .5598 L
.94446 .56458 L
.94368 .56936 L
.94284 .57415 L
.9425 .576 L
.94195 .57893 L
.94099 .58372 L
.93998 .5885 L
.93891 .59328 L
.93777 .59807 L
.93772 .5983 L
.93658 .60285 L
.93532 .60763 L
.934 .61242 L
.93293 .61613 L
.93262 .6172 L
.93117 .62199 L
.92965 .62677 L
.92815 .63131 L
.92807 .63155 L
.92642 .63634 L
.9247 .64112 L
.92336 .64469 L
.9229 .64591 L
.92104 .65069 L
.9191 .65547 L
.91858 .65672 L
.91708 .66026 L
.91499 .66504 L
.9138 .66768 L
.91281 .66982 L
.91055 .67461 L
.90901 .67776 L
.90821 .67939 L
.90577 .68418 L
.90423 .68712 L
.90325 .68896 L
.90062 .69374 L
.89945 .69583 L
.8979 .69853 L
.89507 .70331 L
.89466 .70399 L
.89214 .70809 L
.88988 .71165 L
.88908 .71288 L
.88591 .71766 L
.88509 .71885 L
.8826 .72245 L
.88031 .72564 L
.87915 .72723 L
.87555 .73201 L
.87553 .73204 L
.87179 .7368 L
.87074 .73808 L
.86784 .74158 L
.86596 .74378 L
.8637 .74636 L
.86117 .74915 L
.85932 .75115 L
.85639 .7542 L
.85469 .75593 L
.85161 .75895 L
.84975 .76072 L
.84682 .76339 L
.84444 .7655 L
.84204 .76754 L
.83867 .77028 L
.83726 .77139 L
.83247 .77493 L
.83228 .77507 L
.82769 .77817 L
.82502 .77985 L
.8229 .7811 L
.81812 .7837 L
.81625 .78463 L
.81334 .78596 L
.80855 .78786 L
.80377 .78937 L
.80364 .78942 L
.79899 .79047 L
.7942 .79111 L
.78942 .79125 L
.78463 .79082 L
.77985 .78977 L
.77868 .78942 L
.77507 .78799 L
.77028 .78538 L
.76915 .78463 L
.7655 .78182 L
.76333 .77985 L
.76072 .77714 L
.75891 .77507 L
.75593 .77121 L
.75527 .77028 L
.75213 .7655 L
.75115 .76386 L
.74935 .76072 L
.74683 .75593 L
.74636 .75501 L
.7445 .75115 L
.74232 .74636 L
.74158 .74467 L
.74026 .74158 L
.7383 .7368 L
.7368 .73303 L
.7364 .73201 L
.73456 .72723 L
.73276 .72245 L
.73201 .72044 L
.73099 .71766 L
.72923 .71288 L
.72749 .70809 L
.72723 .70737 L
.72575 .70331 L
.72401 .69853 L
.72245 .69424 L
.72226 .69374 L
.72049 .68896 L
.71871 .68418 L
.71766 .68141 L
.71689 .67939 L
.71505 .67461 L
.71318 .66982 L
.71288 .66907 L
.71126 .66504 L
.7093 .66026 L
.70809 .65735 L
.7073 .65547 L
.70525 .65069 L
.70331 .64629 L
.70314 .64591 L
.70097 .64112 L
.69875 .63634 L
.69853 .63587 L
.69645 .63155 L
.69409 .62677 L
.69374 .62609 L
.69164 .62199 L
.68912 .6172 L
.68896 .6169 L
.68652 .61242 L
.68418 .60826 L
.68382 .60763 L
.68103 .60285 L
.67939 .60013 L
.67813 .59807 L
.67513 .59328 L
.67461 .59247 L
.67201 .5885 L
.66982 .58526 L
.66876 .58372 L
.66539 .57893 L
.66504 .57845 L
.66186 .57415 L
.66026 .57203 L
.65819 .56936 L
.65547 .56596 L
.65435 .56458 L
.65069 .56022 L
.65032 .5598 L
.6461 .55501 L
.64591 .55479 L
.64167 .55023 L
.64112 .54966 L
.637 .54545 L
.63634 .54479 L
.63207 .54066 L
.63155 .54018 L
.62684 .53588 L
.62677 .53581 L
.62199 .53167 L
.62131 .53109 L
.6172 .52773 L
.61542 .52631 L
.61242 .52399 L
.60917 .52153 L
.60763 .52041 L
.60285 .51695 L
.60256 .51674 L
.59807 .51364 L
.59573 .51196 L
.59328 .51048 L
.58922 .50718 L
.5885 .50659 L
.58461 .50239 L
.58461 .49761 L
.5885 .49341 L
.58922 .49282 L
.59328 .48952 L
.59573 .48804 L
.59807 .48636 L
.60256 .48326 L
.60285 .48305 L
.60763 .47959 L
.60917 .47847 L
.61242 .47601 L
.61542 .47369 L
.6172 .47227 L
.62131 .46891 L
.62199 .46833 L
.62677 .46419 L
.62684 .46412 L
.63155 .45982 L
.63207 .45934 L
.63634 .45521 L
.637 .45455 L
.64112 .45034 L
.64167 .44977 L
.64591 .44521 L
.6461 .44499 L
.65032 .4402 L
.65069 .43978 L
.65435 .43542 L
.65547 .43404 L
.65819 .43064 L
.66026 .42797 L
.66186 .42585 L
.66504 .42155 L
.66539 .42107 L
.66876 .41628 L
.66982 .41474 L
.67201 .4115 L
.67461 .40753 L
.67513 .40672 L
.67813 .40193 L
.67939 .39987 L
.68103 .39715 L
.68382 .39237 L
.68418 .39174 L
.68652 .38758 L
.68896 .3831 L
.68912 .3828 L
.69164 .37801 L
.69374 .37391 L
.69409 .37323 L
.69645 .36845 L
.69853 .36413 L
.69875 .36366 L
.70097 .35888 L
.70314 .35409 L
.70331 .35371 L
.70525 .34931 L
.7073 .34453 L
.70809 .34265 L
.7093 .33974 L
.71126 .33496 L
.71288 .33093 L
.71318 .33018 L
.71505 .32539 L
.71689 .32061 L
.71766 .31859 L
.71871 .31582 L
.72049 .31104 L
.72226 .30626 L
.72245 .30576 L
.72401 .30147 L
.72575 .29669 L
.72723 .29263 L
.72749 .29191 L
.72923 .28712 L
.73099 .28234 L
.73201 .27956 L
.73276 .27755 L
.73456 .27277 L
.7364 .26799 L
.7368 .26697 L
.7383 .2632 L
.74026 .25842 L
.74158 .25533 L
.74232 .25364 L
.7445 .24885 L
.74636 .24499 L
.74683 .24407 L
.74935 .23928 L
.75115 .23614 L
.75213 .2345 L
.75527 .22972 L
.75593 .22879 L
.75891 .22493 L
.76072 .22286 L
.76333 .22015 L
.7655 .21818 L
.76915 .21537 L
.77028 .21462 L
.77507 .21201 L
.77868 .21058 L
F
.32 0 1 r
.81334 .28127 m
.81812 .28074 L
.8229 .28075 L
.82769 .28128 L
.83247 .2823 L
.83263 .28234 L
.83726 .2838 L
.84204 .28578 L
.84481 .28712 L
.84682 .28821 L
.85161 .29111 L
.85282 .29191 L
.85639 .29445 L
.85928 .29669 L
.86117 .29826 L
.86483 .30147 L
.86596 .30252 L
.86977 .30626 L
.87074 .30727 L
.87424 .31104 L
.87553 .3125 L
.87835 .31582 L
.88031 .31826 L
.88215 .32061 L
.88509 .32456 L
.88569 .32539 L
.88901 .33018 L
.88988 .33147 L
.89214 .33496 L
.89466 .33904 L
.89508 .33974 L
.89787 .34453 L
.89945 .34736 L
.90051 .34931 L
.90301 .35409 L
.90423 .35653 L
.90538 .35888 L
.90763 .36366 L
.90901 .36673 L
.90977 .36845 L
.9118 .37323 L
.91373 .37801 L
.9138 .37819 L
.91556 .3828 L
.9173 .38758 L
.91858 .39129 L
.91894 .39237 L
.9205 .39715 L
.92197 .40193 L
.92336 .40672 L
.92336 .40672 L
.92468 .4115 L
.92591 .41628 L
.92706 .42107 L
.92814 .42585 L
.92815 .42588 L
.92915 .43064 L
.93009 .43542 L
.93095 .4402 L
.93174 .44499 L
.93247 .44977 L
.93293 .45312 L
.93312 .45455 L
.93371 .45934 L
.93423 .46412 L
.93469 .46891 L
.93508 .47369 L
.9354 .47847 L
.93566 .48326 L
.93585 .48804 L
.93598 .49282 L
.93605 .49761 L
.93605 .50239 L
.93598 .50718 L
.93585 .51196 L
.93566 .51674 L
.9354 .52153 L
.93508 .52631 L
.93469 .53109 L
.93423 .53588 L
.93371 .54066 L
.93312 .54545 L
.93293 .54688 L
.93247 .55023 L
.93174 .55501 L
.93095 .5598 L
.93009 .56458 L
.92915 .56936 L
.92815 .57412 L
.92814 .57415 L
.92706 .57893 L
.92591 .58372 L
.92468 .5885 L
.92336 .59328 L
.92336 .59328 L
.92197 .59807 L
.9205 .60285 L
.91894 .60763 L
.91858 .60871 L
.9173 .61242 L
.91556 .6172 L
.9138 .62181 L
.91373 .62199 L
.9118 .62677 L
.90977 .63155 L
.90901 .63327 L
.90763 .63634 L
.90538 .64112 L
.90423 .64347 L
.90301 .64591 L
.90051 .65069 L
.89945 .65264 L
.89787 .65547 L
.89508 .66026 L
.89466 .66096 L
.89214 .66504 L
.88988 .66853 L
.88901 .66982 L
.88569 .67461 L
.88509 .67544 L
.88215 .67939 L
.88031 .68174 L
.87835 .68418 L
.87553 .6875 L
.87424 .68896 L
.87074 .69273 L
.86977 .69374 L
.86596 .69748 L
.86483 .69853 L
.86117 .70174 L
.85928 .70331 L
.85639 .70555 L
.85282 .70809 L
.85161 .70889 L
.84682 .71179 L
.84481 .71288 L
.84204 .71422 L
.83726 .7162 L
.83263 .71766 L
.83247 .7177 L
.82769 .71872 L
.8229 .71925 L
.81812 .71926 L
.81334 .71873 L
.80859 .71766 L
.80855 .71765 L
.80377 .71599 L
.79899 .71374 L
.79743 .71288 L
.7942 .71088 L
.79031 .70809 L
.78942 .7074 L
.78465 .70331 L
.78463 .7033 L
.77985 .69859 L
.77979 .69853 L
.77544 .69374 L
.77507 .69331 L
.77146 .68896 L
.77028 .68748 L
.76773 .68418 L
.7655 .68117 L
.76421 .67939 L
.76083 .67461 L
.76072 .67444 L
.75757 .66982 L
.75593 .66736 L
.7544 .66504 L
.75129 .66026 L
.75115 .66003 L
.74824 .65547 L
.74636 .65252 L
.74521 .65069 L
.74221 .64591 L
.74158 .6449 L
.73921 .64112 L
.7368 .63726 L
.73622 .63634 L
.73322 .63155 L
.73201 .62964 L
.7302 .62677 L
.72723 .6221 L
.72715 .62199 L
.72408 .6172 L
.72245 .61468 L
.72097 .61242 L
.71781 .60763 L
.71766 .60741 L
.7146 .60285 L
.71288 .60031 L
.71134 .59807 L
.70809 .59339 L
.70802 .59328 L
.70463 .5885 L
.70331 .58667 L
.70116 .58372 L
.69853 .58015 L
.69762 .57893 L
.694 .57415 L
.69374 .57382 L
.69028 .56936 L
.68896 .56769 L
.68648 .56458 L
.68418 .56174 L
.68258 .5598 L
.67939 .55597 L
.67859 .55501 L
.67461 .55036 L
.6745 .55023 L
.67032 .54545 L
.66982 .54489 L
.66606 .54066 L
.66504 .53953 L
.66174 .53588 L
.66026 .53425 L
.65739 .53109 L
.65547 .52898 L
.65309 .52631 L
.65069 .5236 L
.64892 .52153 L
.64591 .51788 L
.64504 .51674 L
.64167 .51196 L
.64112 .51124 L
.63913 .50718 L
.63775 .50239 L
.63775 .49761 L
.63913 .49282 L
.64112 .48876 L
.64167 .48804 L
.64504 .48326 L
.64591 .48212 L
.64892 .47847 L
.65069 .4764 L
.65309 .47369 L
.65547 .47102 L
.65739 .46891 L
.66026 .46575 L
.66174 .46412 L
.66504 .46047 L
.66606 .45934 L
.66982 .45511 L
.67032 .45455 L
.6745 .44977 L
.67461 .44964 L
.67859 .44499 L
.67939 .44403 L
.68258 .4402 L
.68418 .43826 L
.68648 .43542 L
.68896 .43231 L
.69028 .43064 L
.69374 .42618 L
.694 .42585 L
.69762 .42107 L
.69853 .41985 L
.70116 .41628 L
.70331 .41333 L
.70463 .4115 L
.70802 .40672 L
.70809 .40661 L
.71134 .40193 L
.71288 .39969 L
.7146 .39715 L
.71766 .39259 L
.71781 .39237 L
.72097 .38758 L
.72245 .38532 L
.72408 .3828 L
.72715 .37801 L
.72723 .3779 L
.7302 .37323 L
.73201 .37036 L
.73322 .36845 L
.73622 .36366 L
.7368 .36274 L
.73921 .35888 L
.74158 .3551 L
.74221 .35409 L
.74521 .34931 L
.74636 .34748 L
.74824 .34453 L
.75115 .33997 L
.75129 .33974 L
.7544 .33496 L
.75593 .33264 L
.75757 .33018 L
.76072 .32556 L
.76083 .32539 L
.76421 .32061 L
.7655 .31883 L
.76773 .31582 L
.77028 .31252 L
.77146 .31104 L
.77507 .30669 L
.77544 .30626 L
.77979 .30147 L
.77985 .30141 L
.78463 .2967 L
.78465 .29669 L
.78942 .2926 L
.79031 .29191 L
.7942 .28912 L
.79743 .28712 L
.79899 .28626 L
.80377 .28401 L
.80855 .28235 L
.80859 .28234 L
F
.8 0 1 r
.8229 .35813 m
.82769 .3574 L
.83247 .35719 L
.83726 .3575 L
.84204 .35836 L
.84416 .35888 L
.84682 .35977 L
.85161 .36176 L
.85525 .36366 L
.85639 .36435 L
.86117 .36757 L
.86234 .36845 L
.86596 .37146 L
.8679 .37323 L
.87074 .37607 L
.87255 .37801 L
.87553 .38148 L
.87659 .3828 L
.88016 .38758 L
.88031 .38779 L
.88338 .39237 L
.88509 .39514 L
.88628 .39715 L
.88893 .40193 L
.88988 .40375 L
.89136 .40672 L
.89358 .4115 L
.89466 .41399 L
.89562 .41628 L
.8975 .42107 L
.89922 .42585 L
.89945 .42649 L
.90081 .43064 L
.90226 .43542 L
.90358 .4402 L
.90423 .44271 L
.90479 .44499 L
.90588 .44977 L
.90686 .45455 L
.90773 .45934 L
.9085 .46412 L
.90901 .46777 L
.90916 .46891 L
.90973 .47369 L
.9102 .47847 L
.91058 .48326 L
.91086 .48804 L
.91104 .49282 L
.91113 .49761 L
.91113 .50239 L
.91104 .50718 L
.91086 .51196 L
.91058 .51674 L
.9102 .52153 L
.90973 .52631 L
.90916 .53109 L
.90901 .53223 L
.9085 .53588 L
.90773 .54066 L
.90686 .54545 L
.90588 .55023 L
.90479 .55501 L
.90423 .55729 L
.90358 .5598 L
.90226 .56458 L
.90081 .56936 L
.89945 .57351 L
.89922 .57415 L
.8975 .57893 L
.89562 .58372 L
.89466 .58601 L
.89358 .5885 L
.89136 .59328 L
.88988 .59625 L
.88893 .59807 L
.88628 .60285 L
.88509 .60486 L
.88338 .60763 L
.88031 .61221 L
.88016 .61242 L
.87659 .6172 L
.87553 .61852 L
.87255 .62199 L
.87074 .62393 L
.8679 .62677 L
.86596 .62854 L
.86234 .63155 L
.86117 .63243 L
.85639 .63565 L
.85525 .63634 L
.85161 .63824 L
.84682 .64023 L
.84416 .64112 L
.84204 .64164 L
.83726 .6425 L
.83247 .64281 L
.82769 .6426 L
.8229 .64187 L
.81964 .64112 L
.81812 .64064 L
.81334 .63894 L
.80855 .63676 L
.80771 .63634 L
.80377 .63414 L
.79965 .63155 L
.79899 .6311 L
.7942 .62766 L
.79303 .62677 L
.78942 .62386 L
.78721 .62199 L
.78463 .61971 L
.7819 .6172 L
.77985 .61526 L
.77695 .61242 L
.77507 .61053 L
.77225 .60763 L
.77028 .60556 L
.76775 .60285 L
.7655 .60039 L
.76341 .59807 L
.76072 .59503 L
.75919 .59328 L
.75593 .58952 L
.75506 .5885 L
.75115 .58387 L
.75102 .58372 L
.74704 .57893 L
.74636 .57812 L
.74311 .57415 L
.74158 .57226 L
.73925 .56936 L
.7368 .5663 L
.73543 .56458 L
.73201 .56024 L
.73167 .5598 L
.72797 .55501 L
.72723 .55404 L
.72435 .55023 L
.72245 .54767 L
.72082 .54545 L
.71766 .54102 L
.71741 .54066 L
.71415 .53588 L
.71288 .53394 L
.71108 .53109 L
.70826 .52631 L
.70809 .52602 L
.70574 .52153 L
.7036 .51674 L
.70331 .51604 L
.70191 .51196 L
.70074 .50718 L
.70014 .50239 L
.70014 .49761 L
.70074 .49282 L
.70191 .48804 L
.70331 .48396 L
.7036 .48326 L
.70574 .47847 L
.70809 .47398 L
.70826 .47369 L
.71108 .46891 L
.71288 .46606 L
.71415 .46412 L
.71741 .45934 L
.71766 .45898 L
.72082 .45455 L
.72245 .45233 L
.72435 .44977 L
.72723 .44596 L
.72797 .44499 L
.73167 .4402 L
.73201 .43976 L
.73543 .43542 L
.7368 .4337 L
.73925 .43064 L
.74158 .42774 L
.74311 .42585 L
.74636 .42188 L
.74704 .42107 L
.75102 .41628 L
.75115 .41613 L
.75506 .4115 L
.75593 .41048 L
.75919 .40672 L
.76072 .40497 L
.76341 .40193 L
.7655 .39961 L
.76775 .39715 L
.77028 .39444 L
.77225 .39237 L
.77507 .38947 L
.77695 .38758 L
.77985 .38474 L
.7819 .3828 L
.78463 .38029 L
.78721 .37801 L
.78942 .37614 L
.79303 .37323 L
.7942 .37234 L
.79899 .3689 L
.79965 .36845 L
.80377 .36586 L
.80771 .36366 L
.80855 .36324 L
.81334 .36106 L
.81812 .35936 L
.81964 .35888 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.108357 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -73.0938 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(53.) show
83.188 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(71.2) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool:0<`0o`X0A03o2P00A?l9003<o`X00?nZ
2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:0014o`T00<co2P00
ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0o`X004Co2@00c?l:
003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0A03o2P00A?l9003<
o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:0014o`T0
0<co2P00ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0o`X004Co
2@00c?l:003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0A03o2P00
A?l9003<o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:
0014o`T00<co2P00ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0
o`X004Co2@00c?l:003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0
A03o2P00A?l9003<o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo003o0?ooo`H0oooo
003o0?ooo`H0oooo003o0?ooo`H0oooo001J0?ooo`<000000`3oool3000000<0oooo00<000000?oo
o`3oool0@P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`000000100000170?ooo`00F@3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool0
0`000000oooo0?ooo`150?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`190?ooo`00D`3oool4000000H0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`160?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`180?ooo`00G@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04H0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`800000B03oool005T0oooo
100000040?ooo`800000BP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0A@3oool005T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`170?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`150?ooo`00F@3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000BP3o
ool00`000000oooo0?ooo`02000000H0oooo00D000000?ooo`3oool0oooo000000170?ooo`00F@3o
ool500000080oooo0`0000170?ooo`D000000`3oool00`000000oooo0?ooo`050?ooo`<00000B03o
ool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3o
ool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool001h0oooo1@00
000d0?ooo`030000003oool0oooo0300oooo0`00000e0?ooo`030000003oool0oooo0380oooo1@00
00090?ooo`007P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo02l0oooo00D00000
0?ooo`3oool0oooo0000000d0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool02`3o
ool001P0oooo100000030?ooo`030000003oool0oooo02d0oooo100000040?ooo`030000003oool0
oooo02l0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`030000003oool0oooo03<0oooo00<0
00000?ooo`3oool02P3oool00200oooo0P00000e0?ooo`030000003oool0oooo02l0oooo00D00000
0?ooo`3oool0oooo0000000d0?ooo`030000003oool0oooo03@0oooo0P00000:0?ooo`008P3oool0
0`000000oooo0?ooo`0b0?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000
000d0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool01`3oool00280oooo00<00000
0?ooo`3oool0<P3oool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000=03o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00L0oooo000N0?ooo`050000003oool0
oooo0?ooo`000000<`3oool200000340oooo00D000000?ooo`3oool0oooo0000000c0?ooo`800000
=03oool01@000000oooo0?ooo`3oool0000000T0oooo000O0?ooo`<00000=@3oool00`000000oooo
0?ooo`0`0?ooo`<00000=@3oool00`000000oooo0?ooo`0c0?ooo`<000002P3oool00?l0oooo1P3o
ool00?l0oooo1P3oool001T0ooooiP0000060?ooo`006@3oool01@000000oooo0?ooo`3oool00000
03H0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo
03@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`003`3oool5000000D0
oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`040?ooo`003`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0103oool000T0oooo1000
00030?ooo`030000003oool0oooo00H0oooo0P00003Q0?ooo`<000001P3oool00140oooo0P000006
0?ooo`040000003oool0oooo0?ooom`00?oQ1@3oool00`000000oooo0?ooo`040?ooo`004`3oool0
0`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooom`00?oQ1@3oool00`000000oooo0?oo
o`040?ooo`004`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooom`00?oQ1@3o
ool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@0
00000?ooo`3oool0oooog000on450?ooo`030000003oool0oooo00@0oooo000@0?ooo`<000001P3o
ool010000000oooo0?ooo`3ooooL003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooog000on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooom`00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooooL003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
g000on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`00?oQ
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooog000on440?ooo`8000001P3o
ool001T0oooo00@000000?ooo`3oool0oooog000on450?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooom`00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooooL003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooog000on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooom`00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oomY003oh@X00?mVJ@00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooofD00?oQ4`00ofIT003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0ooooH`00on4G003oIV800?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooomP003ohAd00?mVG`00on450?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oooeh00?oQ8000ofIN003oh@D0oooo00<000000?ooo`3oool0103o
ool001T0oooo0P0000020?oooed00?oQ8`00ofIL003oh@@0oooo0P0000060?ooo`006@3oool01000
0000oooo0?ooo`3ooomK003ohBH00?mVF`00on450?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?oooeX00?oQ:@00ofII003oh@D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0ooooF@00on4[003oIUP00?oQ1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolh003oh@D00:?o6`00on4]003oIQ/00?oQ1@00Xolg
003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo=000on4;
002SoaP00?oQ;`00ofHH003oh@/00:?o<`00on450?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?oooc800?oQ3P00XolF003ohC400?mV5P00on4>002Soc400?oQ1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooola003oh@l00:?o5@00on4c
003oIQD00?oQ3`00Xol`003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo;`00on4A002SoaD00?oQ<`00ofHE003ohA400:?o;P00on450?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobd00?oQ4`00XolD003ohCD00?mV4`00on4C
002Sobd00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool/
003ohAD00:?o4P00on4g003oIQ800?oQ5@00Xol[003oh@D0oooo00<000000?ooo`3oool0103oool0
01T0oooo0P0000020?ooobX00?oQ5`00XolA003ohCP00?mV4P00on4G002SobT00?oQ103oool20000
00H0oooo000I0?ooo`040000003oool0oooo0?ooobT00?oQ6000XolA003ohAD00?mV3P0Do`0F003o
IQ400?oQ6000XolX003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo:000on4I002Soa000?oQ5000ofHC01Co01@00?mV3`00on4J002SobL00?oQ1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolW003ohAX00:?o3`00on4B003o
IQT05?l04@00ofH?003ohA/00:?o9P00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooobH00?oQ6`00Xol?003ohA400?mV6`0Do`0A003oIPh00?oQ7000XolU003o
h@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9000on4M002S
o`h00?oQ3`00ofHP01Co00l00?mV3P00on4M002Sob@00?oQ1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolS003ohAh00:?o3P00on4>003oIR805?l03`00ofH=003o
hAh00:?o8`00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
ob800?oQ8000Xol<003oh@h00?mV900Do`0>003oIPd00?oQ7`00XolR003oh@D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8@00on4Q002So``00?oQ3@00ofHV01Co
00h00?mV3000on4P002Sob400?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolP003ohB800:?o3000on4=003oIRL05?l03@00ofH<003ohB400:?o8000on450?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooal00?oQ8`00Xol<003o
h@`00?mV:@0Do`0<003oIP`00?oQ8P00XolO003oh@D0oooo00<000000?ooo`3oool0103oool001T0
oooo0P0000020?oooah00?oQ2`00Xol5000Xoa@00:?o2`00on4<003oIR/05?l02`00ofH<003ohA<0
0:?o1P00:?l:002Soah00?oQ103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?oooah0
0?oQ2@00Xol:000Xoa400:?o2`00on4;003oIQ005?l0302?o`0A01Co00/00?mV2`00on4A002So`X0
02So2@00XolM003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo7@00on47002So`h002So4000Xol;003oh@X00?mV3P0Do`0C08oo00h05?l02P00ofH;003ohA00
0:?o3@00:?l8002Soa`00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolL003oh@H00:?o4@00:?l?002So`X00?oQ2P00ofH=01Co01L0Sol0300Do`0:003oIP/0
0?oQ3`00Xol@000Xo`L00:?o6`00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?oooa/00?oQ1P00XolC000Xo`h00:?o2P00on4:003oIP`05?l06@2?o`0<01Co00X0
0?mV2P00on4>002Soa8002So1`00XolJ003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo6P00on46002SoaD002So3@00Xol:003oh@T00?mV2`0Do`0M08oo00/0
5?l02@00ofH:003oh@d00:?o5@00:?l6002SoaT00?oQ1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolJ003oh@D00:?o5P00:?l=002So`T00?oQ2P00ofH901Co0200
Sol02P0Do`09003oIPX00?oQ3@00XolF000Xo`D00:?o6@00on450?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?oooaP00?oQ1P00XolH000Xo``00:?o2@00on49003oIPT0
5?l08P2?o`0:01Co00P00?mV2P00on4<002SoaP002So1@00XolH003oh@D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo6000on45002SoaT002So3000Xol9003oh@T0
0?mV200Do`0T08oo00T05?l02@00ofH9003oh@`00:?o6@00:?l5002SoaL00?oQ1@3oool00`000000
oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooaL0
0?oQ1@00XolK000Xo`/00:?o2@00on48003oIPT05?l0402?o`050?oe0100Sol02@0Do`08003oIPT0
0?oQ2`00XolK000Xo`@00:?o5`00on450?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000
003oool0oooo00D0oooo00@000000?ooo`3oool0oooo5`00on44002Soa`002So2`00Xol9003oh@P0
0?mV200Do`0=08oo00d0ooD0302?o`0901Co00P00?mV2@00on4;002Soa`002So1000XolF003oh@D0
oooo00<000000?ooo`3oool0103oool000T0oooo100000040?ooo`030000003oool0oooo00D0oooo
0P0000020?oooaH00?oQ1000XolM000Xo`/00:?o2@00on48003oIPP05?l02P2?o`0C0?oe00X0Sol0
200Do`08003oIPT00?oQ2P00XolM000Xo`@00:?o5P00on430?ooo`<000001P3oool00140oooo00<0
00000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolF003oh@<00:?o7`00:?l:002So`T00?oQ
1`00ofH801Co00T0Sol05P3om@0:08oo00P05?l01`00ofH8003oh@/00:?o7P00:?l4002SoaD00?oQ
1@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003o
ool0oooo0?oooaD00?oQ0`00XolP000Xo`X00:?o2000on48003oIPL05?l02@2?o`0I0?oe00T0Sol0
1`0Do`07003oIPP00?oQ2`00XolO000Xo`@00:?o5000on450?ooo`030000003oool0oooo00@0oooo
000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo5000on44002Sob4002So
2P00Xol7003oh@L00?mV1`0Do`0908oo01/0ooD0202?o`0701Co00L00?mV2000on4:002Sob4002So
0`00XolD003oh@D0oooo00<000000?ooo`3oool0103oool00100oooo0P0000070?ooo`040000003o
ool0oooo0?oooa@00?oQ0`00XolR000Xo`X00:?o1`00on47003oIPL05?l0202?o`0M0?oe00P0Sol0
1`0Do`06003oIPP00?oQ2P00XolR000Xo`<00:?o4`00on450?ooo`030000003oool0oooo00@0oooo
000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo4`00on43002Sob<002So
2P00Xol7003oh@L00?mV1P0Do`0708oo00d0ooD01`3oNP0<0?oe00L0Sol01`0Do`06003oIPP00?oQ
2@00XolS000Xo`@00:?o4P00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?oooa<00?oQ0P00Xol;000Xo`T0D@3o4@00:?l9002So`L00?oQ1`00ofH601Co00H0Sol0
2P3om@0>0?mj00X0ooD01`2?o`0601Co00H00?mV2000on49002Soa4002So2@1A0?l:000Xo`<00:?o
4P00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa800?oQ
0`00Xol9000Xo`d0D@3o3`00:?l9002So`L00?oQ1P00ofH601Co00L0Sol0203om@0C0?mj00P0ooD0
1P2?o`0601Co00L00?mV1`00on48002Soa0002So3@1A0?l9000Xo`<00:?o4@00on450?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa400?oQ0`00Xol9000Xoa00D@3o
3P00:?l8002So`L00?oQ1P00ofH601Co00H0Sol0203om@0E0?mj00L0ooD01`2?o`0501Co00L00?mV
1`00on48002So`d002So4@1A0?l9000Xo`800:?o4@00on450?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oooa400?oQ0`00Xol8000Xoa80D@3o3@00:?l8002So`L00?oQ
1P00ofH601Co00H0Sol01P3om@0I0?mj00H0ooD01P2?o`0501Co00L00?mV1P00on49002So`d002So
4P1A0?l8000Xo`<00:?o4000on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?oooa400?oQ0P00Xol8000Xoa<0D@3o3@00:?l8002So`L00?oQ1P00ofH601Co00D0Sol0
1`3om@0I0?mj00H0ooD01P2?o`0601Co00D00?mV1`00on49002So``002So501A0?l7000Xo`<00:?o
4000on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3oool@003oh@<00:?o1`00
:?lE0540o`d002So2000Xol6003oh@H00?mV1@0Do`0608oo00H0ooD0203oNP0:0?l000T0ogX01P3o
m@0508oo00H05?l01@00ofH7003oh@P00:?o3000:?lF0540o`L002So0P00Xol@003oh@@0oooo0P00
00060?ooo`006@3oool010000000oooo0?ooo`3oool@003oh@800:?o1`00:?lG0540o``002So2000
Xol6003oh@H00?mV1@0Do`0508oo00H0ooD01`3oNP0?0?l000L0ogX01@3om@0608oo00D05?l01@00
ofH7003oh@P00:?o2`00:?lH0540o`L002So0P00Xol?003oh@D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo3`00on43002So`H002So6@1A0?l;000Xo`P00:?o1P00
on46003oIPD05?l01@2?o`050?oe00H0ogX04`3o00060?mj00D0ooD01@2?o`0501Co00D00?mV1`00
on47002So``002So6@1A0?l6000Xo`800:?o3`00on450?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooo`l00?oQ0P00Xol6000Xoa/0D@3o2`00:?l7002So`H00?oQ1P00
ofH501Co00@0Sol01@3om@060?mj01D0o`001P3oNP040?oe00D0Sol01@0Do`05003oIPH00?oQ2000
Xol;000Xoa/0D@3o1P00:?l2002So`h00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3oool>003oh@800:?o1P00:?lM0540o`X002So2000Xol6003oh@D00?mV1@0D
o`0408oo00D0ooD01@3oNP0G0?l000D0ogX01@3om@0408oo00D05?l01@00ofH6003oh@P00:?o2P00
:?lL0540o`H002So0P00Xol>003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo3P00on42002So`D002So7P1A0?l;000Xo`L00:?o1P00on45003oIP@05?l01@2?
o`040?oe00D0ogX06@3o00050?mj00@0ooD0102?o`0501Co00D00?mV1P00on47002So`X002So7P1A
0?l6000Xo`800:?o3@00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooo`d00?oQ0`00Xol5000Xoal0D@3o2P00:?l7002So`H00?oQ1@00ofH401Co00@0Sol0103o
m@050?mj01/0o`00103oNP040?oe00@0Sol01@0Do`05003oIPH00?oQ1`00Xol:000Xoal0D@3o1@00
:?l2002So`d00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
ool=003oh@800:?o1@00:?lQ0540o`T002So1`00Xol6003oh@D00?mV100Do`0408oo00@0ooD0103o
NP0M0?l000<0ogX01@3om@0408oo00@05?l01@00ofH5003oh@L00:?o2P00:?lQ0540o`D002So0P00
Xol<003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3000
on43002So`@002So8`1A0?l9000Xo`L00:?o1@00on45003oIP@05?l0102?o`040?oe00@0ogX07@3o
00040?mj00@0ooD0102?o`0401Co00@00?mV1P00on47002So`T002So8P1A0?l5000Xo`800:?o3000
on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo``00?oQ0P00
Xol5000Xob<0D@3o2@00:?l7002So`D00?oQ1@00ofH401Co00@0Sol00`3om@040?mj01l0o`000`3o
NP040?oe00@0Sol0100Do`04003oIPH00?oQ1P00Xol:000Xob<0D@3o1@00:?l2002So`/00?oQ1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool<003oh@800:?o1@00
:?lT0540o`T002So1P00Xol6003oh@@00?mV100Do`0408oo00<0ooD00`3oNP0P0?l000<0ogX0103o
m@0408oo00@05?l01000ofH5003oh@L00:?o2@00:?lU0540o`@002So0P00Xol;003oh@D0oooo00<0
00000?ooo`3oool0103oool001T0oooo0P0000020?ooo``00?oQ0P00Xol4000XobD0D@3o2@00:?l6
002So`H00?oQ1000ofH401Co00@0Sol00`3om@030?mj0200o`00103oNP030?oe00@0Sol0100Do`04
003oIPD00?oQ1`00Xol9000XobD0D@3o1000:?l2002So`/00?oQ103oool2000000H0oooo000I0?oo
o`040000003oool0oooo0?ooo`/00?oQ0P00Xol5000Xo`h0D@3o1@3<0?lC0540o`P002So1`00Xol5
003oh@@00?mV100Do`0408oo00<0ooD00`3oNP0Q0?l000<0ogX00`3om@0408oo00<05?l01@00ofH5
003oh@H00:?o2@00:?lB0540o`H0c03o3P1A0?l4000Xo`800:?o2`00on450?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`/00?oQ0P00Xol4000Xo``0D@3o2`3<0?l@
0540o`T002So1P00Xol5003oh@D00?mV0`0Do`0408oo00<0ooD00`3oNP0Q0?l000<0ogX00`3om@03
08oo00@05?l01000ofH5003oh@L00:?o2@00:?l@0540o`/0c03o301A0?l4000Xo`800:?o2P00on45
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`/00?oQ00<00:?o
000Xo`00:?l00`00:?l;0540o`h0c03o3`1A0?l8000Xo`L00:?o1@00on44003oIP<05?l0102?o`02
0?oe00<0ogX08P3o00030?mj00<0ooD00`2?o`0401Co00@00?mV1@00on46002So`T002So3`1A0?l>
0<`0o`/0D@3o1000:?l2002So`X00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3oool:003oh@800:?o1000:?l;0540oa00c03o3`1A0?l8000Xo`H00:?o1@00on44
003oIP<05?l0102?o`020?oe00<0ogX08`3o00020?mj00<0ooD00`2?o`0401Co00@00?mV1@00on46
002So`P002So3`1A0?l@0<`0o`/0D@3o1000:?l00`00Xol00?oQ003oh@08003oh@D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P00on42002So`@002So2P1A0?lB
0<`0o`h0D@3o2@00:?l6002So`@00?oQ1000ofH401Co00<0Sol00P3om@030?mj02<0o`000P3oNP03
0?oe00<0Sol00`0Do`04003oIPD00?oQ1P00Xol8000Xo`l0D@3o4P3<0?l:0540o`@002So0P00Xol9
003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2P00on40
0`00Xol002So000Xo`02000Xo`T0D@3o5@3<0?l>0540o`P002So1P00Xol5003oh@<00?mV100Do`03
08oo0080ooD00`3oNP0S0?l00080ogX00`3om@0308oo00<05?l01000ofH5003oh@H00:?o2000:?l=
0540oaD0c03o2@1A0?l4000Xo`800:?o2@00on450?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooo`T00?oQ0P00Xol4000Xo`P0D@3o5`3<0?l=0540o`T002So1@00Xol5
003oh@@00?mV0`0Do`0308oo0080ooD00`3oNP0S0?l00080ogX00`3om@0308oo00<05?l01000ofH4
003oh@H00:?o2000:?l=0540oaL0c03o2@1A0?l4000Xo`03002So`00on400?oQ00L00?oQ1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool9003oh@800:?o1000:?l8
0540oaP0c03o3P1A0?l7000Xo`H00:?o1@00on43003oIP<05?l00`2?o`020?oe00<0ogX08`3o0002
0?mj00<0ooD00P2?o`0401Co00<00?mV1@00on45002So`P002So3@1A0?lI0<`0o`P0D@3o1000:?l2
002So`P00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool9
003oh@03002So`00:?l002So008002So201A0?lK0<`0o``0D@3o2000:?l6002So`@00?oQ0`00ofH4
01Co0080Sol00P3om@030?mj02<0o`000P3oNP030?oe0080Sol00`0Do`04003oIP@00?oQ1P00Xol7
000Xo`d0D@3o6P3<0?l90540o`<002So0P00Xol8003oh@D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo2@00on400`00Xol002So000Xo`02000Xo`L0D@3o7@3<0?l<
0540o`L002So1P00Xol4003oh@@00?mV0`0Do`0208oo00<0ooD00P3oNP0S0?l00080ogX00P3om@03
08oo00<05?l01000ofH4003oh@D00:?o2000:?l<0540oa`0c03o201A0?l3000Xo`800:?o2000on45
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3oool9003oh@03002So`00:?l002So
008002So1`1A0?lN0<`0o``0D@3o1`00:?l6002So`@00?oQ0`00ofH301Co00<0Sol00P3om@020?mj
02<0o`000P3oNP020?oe00<0Sol00`0Do`03003oIPD00?oQ1@00Xol8000Xo`/0D@3o7P3<0?l70540
o`@002So00<00:?o003oh@00on401P00on440?ooo`8000001P3oool001T0oooo00@000000?ooo`3o
ool0oooo2@00on400`00Xol002So000Xo`02000Xo`L0D@3o7P3<0?l<0540o`L002So1P00Xol4003o
h@<00?mV0`0Do`0308oo0080ooD00P3oNP0S0?l00080ogX00P3om@0208oo00<05?l01000ofH4003o
h@D00:?o2000:?l<0540oah0c03o1`1A0?l4000Xo`03002So`00on400?oQ00H00?oQ1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool8003oh@800:?o0`00:?l70540
ob00c03o301A0?l7000Xo`D00:?o1@00on43003oIP<05?l00P2?o`020?oe0080ogX08`3o00020?mj
0080ooD00P2?o`0301Co00<00?mV1000on46002So`L002So301A0?lO0<`0o`L0D@3o1000:?l2002S
o`L00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool8003o
h@03002So`00:?l002So008002So1`1A0?lQ0<`0o`/0D@3o2000:?l5002So`@00?oQ0`00ofH301Co
0080Sol00P3om@020?mj02<0o`0000<0ogX00?oe003om@000`2?o`0201Co00@00?mV1000on45002S
o`L002So301A0?lQ0<`0o`L0D@3o0`00:?l2002So`L00?oQ1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3oool8003oh@03002So`00:?l002So008002So1P1A0?lS0<`0
o`/0D@3o2000:?l5002So`@00?oQ0`00ofH301Co0080Sol00P3om@000`3oNP00o`000?l0000P0?l0
0080ogX00P3om@0208oo00<05?l00`00ofH4003oh@D00:?o2000:?l;0540ob80c03o1`1A0?l3000X
o`800:?o1`00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
o`P00?oQ00@00:?o000Xo`00:?l002So1`1A0?lT0<`0o`/0D@3o1`00:?l6002So`<00?oQ1000ofH2
01Co0080Sol00P3om@000`3oNP00o`000?l0000P0?l00080ogX00P3om@0208oo00805?l00`00ofH4
003oh@D00:?o2000:?l;0540ob@0c03o1P1A0?l4000Xo`03002So`00on400?oQ00D00?oQ1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool8003oh@04002So`00:?l0
02So000Xo`L0D@3o9@3<0?l;0540o`L002So1@00Xol4003oh@<00?mV0`0Do`0208oo00030?oe003o
NP00ogX00240o`0000<0ogX00?oe003om@000P2?o`0201Co00<00?mV1@00on45002So`L002So2`1A
0?lU0<`0o`L0D@3o0`00:?l00`00Xol00?oQ003oh@05003oh@D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo1`00on42002So`<002So1P1A0?lV0<`0o``0D@3o1`00
:?l5002So`@00?oQ0`00ofH201Co0080Sol00P3om@000`3oNP00o`000?l0000O0?l000030?mj003o
m@00ooD00080Sol00P0Do`03003oIP<00?oQ1P00Xol7000Xo``0D@3o9@3<0?l70540o`<002So00<0
0:?o003oh@00on401@00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooo`L00?oQ0P00Xol3000Xo`H0D@3o9`3<0?l;0540o`P002So1@00Xol4003oh@<00?mV0P0D
o`0208oo00030?oe003oNP00o`0001l0o`0000<0ogX00?oe003om@000P2?o`0201Co00<00?mV1000
on45002So`L002So2`1A0?lX0<`0o`H0D@3o0`00:?l2002So`H00?oQ1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3oool7003oh@03002So`00:?l002So008002So1P1A
0?lX0<`0o`/0D@3o2000:?l4002So`D00?oQ0P00ofH201Co0080Sol00P3om@000`3oNP00o`000?l0
000M0?l000030?mj003om@00Sol00080Sol00P0Do`02003oIP@00?oQ1@00Xol7000Xo`/0D@3o:@3<
0?l60540o`<002So0P00Xol6003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo1`00on401000Xol002So000Xo`00:?l70540obP0c03o301A0?l8000Xo`@00:?o
1@00on42003oIP805?l00P2?o`000`3om@00ogX00?mj000M0?l000040?mj003om@00ooD008oo00<0
5?l00P00ofH4003oh@D00:?o1`00:?l<0540obT0c03o1P1A0?l3000Xo`800:?o1P00on450?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`8000000P3oool7003oh@04002So`00:?l002So000Xo`L0
D@3o:@3<0?l<0540o`L002So1P00Xol3003oh@<00?mV0P0Do`00102?o`00ooD00?oe003oNP0M0?l0
00040?mj003om@00Sol008oo00805?l00`00ofH3003oh@H00:?o1`00:?l;0540obX0c03o1P1A0?l4
000Xo`03002So`00on400?oQ00@00?oQ103oool2000000H0oooo000I0?ooo`040000003oool0oooo
0?ooo`L00?oQ00@00:?o000Xo`00:?l002So1P1A0?l[0<`0o`/0D@3o2000:?l5002So`@00?oQ0P00
ofH201Co0080Sol000<0ooD00?mj003o00006`3o00020?mj00040?oe002?o`005?l001Co00<00?mV
1000on45002So`L002So301A0?lZ0<`0o`H0D@3o1000:?l00`00Xol00?oQ003oh@04003oh@D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo1`00on401000Xol002So
000Xo`00:?l60540ob`0c03o2`1A0?l8000Xo`D00:?o1000on42003oIP805?l00P2?o`000`3om@00
ogX00?l0000J0?l000030?mj003om@00Sol000805?l00`00ofH3003oh@H00:?o1`00:?l<0540ob`0
c03o1P1A0?l3000Xo`03002So`00on400?oQ00@00?oQ1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3oool7003oh@04002So`00:?l002So000Xo`H0D@3o;03<0?l<0540
o`P002So1P00Xol3003oh@800?mV0P0Do`0208oo00030?oe003oNP00o`0001P0o`0000<0ogX00?oe
002?o`000P0Do`03003oIP<00?oQ1@00Xol8000Xo``0D@3o;@3<0?l60540o`<002So00<00:?o003o
h@00on401000on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
o`H00?oQ0P00Xol3000Xo`H0D@3o;@3<0?l<0540o`P002So1P00Xol3003oh@800?mV0P0Do`0208oo
00030?oe003oNP00o`0001H0o`0000<0ogX00?oe002?o`000P0Do`02003oIP@00?oQ1@00Xol8000X
o`d0D@3o;@3<0?l60540o`<002So00<00:?o003oh@00on401000on450?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooo`H00?oQ0P00Xol3000Xo`H0D@3o;P3<0?l<0540
o`T002So1@00Xol3003oh@<00?mV0P0Do`000`2?o`00ooD00?mj000E0?l000030?mj003om@00Sol0
00805?l00P00ofH4003oh@D00:?o2000:?l=0540obh0c03o1P1A0?l3000Xo`03002So`00on400?oQ
00@00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool6003o
h@800:?o0`00:?l60540obh0c03o3@1A0?l9000Xo`H00:?o0`00on43003oIP0401Co002?o`00ooD0
0?mj01<0o`0000@0ogX00?oe002?o`005?l00P00ofH4003oh@D00:?o2P00:?l<0540obl0c03o1P1A
0?l3000Xo`03002So`00on400?oQ00@00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3oool6003oh@800:?o0`00:?l50540oc00c03o3@1A0?l:000Xo`D00:?o1000
on42003oIP0401Co002?o`00ooD00?mj0140o`0000@0ogX00?oe002?o`005?l00P00ofH3003oh@H0
0:?o2P00:?l=0540obl0c03o1P1A0?l3000Xo`03002So`00on400?oQ00@00?oQ1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool7003oh@04002So`00:?l002So000X
o`D0D@3o<03<0?l>0540o`X002So1P00Xol4003oh@800?mV00<05?l008oo003oNP003P3o00020?mj
000408oo000Do`000?mV003oIP<00?oQ1`00Xol:000Xo`h0D@3o;`3<0?l60540o`<002So00<00:?o
003oh@00on401000on450?ooo`030000003oool0oooo00@0oooo000@0?ooo`<000001P3oool01000
0000oooo0?ooo`3oool6003oh@800:?o0`00:?l50540oc00c03o3`1A0?l:000Xo`P00:?o0`00on42
003oIP0301Co003om@00o`0000/0o`0000<0ooD001Co000Do`000P00ofH3003oh@P00:?o2P00:?l>
0540oc00c03o1P1A0?l3000Xo`03002So`00on400?oQ00@00?oQ1@3oool00`000000oooo0?ooo`04
0?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo1P00
on42002So`<002So1@1A0?la0<`0o`h0D@3o3000:?l8002So`<00?oQ0P00ofH00`0Do`00ogX00?mj
00070?l000030?mj000Do`000?mV00800?mV0`00on48002So``002So3P1A0?l`0<`0o`H0D@3o0`00
:?l00`00Xol00?oQ003oh@04003oh@D0oooo00<000000?ooo`3oool0103oool000l0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`8000000P3oool6003oh@800:?o0`00:?l50540oc40c03o3P1A
0?l<000Xo`X00:?o1000on400`00ofH05?l00?oe00040?l000030?oe002?o`000?mV00D00?oQ2P00
Xol<000Xo`h0D@3o<03<0?l60540o`<002So00<00:?o003oh@00on401000on430?ooo`<000001P3o
ool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?ooo`H00?oQ
0P00Xol3000Xo`D0D@3o<@3<0?l>0540o`/002So2`00Xol3003oh@04003oIP0Do`005?l00?mj00D0
o`0000<0ogX001Co0000ofH01000on4;002So`/002So3P1A0?l`0<`0o`H0D@3o0`00:?l00`00Xol0
0?oQ003oh@04003oh@D0oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0
oooo000000050?ooo`040000003oool0oooo0?ooo`H00?oQ0P00Xol3000Xo`D0D@3o<03<0?l?0540
o`/002So2000Xol3003oh@800?mV00<05?l00?oe003o00002@3o0000103oNP00Sol001Co0000ofH4
003oh@P00:?o2`00:?l>0540oc00c03o1P1A0?l3000Xo`03002So`00on400?oQ00@00?oQ1@3oool0
0`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@00000
0?ooo`3oool0oooo1`00on401000Xol002So000Xo`00:?l50540oc00c03o3P1A0?l:000Xo`L00:?o
1000on401000ofH05?l001Co003om@0>0?l000030?mj002?o`005?l000800?mV1000on46002So`/0
02So3P1A0?l_0<`0o`H0D@3o0`00:?l00`00Xol00?oQ003oh@04003oh@D0oooo00<000000?ooo`3o
ool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?oo
o`H00?oQ0P00Xol3000Xo`D0D@3o<03<0?l=0540o`X002So1P00Xol4003oh@05003oIP0Do`005?l0
08oo003oNP004@3o00000`3om@00Sol001Co0002003oIP<00?oQ1`00Xol:000Xo`d0D@3o;`3<0?l6
0540o`<002So00<00:?o003oh@00on401000on450?ooo`030000003oool0oooo00@0oooo000@0?oo
o`<000001P3oool010000000oooo0?ooo`3oool6003oh@800:?o0`00:?l60540obh0c03o3@1A0?l:
000Xo`D00:?o0`00on43003oIP0401Co002?o`00ooD00?mj01<0o`0000@0ogX00?oe002?o`005?l0
0P00ofH3003oh@H00:?o2@00:?l=0540obl0c03o1P1A0?l3000Xo`03002So`00on400?oQ00@00?oQ
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool6003oh@800:?o
0`00:?l60540obh0c03o301A0?l9000Xo`D00:?o1000on43003oIP0401Co002?o`00ooD00?mj01D0
o`0000@0ogX00?oe002?o`005?l00P00ofH4003oh@H00:?o2000:?l=0540obh0c03o1P1A0?l3000X
o`03002So`00on400?oQ00@00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3oool6003oh@800:?o0`00:?l60540obd0c03o3@1A0?l8000Xo`D00:?o0`00on43003o
IP805?l000<0Sol00?oe003oNP005`3o00000`3oNP00ooD008oo000201Co00800?mV1000on45002S
o`P002So3@1A0?l]0<`0o`H0D@3o0`00:?l00`00Xol00?oQ003oh@04003oh@D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo1`00on401000Xol002So000Xo`00:?l6
0540obd0c03o301A0?l7000Xo`H00:?o0`00on42003oIP805?l00P2?o`000`3om@00ogX00?l0000H
0?l000030?mj003om@00Sol000805?l00`00ofH3003oh@D00:?o2000:?l<0540obd0c03o1P1A0?l3
000Xo`03002So`00on400?oQ00@00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3oool7003oh@04002So`00:?l002So000Xo`H0D@3o;03<0?l<0540o`L002So1P00
Xol3003oh@800?mV0P0Do`0208oo00030?oe003oNP00o`0001X0o`0000<0ogX00?oe002?o`000P0D
o`03003oIP<00?oQ1@00Xol8000Xo``0D@3o;03<0?l60540o`<002So00<00:?o003oh@00on401000
on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`L00?oQ00@0
0:?o000Xo`00:?l002So1P1A0?l[0<`0o``0D@3o1`00:?l6002So`<00?oQ0P00ofH201Co0080Sol0
0P3om@000`3oNP00o`000?l0000I0?l000040?mj003om@00Sol008oo00805?l00`00ofH3003oh@H0
0:?o1`00:?l<0540obX0c03o1P1A0?l4000Xo`03002So`00on400?oQ00@00?oQ1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool200000080oooo1`00on401000Xol002So000Xo`00:?l70540obT0
c03o2`1A0?l8000Xo`H00:?o0`00on43003oIP0401Co002?o`00Sol00?oe0080ogX07@3o0000103o
NP00ooD008oo002?o`0201Co00<00?mV0`00on46002So`L002So2`1A0?lZ0<`0o`H0D@3o0`00:?l2
002So`H00?oQ103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooo`L00?oQ00<00:?o
000Xo`00:?l00P00:?l60540obP0c03o301A0?l7000Xo`D00:?o1@00on42003oIP805?l00P2?o`00
0`3om@00ogX00?mj000M0?l00080ogX000<0ooD008oo000Do`000P0Do`03003oIP<00?oQ1P00Xol7
000Xo`/0D@3o:@3<0?l60540o`<002So0P00Xol6003oh@D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo1`00on400`00Xol002So000Xo`02000Xo`H0D@3o:03<0?l<
0540o`L002So1@00Xol4003oh@<00?mV0P0Do`00102?o`00ooD00?oe003oNP0O0?l000040?mj003o
m@00Sol008oo00805?l00`00ofH4003oh@D00:?o1`00:?l;0540obT0c03o1P1A0?l3000Xo`800:?o
1P00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`L00?oQ
0P00Xol3000Xo`H0D@3o9`3<0?l<0540o`L002So1@00Xol4003oh@<00?mV0P0Do`0208oo00030?oe
003oNP00ogX001l0o`0000<0ogX00?oe003om@000P2?o`0201Co00<00?mV1000on45002So`L002So
2`1A0?lX0<`0o`H0D@3o0`00:?l2002So`H00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3oool7003oh@800:?o0`00:?l60540obL0c03o2`1A0?l7000Xo`D00:?o
1000on43003oIP805?l00P2?o`020?oe00030?mj003o0000o`0001l0o`0000@0ogX00?oe002?o`00
Sol00`0Do`03003oIP<00?oQ1P00Xol7000Xo`/0D@3o9P3<0?l70540o`<002So00<00:?o003oh@00
on401@00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`P0
0?oQ00@00:?o000Xo`00:?l002So1`1A0?lU0<`0o`/0D@3o1`00:?l5002So`@00?oQ0`00ofH301Co
0080Sol000<0ooD00?mj003oNP008@3o00000`3oNP00ooD00?oe000208oo00805?l00`00ofH4003o
h@H00:?o1`00:?l;0540obD0c03o1`1A0?l3000Xo`03002So`00on400?oQ00D00?oQ1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool8003oh@04002So`00:?l002So
000Xo`L0D@3o903<0?l;0540o`L002So1P00Xol4003oh@<00?mV0P0Do`0208oo0080ooD000<0ogX0
0?l0003o0000803o00020?mj0080ooD00P2?o`0201Co00<00?mV1000on45002So`P002So2`1A0?lT
0<`0o`H0D@3o1000:?l00`00Xol00?oQ003oh@05003oh@D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo2000on400`00Xol002So000Xo`02000Xo`H0D@3o8`3<0?l;
0540o`P002So1@00Xol4003oh@<00?mV0`0Do`0208oo0080ooD000<0ogX00?l0003o0000803o0002
0?mj0080ooD00P2?o`0301Co00<00?mV1000on45002So`P002So2`1A0?lR0<`0o`L0D@3o0`00:?l2
002So`L00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool8
003oh@03002So`00:?l002So008002So1`1A0?lQ0<`0o`/0D@3o2000:?l5002So`@00?oQ1000ofH2
01Co0080Sol00P3om@020?mj02<0o`0000<0ogX00?oe003om@000`2?o`0201Co00<00?mV1@00on45
002So`L002So301A0?lQ0<`0o`L0D@3o0`00:?l2002So`L00?oQ1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3oool8003oh@800:?o0`00:?l70540ob00c03o301A0?l7
000Xo`D00:?o1@00on43003oIP<05?l00P2?o`020?oe0080ogX08`3o00020?mj0080ooD00P2?o`03
01Co00<00?mV1000on46002So`L002So301A0?lP0<`0o`H0D@3o1000:?l2002So`L00?oQ1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool9003oh@03002So`00:?l0
02So008002So1`1A0?lN0<`0o``0D@3o1`00:?l6002So`@00?oQ1000ofH201Co00<0Sol00P3om@02
0?mj02<0o`000P3oNP020?oe0080Sol00`0Do`03003oIPD00?oQ1@00Xol8000Xo``0D@3o7P3<0?l7
0540o`@002So00<00:?o003oh@00on401P00on450?ooo`030000003oool0oooo00@0oooo000I0?oo
o`8000000P3oool9003oh@03002So`00:?l002So008002So1`1A0?lN0<`0o`/0D@3o2000:?l5002S
o`@00?oQ1000ofH301Co0080Sol00`3om@020?mj02<0o`000P3oNP020?oe00<0Sol00`0Do`03003o
IPD00?oQ1@00Xol8000Xo`/0D@3o7P3<0?l70540o`<002So0P00Xol8003oh@@0oooo0P0000060?oo
o`006@3oool010000000oooo0?ooo`3oool9003oh@03002So`00:?l002So008002So201A0?lL0<`0
o``0D@3o1`00:?l6002So`@00?oQ1000ofH301Co0080Sol00P3om@030?mj02<0o`000P3oNP030?oe
0080Sol00`0Do`04003oIP@00?oQ1@00Xol8000Xo``0D@3o703<0?l80540o`<002So0P00Xol8003o
h@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2@00on42002S
o`@002So1`1A0?lK0<`0o``0D@3o2000:?l6002So`@00?oQ0`00ofH401Co0080Sol00P3om@030?mj
02<0o`000P3oNP030?oe0080Sol00`0Do`04003oIPD00?oQ1@00Xol8000Xo``0D@3o6P3<0?l90540
o`<002So0P00Xol8003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo2@00on42002So`@002So201A0?lI0<`0o`d0D@3o1`00:?l6002So`D00?oQ0`00ofH301Co
00<0Sol00P3om@030?mj02<0o`000P3oNP030?oe0080Sol0100Do`03003oIPD00?oQ1@00Xol8000X
o`d0D@3o6@3<0?l80540o`@002So0P00Xol8003oh@D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo2@00on42002So`@002So201A0?lH0<`0o`d0D@3o2000:?l5002S
o`D00?oQ1000ofH301Co00<0Sol00P3om@030?mj02<0o`000P3oNP030?oe00<0Sol00`0Do`04003o
IP@00?oQ1P00Xol8000Xo`d0D@3o5`3<0?l90540o`@002So00<00:?o003oh@00on401`00on450?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`X00?oQ00<00:?o000X
o`00:?l00P00:?l90540oaH0c03o3@1A0?l8000Xo`H00:?o1@00on44003oIP<05?l00`2?o`020?oe
00<0ogX08`3o00020?mj00<0ooD00`2?o`0301Co00@00?mV1@00on46002So`P002So3@1A0?lE0<`0
o`T0D@3o1000:?l2002So`T00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3oool:003oh@800:?o1000:?l90540oa@0c03o3@1A0?l9000Xo`H00:?o1000on44003o
IP@05?l00`2?o`020?oe00<0ogX08`3o00020?mj00<0ooD00`2?o`0301Co00@00?mV1@00on46002S
o`P002So3P1A0?lD0<`0o`T0D@3o1000:?l2002So`T00?oQ1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3oool:003oh@800:?o1000:?l:0540oa40c03o3`1A0?l8000X
o`H00:?o1@00on44003oIP<05?l0102?o`020?oe00<0ogX08`3o00020?mj00<0ooD00`2?o`0401Co
00@00?mV1@00on46002So`P002So3P1A0?lA0<`0o`/0D@3o1000:?l00`00Xol00?oQ003oh@08003o
h@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2`00on400`00
Xol002So000Xo`03000Xo`X0D@3o3`3<0?l?0540o`P002So1`00Xol5003oh@@00?mV0`0Do`0408oo
0080ooD00`3oNP0R0?l000<0ogX00`3om@0308oo00@05?l01000ofH5003oh@H00:?o2000:?l@0540
o`h0c03o2`1A0?l4000Xo`800:?o2P00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooo`/00?oQ0P00Xol4000Xo``0D@3o303<0?l?0540o`T002So1P00Xol5003o
h@D00?mV0`0Do`0408oo00<0ooD00`3oNP0Q0?l000<0ogX00`3om@0308oo00@05?l01000ofH5003o
h@L00:?o2000:?l@0540o``0c03o301A0?l4000Xo`800:?o2P00on450?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooo`/00?oQ0P00Xol5000Xo``0D@3o2@3<0?lA0540
o`P002So1`00Xol5003oh@@00?mV100Do`0408oo00<0ooD00`3oNP0Q0?l000<0ogX00`3om@0408oo
00<05?l01@00ofH5003oh@H00:?o2@00:?lA0540o`T0c03o301A0?l4000Xo`800:?o2`00on450?oo
o`030000003oool0oooo00@0oooo000I0?ooo`8000000P3oool<003oh@800:?o1000:?l?0540o`80
c03o501A0?l9000Xo`H00:?o1P00on44003oIP@05?l0102?o`030?oe00<0ogX0803o00040?mj00<0
ooD0102?o`0301Co00D00?mV1@00on47002So`T002So4`1A0?l20<`0oa00D@3o1000:?l2002So`/0
0?oQ103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooo``00?oQ0P00Xol5000Xob<0
D@3o2@00:?l7002So`D00?oQ1@00ofH401Co00@0Sol00`3om@030?mj0200o`000`3oNP040?oe00@0
Sol0100Do`04003oIPH00?oQ1P00Xol9000Xob@0D@3o1@00:?l2002So`/00?oQ1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool<003oh@800:?o1@00:?lS0540o`T0
02So1`00Xol5003oh@D00?mV100Do`0408oo00@0ooD00`3oNP0N0?l000@0ogX0103om@0408oo00@0
5?l01000ofH6003oh@L00:?o2@00:?lS0540o`@002So0P00Xol<003oh@D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo3000on43002So`D002So8P1A0?l9000Xo`L0
0:?o1@00on45003oIP@05?l0102?o`040?oe00@0ogX07@3o00040?mj00@0ooD0102?o`0401Co00D0
0?mV1@00on47002So`X002So8@1A0?l5000Xo`800:?o3000on450?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooo`d00?oQ0P00Xol5000Xob40D@3o2@00:?l7002So`H0
0?oQ1@00ofH401Co00@0Sol0103om@040?mj01d0o`00103oNP040?oe00@0Sol0100Do`05003oIPD0
0?oQ1`00Xol:000Xob40D@3o1@00:?l2002So``00?oQ1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3oool=003oh@800:?o1P00:?lO0540o`X002So1`00Xol6003oh@D0
0?mV100Do`0408oo00@0ooD01@3oNP0K0?l000@0ogX0103om@0408oo00D05?l01@00ofH6003oh@L0
0:?o2P00:?lO0540o`D002So0P00Xol=003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo3P00on42002So`D002So7P1A0?l;000Xo`L00:?o1P00on45003oIP@0
5?l01@2?o`040?oe00D0ogX06@3o00050?mj00@0ooD0102?o`0501Co00D00?mV1P00on47002So`X0
02So7P1A0?l6000Xo`800:?o3@00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooo`h00?oQ0P00Xol6000Xoad0D@3o2P00:?l8002So`H00?oQ1@00ofH501Co00@0
Sol0103om@060?mj01L0o`001@3oNP050?oe00@0Sol01@0Do`05003oIPH00?oQ2000Xol:000Xoad0
D@3o1@00:?l2002So`h00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3oool?003oh@800:?o1P00:?lK0540o`/002So1`00Xol6003oh@H00?mV1@0Do`0408oo00D0
ooD01P3oNP0E0?l000H0ogX0103om@0508oo00D05?l01@00ofH6003oh@P00:?o2`00:?lK0540o`H0
02So0P00Xol>003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo3`00on43002So`H002So6@1A0?l;000Xo`P00:?o1P00on46003oIPD05?l01@2?o`050?oe00H0
ogX04`3o00060?mj00D0ooD01@2?o`0501Co00D00?mV1`00on47002So``002So6@1A0?l6000Xo`80
0:?o3`00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa00
0?oQ0P00Xol6000XoaT0D@3o2`00:?l8002So`H00?oQ1P00ofH501Co00D0Sol01P3om@060?mj0140
o`001P3oNP060?oe00D0Sol01@0Do`05003oIPL00?oQ2000Xol;000XoaP0D@3o1`00:?l2002So`l0
0?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo4000on43002So`L002So
5@1A0?l=000Xo`P00:?o1P00on46003oIPD05?l01P2?o`060?oe00L0ogX0303o00080?mj00H0ooD0
1@2?o`0601Co00D00?mV1`00on48002So``002So5P1A0?l7000Xo`800:?o4000on440?ooo`800000
1P3oool001T0oooo00@000000?ooo`3oool0oooo4@00on42002So`P002So4`1A0?l=000Xo`P00:?o
1`00on46003oIPH05?l01@2?o`070?oe00T0ogX01`3o00090?mj00H0ooD01P2?o`0601Co00D00?mV
1`00on49002So``002So501A0?l8000Xo`800:?o4000on450?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oooa400?oQ0`00Xol8000Xoa40D@3o3P00:?l8002So`L00?oQ
1P00ofH601Co00H0Sol01`3om@0G0?mj00L0ooD01P2?o`0501Co00L00?mV1P00on49002So`d002So
4P1A0?l8000Xo`<00:?o4000on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?oooa800?oQ0P00Xol9000Xo`l0D@3o3P00:?l9002So`L00?oQ1P00ofH601Co00H0Sol0
203om@0E0?mj00L0ooD01`2?o`0501Co00L00?mV1`00on48002So`l002So3`1A0?l9000Xo`800:?o
4@00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa800?oQ
0`00Xol9000Xo`h0D@3o3P00:?l9002So`L00?oQ1P00ofH601Co00L0Sol01`3om@0D0?mj00P0ooD0
1P2?o`0601Co00L00?mV1`00on48002So`l002So3P1A0?l9000Xo`<00:?o4@00on450?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa<00?oQ0P00Xol:000Xo`/0D@3o
4000:?l9002So`L00?oQ1`00ofH601Co00H0Sol02@3om@0A0?mj00P0ooD01`2?o`0601Co00H00?mV
2000on49002So`l002So2`1A0?l:000Xo`<00:?o4P00on450?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oooa<00?oQ0`00Xol<000Xo`H0D@3o4P00:?l9002So`L00?oQ
1`00ofH601Co00L0Sol02P3om@0<0?mj00X0ooD01`2?o`0701Co00H00?mV2000on49002Soa8002So
1@1A0?l=000Xo`<00:?o4P00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?oooa@00?oQ0`00XolR000Xo`X00:?o1`00on47003oIPL05?l01`2?o`0>0?oe00<0ogX0
3@3om@0808oo00L05?l01P00ofH8003oh@X00:?o8P00:?l3002Soa<00?oQ1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolD003oh@<00:?o8P00:?l:002So`L00?oQ
1`00ofH701Co00P0Sol0703om@0808oo00L05?l01`00ofH8003oh@X00:?o8@00:?l4002Soa<00?oQ
1@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003o
ool0oooo0?oooaD00?oQ0`00XolP000Xo`X00:?o2000on48003oIPL05?l02@2?o`0I0?oe00T0Sol0
1`0Do`07003oIPP00?oQ2P00XolP000Xo`@00:?o5000on450?ooo`030000003oool0oooo00@0oooo
000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo5@00on44002Soal002So
2P00Xol9003oh@L00?mV200Do`0908oo01L0ooD02@2?o`0801Co00L00?mV2000on4;002Soah002So
1@00XolD003oh@D0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3o
ool200000080oooo5P00on44002Soad002So2`00Xol9003oh@L00?mV200Do`0:08oo01D0ooD02P2?
o`0701Co00P00?mV2@00on4:002Soad002So1000XolF003oh@<0oooo0`0000060?ooo`004@3oool0
0`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooaL00?oQ1000XolL000Xo`/00:?o2@00
on48003oIPP05?l02`2?o`0A0?oe00X0Sol02@0Do`08003oIPT00?oQ2`00XolL000Xo`@00:?o5P00
on450?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@00000
0?ooo`3oool0oooo5`00on45002SoaX002So3000Xol9003oh@P00?mV2@0Do`0<08oo00`0ooD0302?
o`0901Co00T00?mV2@00on4;002Soa/002So1000XolG003oh@D0oooo00<000000?ooo`3oool0103o
ool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolH003oh@D00:?o6@00
:?l<002So`T00?oQ2@00ofH901Co0280Sol02P0Do`08003oIPX00?oQ3000XolI000Xo`@00:?o6000
on450?ooo`030000003oool0oooo00@0oooo000@0?ooo`8000001`3oool010000000oooo0?ooo`3o
oolI003oh@D00:?o6000:?l<002So`T00?oQ2@00ofH901Co0280Sol02P0Do`08003oIPX00?oQ3000
XolH000Xo`D00:?o6000on450?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0
oooo00D0oooo00@000000?ooo`3oool0oooo6@00on45002SoaL002So3@00Xol9003oh@T00?mV2P0D
o`0P08oo00X05?l02@00ofH:003oh@`00:?o5`00:?l5002SoaT00?oQ1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolJ003oh@H00:?o5@00:?l=002So`X00?oQ2@00
ofH;01Co01d0Sol02`0Do`09003oIPX00?oQ3@00XolE000Xo`H00:?o6@00on450?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa/00?oQ1P00XolC000Xo`h00:?o2P00
on4:003oIP/05?l06`2?o`0;01Co00X00?mV2P00on4>002Soa<002So1P00XolJ003oh@D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7000on46002Soa4002So3`00
Xol:003oh@X00?mV3@0Do`0G08oo00`05?l02P00ofH;003oh@l00:?o4000:?l7002Soa/00?oQ1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolM003oh@H00:?o3`00
:?l@002So`/00?oQ2P00ofH>01Co01<0Sol03P0Do`0:003oIP/00?oQ4000Xol>000Xo`L00:?o7000
on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooah00?oQ2000
Xol;000Xoa400:?o2`00on4;003oIPl05?l03P2?o`0@01Co00/00?mV2`00on4A002So`/002So2000
XolM003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oooah00?oQ2P00Xol7
000Xoa<00:?o2`00on4<003oIQ805?l01`2?o`0B01Co00/00?mV3000on4B002So`P002So2@00XolN
003oh@@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolO003oh@`00:?o00<002So
002So`00Xol05000Xol<003oh@/00?mV:`0Do`0;003oIP`00?oQ5P00Xol00`00:?l00:?o002So`0:
002Soah00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolP
003ohB800:?o3000on4<003oIRT05?l03000ofH<003ohB800:?o7`00on450?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob400?oQ8@00Xol<003oh@d00?mV9P0Do`0=
003oIPd00?oQ8000XolQ003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo8P00on4O002So`h00?oQ3@00ofHT01Co00h00?mV3@00on4O002Sob800?oQ1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolS003ohAh00:?o3P00on4>
003oIR805?l03`00ofH=003ohAh00:?o8`00on450?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooob@00?oQ7@00Xol>003oh@l00?mV800Do`0?003oIPh00?oQ7P00XolS
003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9@00on4L
002So`l00?oQ4000ofHM01Co01000?mV3P00on4M002Sob@00?oQ1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolV003ohA/00:?o3`00on4B003oIQT05?l04@00ofH?
003ohA`00:?o9@00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooobL00?oQ6P00Xol@003ohA<00?mV5@0Do`0C003oIPl00?oQ6P00XolW003oh@D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:@00on4H002Soa400?oQ5000ofHA
01Co01@00?mV4@00on4H002SobP00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool20000
0080oooo:P00on4G002Soa400?oQ5`00ofH:01Co01L00?mV4P00on4G002SobT00?oQ103oool20000
00H0oooo000I0?ooo`040000003oool0oooo0?ooob/00?oQ5P00XolB003ohCL00?mV4P00on4F002S
obX00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool/003o
hA@00:?o5000on4e003oIQ<00?oQ5@00Xol[003oh@D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo;P00on4B002SoaD00?oQ<`00ofHE003ohA400:?o;P00on450?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobl00?oQ4@00XolE003o
hC800?mV5P00on4@002Sobl00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolb003oh@h00:?o5P00on4a003oIQL00?oQ3@00Xola003oh@D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo<`00on4<002SoaL00?oQ<000ofHH003o
h@`00:?o<P00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
ocH00?oQ2000XolI003ohBh00?mV6P00on48002SocD00?oQ1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooomI003ohB/00?mVF000on450?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?oooeX00?oQ:@00ofII003oh@D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooF`00on4W003oIUX00?oQ1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool200000080ooooG000on4T003oIU`00?oQ103oool2000000H0
oooo000I0?ooo`040000003oool0oooo0?oooed00?oQ8P00ofIM003oh@D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0ooooH000on4M003oIUl00?oQ1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomR003ohAT00?mVH@00on450?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooof@00?oQ5@00ofIS003oh@D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooIP00on4A003oIVD0
0?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom]003oh@<0
0?mVK000on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`0
0?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL003oh@D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog000on450?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`00?oQ1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool200000080oooog000on440?ooo`8000001P3oool001T0oooo00@0
00000?ooo`3oool0oooog000on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooom`00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooooL003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
g000on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`00?oQ
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL003oh@D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog000on450?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`00?oQ1@3oool00`000000oooo
0?ooo`040?ooo`003`3oool5000000D0oooo00@000000?ooo`3oool0oooog000on450?ooo`030000
003oool0oooo00@0oooo000?0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0oooo
g000on450?ooo`030000003oool0oooo00@0oooo000@0?ooo`030000003oool0oooo00H0oooo0P00
00020?ooom`00?oQ0`3oool3000000H0oooo000A0?ooo`8000001P3oool00`000000oooo0?ooo`3R
0?ooo`030000003oool0oooo00@0oooo000C0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0hP3oool00`000000oooo0?ooo`040?ooo`004`3oool00`000000oooo0?ooo`030?ooo`05
0000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?oo
onH000001P3oool00100oooo0`00003b0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.54352, \
-2.95303, 0.0181878, 0.0181878}, {{86.9375, 186.25}, {280.062, 258.625}} -> \
{-9.02915, -0.806985, 0.102707, 0.102707}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.4 g
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
.3 g
.25364 .13356 m
.25842 .13217 L
.2632 .1311 L
.26799 .13042 L
.27277 .1302 L
.27755 .13057 L
.28234 .13172 L
.28712 .134 L
.28719 .13404 L
.29191 .13806 L
.29257 .13883 L
.29575 .14361 L
.29669 .14549 L
.29791 .14839 L
.29946 .15318 L
.30061 .15796 L
.30147 .1627 L
.30148 .16274 L
.30215 .16753 L
.30267 .17231 L
.30307 .1771 L
.30339 .18188 L
.30365 .18666 L
.30386 .19145 L
.30405 .19623 L
.30421 .20101 L
.30436 .2058 L
.30451 .21058 L
.30466 .21537 L
.30482 .22015 L
.305 .22493 L
.30519 .22972 L
.30541 .2345 L
.30566 .23928 L
.30593 .24407 L
.30624 .24885 L
.30626 .24908 L
.30658 .25364 L
.30696 .25842 L
.30738 .2632 L
.30785 .26799 L
.30835 .27277 L
.3089 .27755 L
.3095 .28234 L
.31015 .28712 L
.31085 .29191 L
.31104 .29313 L
.31161 .29669 L
.31242 .30147 L
.31328 .30626 L
.31421 .31104 L
.31519 .31582 L
.31582 .31874 L
.31624 .32061 L
.31736 .32539 L
.31854 .33018 L
.31979 .33496 L
.32061 .33797 L
.32111 .33974 L
.3225 .34453 L
.32397 .34931 L
.32539 .35369 L
.32553 .35409 L
.32716 .35888 L
.32888 .36366 L
.33018 .36712 L
.33069 .36845 L
.33259 .37323 L
.33458 .37801 L
.33496 .37889 L
.33668 .3828 L
.33889 .38758 L
.33974 .38938 L
.3412 .39237 L
.34363 .39715 L
.34453 .39885 L
.34619 .40193 L
.34888 .40672 L
.34931 .40747 L
.3517 .4115 L
.35409 .41537 L
.35468 .41628 L
.35781 .42107 L
.35888 .42265 L
.36111 .42585 L
.36366 .42938 L
.3646 .43064 L
.36828 .43542 L
.36845 .43562 L
.37219 .4402 L
.37323 .44143 L
.37634 .44499 L
.37801 .44684 L
.38076 .44977 L
.3828 .45188 L
.38548 .45455 L
.38758 .45658 L
.39054 .45934 L
.39237 .46097 L
.39601 .46412 L
.39715 .46507 L
.40193 .46889 L
.40195 .46891 L
.40672 .47245 L
.40847 .47369 L
.4115 .47575 L
.4157 .47847 L
.41628 .47883 L
.42107 .48167 L
.42388 .48326 L
.42585 .48428 L
.43064 .4867 L
.43337 .48804 L
.43542 .48881 L
.4402 .49078 L
.4449 .49282 L
.44499 .49286 L
.44977 .49455 L
.45455 .49607 L
.45934 .49745 L
.4599 .49761 L
.4599 .50239 L
.45934 .50255 L
.45455 .50393 L
.44977 .50545 L
.44499 .50714 L
.4449 .50718 L
.4402 .50922 L
.43542 .51119 L
.43337 .51196 L
.43064 .5133 L
.42585 .51572 L
.42388 .51674 L
.42107 .51833 L
.41628 .52117 L
.4157 .52153 L
.4115 .52425 L
.40847 .52631 L
.40672 .52755 L
.40195 .53109 L
.40193 .53111 L
.39715 .53493 L
.39601 .53588 L
.39237 .53903 L
.39054 .54066 L
.38758 .54342 L
.38548 .54545 L
.3828 .54812 L
.38076 .55023 L
.37801 .55316 L
.37634 .55501 L
.37323 .55857 L
.37219 .5598 L
.36845 .56438 L
.36828 .56458 L
.3646 .56936 L
.36366 .57062 L
.36111 .57415 L
.35888 .57735 L
.35781 .57893 L
.35468 .58372 L
.35409 .58463 L
.3517 .5885 L
.34931 .59253 L
.34888 .59328 L
.34619 .59807 L
.34453 .60115 L
.34363 .60285 L
.3412 .60763 L
.33974 .61062 L
.33889 .61242 L
.33668 .6172 L
.33496 .62111 L
.33458 .62199 L
.33259 .62677 L
.33069 .63155 L
.33018 .63288 L
.32888 .63634 L
.32716 .64112 L
.32553 .64591 L
.32539 .64631 L
.32397 .65069 L
.3225 .65547 L
.32111 .66026 L
.32061 .66203 L
.31979 .66504 L
.31854 .66982 L
.31736 .67461 L
.31624 .67939 L
.31582 .68126 L
.31519 .68418 L
.31421 .68896 L
.31328 .69374 L
.31242 .69853 L
.31161 .70331 L
.31104 .70687 L
.31085 .70809 L
.31015 .71288 L
.3095 .71766 L
.3089 .72245 L
.30835 .72723 L
.30785 .73201 L
.30738 .7368 L
.30696 .74158 L
.30658 .74636 L
.30626 .75092 L
.30624 .75115 L
.30593 .75593 L
.30566 .76072 L
.30541 .7655 L
.30519 .77028 L
.305 .77507 L
.30482 .77985 L
.30466 .78463 L
.30451 .78942 L
.30436 .7942 L
.30421 .79899 L
.30405 .80377 L
.30386 .80855 L
.30365 .81334 L
.30339 .81812 L
.30307 .8229 L
.30267 .82769 L
.30215 .83247 L
.30148 .83726 L
.30147 .8373 L
.30061 .84204 L
.29946 .84682 L
.29791 .85161 L
.29669 .85451 L
.29575 .85639 L
.29257 .86117 L
.29191 .86194 L
.28719 .86596 L
.28712 .866 L
.28234 .86828 L
.27755 .86943 L
.27277 .8698 L
.26799 .86958 L
.2632 .8689 L
.25842 .86783 L
.25364 .86644 L
.25213 .86596 L
.24885 .86477 L
.24407 .86284 L
.24029 .86117 L
.23928 .86069 L
.2345 .85833 L
.23081 .85639 L
.22972 .85578 L
.22493 .85304 L
.22252 .85161 L
.22015 .85013 L
.21537 .84705 L
.21502 .84682 L
.21058 .8438 L
.20806 .84204 L
.2058 .8404 L
.20156 .83726 L
.20101 .83683 L
.19623 .83311 L
.19542 .83247 L
.19145 .82923 L
.18959 .82769 L
.18666 .82518 L
.18403 .8229 L
.18188 .82098 L
.17871 .81812 L
.1771 .81662 L
.1736 .81334 L
.17231 .81208 L
.16869 .80855 L
.16753 .80737 L
.16396 .80377 L
.16274 .80249 L
.15941 .79899 L
.15796 .79742 L
.15501 .7942 L
.15318 .79215 L
.15078 .78942 L
.14839 .78667 L
.14672 .78463 L
.14361 .78098 L
.1429 .77985 L
.13883 .77514 L
.13878 .77507 L
.13502 .77028 L
.13404 .76903 L
.1315 .7655 L
.12926 .7626 L
.12839 .76072 L
.12447 .75597 L
.12442 .75593 L
.12118 .75115 L
.11969 .74908 L
.11854 .74636 L
.11491 .74169 L
.11475 .74158 L
.11188 .7368 L
.11012 .73426 L
.10925 .73201 L
.10586 .72723 L
.10534 .72641 L
.10394 .72245 L
.10055 .71791 L
.10035 .71766 L
.09858 .71288 L
.09577 .7091 L
.09525 .70809 L
.09341 .70331 L
.09099 .69983 L
.09037 .69853 L
.08904 .69374 L
.0862 .68992 L
.08571 .68896 L
.0846 .68418 L
.08142 .67948 L
.08134 .67939 L
.08 .67461 L
.07752 .66982 L
.07664 .66815 L
.0756 .66504 L
.07453 .66026 L
.07185 .65565 L
.0717 .65547 L
.07046 .65069 L
.06941 .64591 L
.06707 .64211 L
.06666 .64112 L
.06561 .63634 L
.06582 .63155 L
.06228 .62693 L
.06221 .62677 L
.06103 .62199 L
.06045 .6172 L
.05878 .61242 L
.0575 .60937 L
.05698 .60763 L
.05612 .60285 L
.05565 .59807 L
.05509 .59328 L
.05282 .5885 L
.05272 .58813 L
.05179 .58372 L
.05122 .57893 L
.05086 .57415 L
.05062 .56936 L
.04931 .56458 L
.04803 .5598 L
.04793 .55929 L
.04726 .55501 L
.04678 .55023 L
.04646 .54545 L
.04623 .54066 L
.04606 .53588 L
.04594 .53109 L
.04584 .52631 L
.04577 .52153 L
.04536 .51674 L
.04605 .51196 L
.04539 .50718 L
.04515 .50239 L
.04515 .49761 L
.04539 .49282 L
.04605 .48804 L
.04536 .48326 L
.04577 .47847 L
.04584 .47369 L
.04594 .46891 L
.04606 .46412 L
.04623 .45934 L
.04646 .45455 L
.04678 .44977 L
.04726 .44499 L
.04793 .44071 L
.04803 .4402 L
.04931 .43542 L
.05062 .43064 L
.05086 .42585 L
.05122 .42107 L
.05179 .41628 L
.05272 .41187 L
.05282 .4115 L
.05509 .40672 L
.05565 .40193 L
.05612 .39715 L
.05698 .39237 L
.0575 .39063 L
.05878 .38758 L
.06045 .3828 L
.06103 .37801 L
.06221 .37323 L
.06228 .37307 L
.06582 .36845 L
.06561 .36366 L
.06666 .35888 L
.06707 .35789 L
.06941 .35409 L
.07046 .34931 L
.0717 .34453 L
.07185 .34435 L
.07453 .33974 L
.0756 .33496 L
.07664 .33185 L
.07752 .33018 L
.08 .32539 L
.08134 .32061 L
.08142 .32052 L
.0846 .31582 L
.08571 .31104 L
.0862 .31008 L
.08904 .30626 L
.09037 .30147 L
.09099 .30017 L
.09341 .29669 L
.09525 .29191 L
.09577 .2909 L
.09858 .28712 L
.10035 .28234 L
.10055 .28209 L
.10394 .27755 L
.10534 .27359 L
.10586 .27277 L
.10925 .26799 L
.11012 .26574 L
.11188 .2632 L
.11475 .25842 L
.11491 .25831 L
.11854 .25364 L
.11969 .25092 L
.12118 .24885 L
.12442 .24407 L
.12447 .24403 L
.12839 .23928 L
.12926 .2374 L
.1315 .2345 L
.13404 .23097 L
.13502 .22972 L
.13878 .22493 L
.13883 .22486 L
.1429 .22015 L
.14361 .21902 L
.14672 .21537 L
.14839 .21333 L
.15078 .21058 L
.15318 .20785 L
.15501 .2058 L
.15796 .20258 L
.15941 .20101 L
.16274 .19751 L
.16396 .19623 L
.16753 .19263 L
.16869 .19145 L
.17231 .18792 L
.1736 .18666 L
.1771 .18338 L
.17871 .18188 L
.18188 .17902 L
.18403 .1771 L
.18666 .17482 L
.18959 .17231 L
.19145 .17077 L
.19542 .16753 L
.19623 .16689 L
.20101 .16317 L
.20156 .16274 L
.2058 .1596 L
.20806 .15796 L
.21058 .1562 L
.21502 .15318 L
.21537 .15295 L
.22015 .14987 L
.22252 .14839 L
.22493 .14696 L
.22972 .14422 L
.23081 .14361 L
.2345 .14167 L
.23928 .13931 L
.24029 .13883 L
.24407 .13716 L
.24885 .13523 L
.25213 .13404 L
F
0 g
.25364 .13356 m
.25842 .13217 L
.2632 .1311 L
.26799 .13042 L
.27277 .1302 L
.27755 .13057 L
.28234 .13172 L
.28712 .134 L
.28719 .13404 L
.29191 .13806 L
.29257 .13883 L
.29575 .14361 L
.29669 .14549 L
.29791 .14839 L
.29946 .15318 L
.30061 .15796 L
.30147 .1627 L
.30148 .16274 L
.30215 .16753 L
.30267 .17231 L
.30307 .1771 L
.30339 .18188 L
.30365 .18666 L
.30386 .19145 L
.30405 .19623 L
.30421 .20101 L
.30436 .2058 L
.30451 .21058 L
.30466 .21537 L
.30482 .22015 L
.305 .22493 L
.30519 .22972 L
.30541 .2345 L
.30566 .23928 L
.30593 .24407 L
.30624 .24885 L
.30626 .24908 L
.30658 .25364 L
.30696 .25842 L
.30738 .2632 L
.30785 .26799 L
.30835 .27277 L
.3089 .27755 L
.3095 .28234 L
.31015 .28712 L
.31085 .29191 L
.31104 .29313 L
.31161 .29669 L
.31242 .30147 L
.31328 .30626 L
Mistroke
.31421 .31104 L
.31519 .31582 L
.31582 .31874 L
.31624 .32061 L
.31736 .32539 L
.31854 .33018 L
.31979 .33496 L
.32061 .33797 L
.32111 .33974 L
.3225 .34453 L
.32397 .34931 L
.32539 .35369 L
.32553 .35409 L
.32716 .35888 L
.32888 .36366 L
.33018 .36712 L
.33069 .36845 L
.33259 .37323 L
.33458 .37801 L
.33496 .37889 L
.33668 .3828 L
.33889 .38758 L
.33974 .38938 L
.3412 .39237 L
.34363 .39715 L
.34453 .39885 L
.34619 .40193 L
.34888 .40672 L
.34931 .40747 L
.3517 .4115 L
.35409 .41537 L
.35468 .41628 L
.35781 .42107 L
.35888 .42265 L
.36111 .42585 L
.36366 .42938 L
.3646 .43064 L
.36828 .43542 L
.36845 .43562 L
.37219 .4402 L
.37323 .44143 L
.37634 .44499 L
.37801 .44684 L
.38076 .44977 L
.3828 .45188 L
.38548 .45455 L
.38758 .45658 L
.39054 .45934 L
.39237 .46097 L
.39601 .46412 L
Mistroke
.39715 .46507 L
.40193 .46889 L
.40195 .46891 L
.40672 .47245 L
.40847 .47369 L
.4115 .47575 L
.4157 .47847 L
.41628 .47883 L
.42107 .48167 L
.42388 .48326 L
.42585 .48428 L
.43064 .4867 L
.43337 .48804 L
.43542 .48881 L
.4402 .49078 L
.4449 .49282 L
.44499 .49286 L
.44977 .49455 L
.45455 .49607 L
.45934 .49745 L
.4599 .49761 L
.4599 .50239 L
.45934 .50255 L
.45455 .50393 L
.44977 .50545 L
.44499 .50714 L
.4449 .50718 L
.4402 .50922 L
.43542 .51119 L
.43337 .51196 L
.43064 .5133 L
.42585 .51572 L
.42388 .51674 L
.42107 .51833 L
.41628 .52117 L
.4157 .52153 L
.4115 .52425 L
.40847 .52631 L
.40672 .52755 L
.40195 .53109 L
.40193 .53111 L
.39715 .53493 L
.39601 .53588 L
.39237 .53903 L
.39054 .54066 L
.38758 .54342 L
.38548 .54545 L
.3828 .54812 L
.38076 .55023 L
.37801 .55316 L
Mistroke
.37634 .55501 L
.37323 .55857 L
.37219 .5598 L
.36845 .56438 L
.36828 .56458 L
.3646 .56936 L
.36366 .57062 L
.36111 .57415 L
.35888 .57735 L
.35781 .57893 L
.35468 .58372 L
.35409 .58463 L
.3517 .5885 L
.34931 .59253 L
.34888 .59328 L
.34619 .59807 L
.34453 .60115 L
.34363 .60285 L
.3412 .60763 L
.33974 .61062 L
.33889 .61242 L
.33668 .6172 L
.33496 .62111 L
.33458 .62199 L
.33259 .62677 L
.33069 .63155 L
.33018 .63288 L
.32888 .63634 L
.32716 .64112 L
.32553 .64591 L
.32539 .64631 L
.32397 .65069 L
.3225 .65547 L
.32111 .66026 L
.32061 .66203 L
.31979 .66504 L
.31854 .66982 L
.31736 .67461 L
.31624 .67939 L
.31582 .68126 L
.31519 .68418 L
.31421 .68896 L
.31328 .69374 L
.31242 .69853 L
.31161 .70331 L
.31104 .70687 L
.31085 .70809 L
.31015 .71288 L
.3095 .71766 L
.3089 .72245 L
Mistroke
.30835 .72723 L
.30785 .73201 L
.30738 .7368 L
.30696 .74158 L
.30658 .74636 L
.30626 .75092 L
.30624 .75115 L
.30593 .75593 L
.30566 .76072 L
.30541 .7655 L
.30519 .77028 L
.305 .77507 L
.30482 .77985 L
.30466 .78463 L
.30451 .78942 L
.30436 .7942 L
.30421 .79899 L
.30405 .80377 L
.30386 .80855 L
.30365 .81334 L
.30339 .81812 L
.30307 .8229 L
.30267 .82769 L
.30215 .83247 L
.30148 .83726 L
.30147 .8373 L
.30061 .84204 L
.29946 .84682 L
.29791 .85161 L
.29669 .85451 L
.29575 .85639 L
.29257 .86117 L
.29191 .86194 L
.28719 .86596 L
.28712 .866 L
.28234 .86828 L
.27755 .86943 L
.27277 .8698 L
.26799 .86958 L
.2632 .8689 L
.25842 .86783 L
.25364 .86644 L
.25213 .86596 L
.24885 .86477 L
.24407 .86284 L
.24029 .86117 L
.23928 .86069 L
.2345 .85833 L
.23081 .85639 L
.22972 .85578 L
Mistroke
.22493 .85304 L
.22252 .85161 L
.22015 .85013 L
.21537 .84705 L
.21502 .84682 L
.21058 .8438 L
.20806 .84204 L
.2058 .8404 L
.20156 .83726 L
.20101 .83683 L
.19623 .83311 L
.19542 .83247 L
.19145 .82923 L
.18959 .82769 L
.18666 .82518 L
.18403 .8229 L
.18188 .82098 L
.17871 .81812 L
.1771 .81662 L
.1736 .81334 L
.17231 .81208 L
.16869 .80855 L
.16753 .80737 L
.16396 .80377 L
.16274 .80249 L
.15941 .79899 L
.15796 .79742 L
.15501 .7942 L
.15318 .79215 L
.15078 .78942 L
.14839 .78667 L
.14672 .78463 L
.14361 .78098 L
.1429 .77985 L
.13883 .77514 L
.13878 .77507 L
.13502 .77028 L
.13404 .76903 L
.1315 .7655 L
.12926 .7626 L
.12839 .76072 L
.12447 .75597 L
.12442 .75593 L
.12118 .75115 L
.11969 .74908 L
.11854 .74636 L
.11491 .74169 L
.11475 .74158 L
.11188 .7368 L
.11012 .73426 L
Mistroke
.10925 .73201 L
.10586 .72723 L
.10534 .72641 L
.10394 .72245 L
.10055 .71791 L
.10035 .71766 L
.09858 .71288 L
.09577 .7091 L
.09525 .70809 L
.09341 .70331 L
.09099 .69983 L
.09037 .69853 L
.08904 .69374 L
.0862 .68992 L
.08571 .68896 L
.0846 .68418 L
.08142 .67948 L
.08134 .67939 L
.08 .67461 L
.07752 .66982 L
.07664 .66815 L
.0756 .66504 L
.07453 .66026 L
.07185 .65565 L
.0717 .65547 L
.07046 .65069 L
.06941 .64591 L
.06707 .64211 L
.06666 .64112 L
.06561 .63634 L
.06582 .63155 L
.06228 .62693 L
.06221 .62677 L
.06103 .62199 L
.06045 .6172 L
.05878 .61242 L
.0575 .60937 L
.05698 .60763 L
.05612 .60285 L
.05565 .59807 L
.05509 .59328 L
.05282 .5885 L
.05272 .58813 L
.05179 .58372 L
.05122 .57893 L
.05086 .57415 L
.05062 .56936 L
.04931 .56458 L
.04803 .5598 L
.04793 .55929 L
Mistroke
.04726 .55501 L
.04678 .55023 L
.04646 .54545 L
.04623 .54066 L
.04606 .53588 L
.04594 .53109 L
.04584 .52631 L
.04577 .52153 L
.04536 .51674 L
.04605 .51196 L
.04539 .50718 L
.04515 .50239 L
.04515 .49761 L
.04539 .49282 L
.04605 .48804 L
.04536 .48326 L
.04577 .47847 L
.04584 .47369 L
.04594 .46891 L
.04606 .46412 L
.04623 .45934 L
.04646 .45455 L
.04678 .44977 L
.04726 .44499 L
.04793 .44071 L
.04803 .4402 L
.04931 .43542 L
.05062 .43064 L
.05086 .42585 L
.05122 .42107 L
.05179 .41628 L
.05272 .41187 L
.05282 .4115 L
.05509 .40672 L
.05565 .40193 L
.05612 .39715 L
.05698 .39237 L
.0575 .39063 L
.05878 .38758 L
.06045 .3828 L
.06103 .37801 L
.06221 .37323 L
.06228 .37307 L
.06582 .36845 L
.06561 .36366 L
.06666 .35888 L
.06707 .35789 L
.06941 .35409 L
.07046 .34931 L
.0717 .34453 L
Mistroke
.07185 .34435 L
.07453 .33974 L
.0756 .33496 L
.07664 .33185 L
.07752 .33018 L
.08 .32539 L
.08134 .32061 L
.08142 .32052 L
.0846 .31582 L
.08571 .31104 L
.0862 .31008 L
.08904 .30626 L
.09037 .30147 L
.09099 .30017 L
.09341 .29669 L
.09525 .29191 L
.09577 .2909 L
.09858 .28712 L
.10035 .28234 L
.10055 .28209 L
.10394 .27755 L
.10534 .27359 L
.10586 .27277 L
.10925 .26799 L
.11012 .26574 L
.11188 .2632 L
.11475 .25842 L
.11491 .25831 L
.11854 .25364 L
.11969 .25092 L
.12118 .24885 L
.12442 .24407 L
.12447 .24403 L
.12839 .23928 L
.12926 .2374 L
.1315 .2345 L
.13404 .23097 L
.13502 .22972 L
.13878 .22493 L
.13883 .22486 L
.1429 .22015 L
.14361 .21902 L
.14672 .21537 L
.14839 .21333 L
.15078 .21058 L
.15318 .20785 L
.15501 .2058 L
.15796 .20258 L
.15941 .20101 L
.16274 .19751 L
Mistroke
.16396 .19623 L
.16753 .19263 L
.16869 .19145 L
.17231 .18792 L
.1736 .18666 L
.1771 .18338 L
.17871 .18188 L
.18188 .17902 L
.18403 .1771 L
.18666 .17482 L
.18959 .17231 L
.19145 .17077 L
.19542 .16753 L
.19623 .16689 L
.20101 .16317 L
.20156 .16274 L
.2058 .1596 L
.20806 .15796 L
.21058 .1562 L
.21502 .15318 L
.21537 .15295 L
.22015 .14987 L
.22252 .14839 L
.22493 .14696 L
.22972 .14422 L
.23081 .14361 L
.2345 .14167 L
.23928 .13931 L
.24029 .13883 L
.24407 .13716 L
.24885 .13523 L
.25213 .13404 L
.25364 .13356 L
Mfstroke
.2 g
.20101 .20953 m
.2058 .20889 L
.21058 .20875 L
.21537 .20918 L
.22015 .21023 L
.22132 .21058 L
.22493 .21201 L
.22972 .21462 L
.23085 .21537 L
.2345 .21818 L
.23667 .22015 L
.23928 .22286 L
.24109 .22493 L
.24407 .22879 L
.24473 .22972 L
.24787 .2345 L
.24885 .23614 L
.25065 .23928 L
.25317 .24407 L
.25364 .24499 L
.2555 .24885 L
.25768 .25364 L
.25842 .25533 L
.25974 .25842 L
.2617 .2632 L
.2632 .26697 L
.2636 .26799 L
.26544 .27277 L
.26724 .27755 L
.26799 .27956 L
.26901 .28234 L
.27077 .28712 L
.27251 .29191 L
.27277 .29263 L
.27425 .29669 L
.27599 .30147 L
.27755 .30576 L
.27774 .30626 L
.27951 .31104 L
.28129 .31582 L
.28234 .31859 L
.28311 .32061 L
.28495 .32539 L
.28682 .33018 L
.28712 .33093 L
.28874 .33496 L
.2907 .33974 L
.29191 .34265 L
.2927 .34453 L
.29475 .34931 L
.29669 .35371 L
.29686 .35409 L
.29903 .35888 L
.30125 .36366 L
.30147 .36413 L
.30355 .36845 L
.30591 .37323 L
.30626 .37391 L
.30836 .37801 L
.31088 .3828 L
.31104 .3831 L
.31348 .38758 L
.31582 .39174 L
.31618 .39237 L
.31897 .39715 L
.32061 .39987 L
.32187 .40193 L
.32487 .40672 L
.32539 .40753 L
.32799 .4115 L
.33018 .41474 L
.33124 .41628 L
.33461 .42107 L
.33496 .42155 L
.33814 .42585 L
.33974 .42797 L
.34181 .43064 L
.34453 .43404 L
.34565 .43542 L
.34931 .43978 L
.34968 .4402 L
.3539 .44499 L
.35409 .44521 L
.35833 .44977 L
.35888 .45034 L
.363 .45455 L
.36366 .45521 L
.36793 .45934 L
.36845 .45982 L
.37316 .46412 L
.37323 .46419 L
.37801 .46833 L
.37869 .46891 L
.3828 .47227 L
.38458 .47369 L
.38758 .47601 L
.39083 .47847 L
.39237 .47959 L
.39715 .48305 L
.39744 .48326 L
.40193 .48636 L
.40427 .48804 L
.40672 .48952 L
.41078 .49282 L
.4115 .49341 L
.41539 .49761 L
.41539 .50239 L
.4115 .50659 L
.41078 .50718 L
.40672 .51048 L
.40427 .51196 L
.40193 .51364 L
.39744 .51674 L
.39715 .51695 L
.39237 .52041 L
.39083 .52153 L
.38758 .52399 L
.38458 .52631 L
.3828 .52773 L
.37869 .53109 L
.37801 .53167 L
.37323 .53581 L
.37316 .53588 L
.36845 .54018 L
.36793 .54066 L
.36366 .54479 L
.363 .54545 L
.35888 .54966 L
.35833 .55023 L
.35409 .55479 L
.3539 .55501 L
.34968 .5598 L
.34931 .56022 L
.34565 .56458 L
.34453 .56596 L
.34181 .56936 L
.33974 .57203 L
.33814 .57415 L
.33496 .57845 L
.33461 .57893 L
.33124 .58372 L
.33018 .58526 L
.32799 .5885 L
.32539 .59247 L
.32487 .59328 L
.32187 .59807 L
.32061 .60013 L
.31897 .60285 L
.31618 .60763 L
.31582 .60826 L
.31348 .61242 L
.31104 .6169 L
.31088 .6172 L
.30836 .62199 L
.30626 .62609 L
.30591 .62677 L
.30355 .63155 L
.30147 .63587 L
.30125 .63634 L
.29903 .64112 L
.29686 .64591 L
.29669 .64629 L
.29475 .65069 L
.2927 .65547 L
.29191 .65735 L
.2907 .66026 L
.28874 .66504 L
.28712 .66907 L
.28682 .66982 L
.28495 .67461 L
.28311 .67939 L
.28234 .68141 L
.28129 .68418 L
.27951 .68896 L
.27774 .69374 L
.27755 .69424 L
.27599 .69853 L
.27425 .70331 L
.27277 .70737 L
.27251 .70809 L
.27077 .71288 L
.26901 .71766 L
.26799 .72044 L
.26724 .72245 L
.26544 .72723 L
.2636 .73201 L
.2632 .73303 L
.2617 .7368 L
.25974 .74158 L
.25842 .74467 L
.25768 .74636 L
.2555 .75115 L
.25364 .75501 L
.25317 .75593 L
.25065 .76072 L
.24885 .76386 L
.24787 .7655 L
.24473 .77028 L
.24407 .77121 L
.24109 .77507 L
.23928 .77714 L
.23667 .77985 L
.2345 .78182 L
.23085 .78463 L
.22972 .78538 L
.22493 .78799 L
.22132 .78942 L
.22015 .78977 L
.21537 .79082 L
.21058 .79125 L
.2058 .79111 L
.20101 .79047 L
.19636 .78942 L
.19623 .78937 L
.19145 .78786 L
.18666 .78596 L
.18375 .78463 L
.18188 .7837 L
.1771 .7811 L
.17498 .77985 L
.17231 .77817 L
.16772 .77507 L
.16753 .77493 L
.16274 .77139 L
.16133 .77028 L
.15796 .76754 L
.15556 .7655 L
.15318 .76339 L
.15025 .76072 L
.14839 .75895 L
.14531 .75593 L
.14361 .7542 L
.14068 .75115 L
.13883 .74915 L
.1363 .74636 L
.13404 .74378 L
.13216 .74158 L
.12926 .73808 L
.12821 .7368 L
.12447 .73204 L
.12445 .73201 L
.12085 .72723 L
.11969 .72564 L
.1174 .72245 L
.11491 .71885 L
.11409 .71766 L
.11092 .71288 L
.11012 .71165 L
.10786 .70809 L
.10534 .70399 L
.10493 .70331 L
.1021 .69853 L
.10055 .69583 L
.09938 .69374 L
.09675 .68896 L
.09577 .68712 L
.09423 .68418 L
.09179 .67939 L
.09099 .67776 L
.08945 .67461 L
.08719 .66982 L
.0862 .66768 L
.08501 .66504 L
.08292 .66026 L
.08142 .65672 L
.0809 .65547 L
.07896 .65069 L
.0771 .64591 L
.07664 .64469 L
.0753 .64112 L
.07358 .63634 L
.07193 .63155 L
.07185 .63131 L
.07035 .62677 L
.06883 .62199 L
.06738 .6172 L
.06707 .61613 L
.066 .61242 L
.06468 .60763 L
.06342 .60285 L
.06228 .5983 L
.06223 .59807 L
.06109 .59328 L
.06002 .5885 L
.05901 .58372 L
.05805 .57893 L
.0575 .576 L
.05716 .57415 L
.05632 .56936 L
.05554 .56458 L
.05482 .5598 L
.05416 .55501 L
.05355 .55023 L
.053 .54545 L
.05272 .54275 L
.05251 .54066 L
.05207 .53588 L
.05168 .53109 L
.05135 .52631 L
.05108 .52153 L
.05086 .51674 L
.05069 .51196 L
.05059 .50718 L
.05053 .50239 L
.05053 .49761 L
.05059 .49282 L
.05069 .48804 L
.05086 .48326 L
.05108 .47847 L
.05135 .47369 L
.05168 .46891 L
.05207 .46412 L
.05251 .45934 L
.05272 .45725 L
.053 .45455 L
.05355 .44977 L
.05416 .44499 L
.05482 .4402 L
.05554 .43542 L
.05632 .43064 L
.05716 .42585 L
.0575 .424 L
.05805 .42107 L
.05901 .41628 L
.06002 .4115 L
.06109 .40672 L
.06223 .40193 L
.06228 .4017 L
.06342 .39715 L
.06468 .39237 L
.066 .38758 L
.06707 .38387 L
.06738 .3828 L
.06883 .37801 L
.07035 .37323 L
.07185 .36869 L
.07193 .36845 L
.07358 .36366 L
.0753 .35888 L
.07664 .35531 L
.0771 .35409 L
.07896 .34931 L
.0809 .34453 L
.08142 .34328 L
.08292 .33974 L
.08501 .33496 L
.0862 .33232 L
.08719 .33018 L
.08945 .32539 L
.09099 .32224 L
.09179 .32061 L
.09423 .31582 L
.09577 .31288 L
.09675 .31104 L
.09938 .30626 L
.10055 .30417 L
.1021 .30147 L
.10493 .29669 L
.10534 .29601 L
.10786 .29191 L
.11012 .28835 L
.11092 .28712 L
.11409 .28234 L
.11491 .28115 L
.1174 .27755 L
.11969 .27436 L
.12085 .27277 L
.12445 .26799 L
.12447 .26796 L
.12821 .2632 L
.12926 .26192 L
.13216 .25842 L
.13404 .25622 L
.1363 .25364 L
.13883 .25085 L
.14068 .24885 L
.14361 .2458 L
.14531 .24407 L
.14839 .24105 L
.15025 .23928 L
.15318 .23661 L
.15556 .2345 L
.15796 .23246 L
.16133 .22972 L
.16274 .22861 L
.16753 .22507 L
.16772 .22493 L
.17231 .22183 L
.17498 .22015 L
.1771 .2189 L
.18188 .2163 L
.18375 .21537 L
.18666 .21404 L
.19145 .21214 L
.19623 .21063 L
.19636 .21058 L
F
0 g
.20101 .20953 m
.2058 .20889 L
.21058 .20875 L
.21537 .20918 L
.22015 .21023 L
.22132 .21058 L
.22493 .21201 L
.22972 .21462 L
.23085 .21537 L
.2345 .21818 L
.23667 .22015 L
.23928 .22286 L
.24109 .22493 L
.24407 .22879 L
.24473 .22972 L
.24787 .2345 L
.24885 .23614 L
.25065 .23928 L
.25317 .24407 L
.25364 .24499 L
.2555 .24885 L
.25768 .25364 L
.25842 .25533 L
.25974 .25842 L
.2617 .2632 L
.2632 .26697 L
.2636 .26799 L
.26544 .27277 L
.26724 .27755 L
.26799 .27956 L
.26901 .28234 L
.27077 .28712 L
.27251 .29191 L
.27277 .29263 L
.27425 .29669 L
.27599 .30147 L
.27755 .30576 L
.27774 .30626 L
.27951 .31104 L
.28129 .31582 L
.28234 .31859 L
.28311 .32061 L
.28495 .32539 L
.28682 .33018 L
.28712 .33093 L
.28874 .33496 L
.2907 .33974 L
.29191 .34265 L
.2927 .34453 L
.29475 .34931 L
Mistroke
.29669 .35371 L
.29686 .35409 L
.29903 .35888 L
.30125 .36366 L
.30147 .36413 L
.30355 .36845 L
.30591 .37323 L
.30626 .37391 L
.30836 .37801 L
.31088 .3828 L
.31104 .3831 L
.31348 .38758 L
.31582 .39174 L
.31618 .39237 L
.31897 .39715 L
.32061 .39987 L
.32187 .40193 L
.32487 .40672 L
.32539 .40753 L
.32799 .4115 L
.33018 .41474 L
.33124 .41628 L
.33461 .42107 L
.33496 .42155 L
.33814 .42585 L
.33974 .42797 L
.34181 .43064 L
.34453 .43404 L
.34565 .43542 L
.34931 .43978 L
.34968 .4402 L
.3539 .44499 L
.35409 .44521 L
.35833 .44977 L
.35888 .45034 L
.363 .45455 L
.36366 .45521 L
.36793 .45934 L
.36845 .45982 L
.37316 .46412 L
.37323 .46419 L
.37801 .46833 L
.37869 .46891 L
.3828 .47227 L
.38458 .47369 L
.38758 .47601 L
.39083 .47847 L
.39237 .47959 L
.39715 .48305 L
.39744 .48326 L
Mistroke
.40193 .48636 L
.40427 .48804 L
.40672 .48952 L
.41078 .49282 L
.4115 .49341 L
.41539 .49761 L
.41539 .50239 L
.4115 .50659 L
.41078 .50718 L
.40672 .51048 L
.40427 .51196 L
.40193 .51364 L
.39744 .51674 L
.39715 .51695 L
.39237 .52041 L
.39083 .52153 L
.38758 .52399 L
.38458 .52631 L
.3828 .52773 L
.37869 .53109 L
.37801 .53167 L
.37323 .53581 L
.37316 .53588 L
.36845 .54018 L
.36793 .54066 L
.36366 .54479 L
.363 .54545 L
.35888 .54966 L
.35833 .55023 L
.35409 .55479 L
.3539 .55501 L
.34968 .5598 L
.34931 .56022 L
.34565 .56458 L
.34453 .56596 L
.34181 .56936 L
.33974 .57203 L
.33814 .57415 L
.33496 .57845 L
.33461 .57893 L
.33124 .58372 L
.33018 .58526 L
.32799 .5885 L
.32539 .59247 L
.32487 .59328 L
.32187 .59807 L
.32061 .60013 L
.31897 .60285 L
.31618 .60763 L
.31582 .60826 L
Mistroke
.31348 .61242 L
.31104 .6169 L
.31088 .6172 L
.30836 .62199 L
.30626 .62609 L
.30591 .62677 L
.30355 .63155 L
.30147 .63587 L
.30125 .63634 L
.29903 .64112 L
.29686 .64591 L
.29669 .64629 L
.29475 .65069 L
.2927 .65547 L
.29191 .65735 L
.2907 .66026 L
.28874 .66504 L
.28712 .66907 L
.28682 .66982 L
.28495 .67461 L
.28311 .67939 L
.28234 .68141 L
.28129 .68418 L
.27951 .68896 L
.27774 .69374 L
.27755 .69424 L
.27599 .69853 L
.27425 .70331 L
.27277 .70737 L
.27251 .70809 L
.27077 .71288 L
.26901 .71766 L
.26799 .72044 L
.26724 .72245 L
.26544 .72723 L
.2636 .73201 L
.2632 .73303 L
.2617 .7368 L
.25974 .74158 L
.25842 .74467 L
.25768 .74636 L
.2555 .75115 L
.25364 .75501 L
.25317 .75593 L
.25065 .76072 L
.24885 .76386 L
.24787 .7655 L
.24473 .77028 L
.24407 .77121 L
.24109 .77507 L
Mistroke
.23928 .77714 L
.23667 .77985 L
.2345 .78182 L
.23085 .78463 L
.22972 .78538 L
.22493 .78799 L
.22132 .78942 L
.22015 .78977 L
.21537 .79082 L
.21058 .79125 L
.2058 .79111 L
.20101 .79047 L
.19636 .78942 L
.19623 .78937 L
.19145 .78786 L
.18666 .78596 L
.18375 .78463 L
.18188 .7837 L
.1771 .7811 L
.17498 .77985 L
.17231 .77817 L
.16772 .77507 L
.16753 .77493 L
.16274 .77139 L
.16133 .77028 L
.15796 .76754 L
.15556 .7655 L
.15318 .76339 L
.15025 .76072 L
.14839 .75895 L
.14531 .75593 L
.14361 .7542 L
.14068 .75115 L
.13883 .74915 L
.1363 .74636 L
.13404 .74378 L
.13216 .74158 L
.12926 .73808 L
.12821 .7368 L
.12447 .73204 L
.12445 .73201 L
.12085 .72723 L
.11969 .72564 L
.1174 .72245 L
.11491 .71885 L
.11409 .71766 L
.11092 .71288 L
.11012 .71165 L
.10786 .70809 L
.10534 .70399 L
Mistroke
.10493 .70331 L
.1021 .69853 L
.10055 .69583 L
.09938 .69374 L
.09675 .68896 L
.09577 .68712 L
.09423 .68418 L
.09179 .67939 L
.09099 .67776 L
.08945 .67461 L
.08719 .66982 L
.0862 .66768 L
.08501 .66504 L
.08292 .66026 L
.08142 .65672 L
.0809 .65547 L
.07896 .65069 L
.0771 .64591 L
.07664 .64469 L
.0753 .64112 L
.07358 .63634 L
.07193 .63155 L
.07185 .63131 L
.07035 .62677 L
.06883 .62199 L
.06738 .6172 L
.06707 .61613 L
.066 .61242 L
.06468 .60763 L
.06342 .60285 L
.06228 .5983 L
.06223 .59807 L
.06109 .59328 L
.06002 .5885 L
.05901 .58372 L
.05805 .57893 L
.0575 .576 L
.05716 .57415 L
.05632 .56936 L
.05554 .56458 L
.05482 .5598 L
.05416 .55501 L
.05355 .55023 L
.053 .54545 L
.05272 .54275 L
.05251 .54066 L
.05207 .53588 L
.05168 .53109 L
.05135 .52631 L
.05108 .52153 L
Mistroke
.05086 .51674 L
.05069 .51196 L
.05059 .50718 L
.05053 .50239 L
.05053 .49761 L
.05059 .49282 L
.05069 .48804 L
.05086 .48326 L
.05108 .47847 L
.05135 .47369 L
.05168 .46891 L
.05207 .46412 L
.05251 .45934 L
.05272 .45725 L
.053 .45455 L
.05355 .44977 L
.05416 .44499 L
.05482 .4402 L
.05554 .43542 L
.05632 .43064 L
.05716 .42585 L
.0575 .424 L
.05805 .42107 L
.05901 .41628 L
.06002 .4115 L
.06109 .40672 L
.06223 .40193 L
.06228 .4017 L
.06342 .39715 L
.06468 .39237 L
.066 .38758 L
.06707 .38387 L
.06738 .3828 L
.06883 .37801 L
.07035 .37323 L
.07185 .36869 L
.07193 .36845 L
.07358 .36366 L
.0753 .35888 L
.07664 .35531 L
.0771 .35409 L
.07896 .34931 L
.0809 .34453 L
.08142 .34328 L
.08292 .33974 L
.08501 .33496 L
.0862 .33232 L
.08719 .33018 L
.08945 .32539 L
.09099 .32224 L
Mistroke
.09179 .32061 L
.09423 .31582 L
.09577 .31288 L
.09675 .31104 L
.09938 .30626 L
.10055 .30417 L
.1021 .30147 L
.10493 .29669 L
.10534 .29601 L
.10786 .29191 L
.11012 .28835 L
.11092 .28712 L
.11409 .28234 L
.11491 .28115 L
.1174 .27755 L
.11969 .27436 L
.12085 .27277 L
.12445 .26799 L
.12447 .26796 L
.12821 .2632 L
.12926 .26192 L
.13216 .25842 L
.13404 .25622 L
.1363 .25364 L
.13883 .25085 L
.14068 .24885 L
.14361 .2458 L
.14531 .24407 L
.14839 .24105 L
.15025 .23928 L
.15318 .23661 L
.15556 .2345 L
.15796 .23246 L
.16133 .22972 L
.16274 .22861 L
.16753 .22507 L
.16772 .22493 L
.17231 .22183 L
.17498 .22015 L
.1771 .2189 L
.18188 .2163 L
.18375 .21537 L
.18666 .21404 L
.19145 .21214 L
.19623 .21063 L
.19636 .21058 L
.20101 .20953 L
Mfstroke
.1 g
.16753 .2823 m
.17231 .28128 L
.1771 .28075 L
.18188 .28074 L
.18666 .28127 L
.19141 .28234 L
.19145 .28235 L
.19623 .28401 L
.20101 .28626 L
.20257 .28712 L
.2058 .28912 L
.20969 .29191 L
.21058 .2926 L
.21535 .29669 L
.21537 .2967 L
.22015 .30141 L
.22021 .30147 L
.22456 .30626 L
.22493 .30669 L
.22854 .31104 L
.22972 .31252 L
.23227 .31582 L
.2345 .31883 L
.23579 .32061 L
.23917 .32539 L
.23928 .32556 L
.24243 .33018 L
.24407 .33264 L
.2456 .33496 L
.24871 .33974 L
.24885 .33997 L
.25176 .34453 L
.25364 .34748 L
.25479 .34931 L
.25779 .35409 L
.25842 .3551 L
.26079 .35888 L
.2632 .36274 L
.26378 .36366 L
.26678 .36845 L
.26799 .37036 L
.2698 .37323 L
.27277 .3779 L
.27285 .37801 L
.27592 .3828 L
.27755 .38532 L
.27903 .38758 L
.28219 .39237 L
.28234 .39259 L
.2854 .39715 L
.28712 .39969 L
.28866 .40193 L
.29191 .40661 L
.29198 .40672 L
.29537 .4115 L
.29669 .41333 L
.29884 .41628 L
.30147 .41985 L
.30238 .42107 L
.306 .42585 L
.30626 .42618 L
.30972 .43064 L
.31104 .43231 L
.31352 .43542 L
.31582 .43826 L
.31742 .4402 L
.32061 .44403 L
.32141 .44499 L
.32539 .44964 L
.3255 .44977 L
.32968 .45455 L
.33018 .45511 L
.33394 .45934 L
.33496 .46047 L
.33826 .46412 L
.33974 .46575 L
.34261 .46891 L
.34453 .47102 L
.34691 .47369 L
.34931 .4764 L
.35108 .47847 L
.35409 .48212 L
.35496 .48326 L
.35833 .48804 L
.35888 .48876 L
.36087 .49282 L
.36225 .49761 L
.36225 .50239 L
.36087 .50718 L
.35888 .51124 L
.35833 .51196 L
.35496 .51674 L
.35409 .51788 L
.35108 .52153 L
.34931 .5236 L
.34691 .52631 L
.34453 .52898 L
.34261 .53109 L
.33974 .53425 L
.33826 .53588 L
.33496 .53953 L
.33394 .54066 L
.33018 .54489 L
.32968 .54545 L
.3255 .55023 L
.32539 .55036 L
.32141 .55501 L
.32061 .55597 L
.31742 .5598 L
.31582 .56174 L
.31352 .56458 L
.31104 .56769 L
.30972 .56936 L
.30626 .57382 L
.306 .57415 L
.30238 .57893 L
.30147 .58015 L
.29884 .58372 L
.29669 .58667 L
.29537 .5885 L
.29198 .59328 L
.29191 .59339 L
.28866 .59807 L
.28712 .60031 L
.2854 .60285 L
.28234 .60741 L
.28219 .60763 L
.27903 .61242 L
.27755 .61468 L
.27592 .6172 L
.27285 .62199 L
.27277 .6221 L
.2698 .62677 L
.26799 .62964 L
.26678 .63155 L
.26378 .63634 L
.2632 .63726 L
.26079 .64112 L
.25842 .6449 L
.25779 .64591 L
.25479 .65069 L
.25364 .65252 L
.25176 .65547 L
.24885 .66003 L
.24871 .66026 L
.2456 .66504 L
.24407 .66736 L
.24243 .66982 L
.23928 .67444 L
.23917 .67461 L
.23579 .67939 L
.2345 .68117 L
.23227 .68418 L
.22972 .68748 L
.22854 .68896 L
.22493 .69331 L
.22456 .69374 L
.22021 .69853 L
.22015 .69859 L
.21537 .7033 L
.21535 .70331 L
.21058 .7074 L
.20969 .70809 L
.2058 .71088 L
.20257 .71288 L
.20101 .71374 L
.19623 .71599 L
.19145 .71765 L
.19141 .71766 L
.18666 .71873 L
.18188 .71926 L
.1771 .71925 L
.17231 .71872 L
.16753 .7177 L
.16737 .71766 L
.16274 .7162 L
.15796 .71422 L
.15519 .71288 L
.15318 .71179 L
.14839 .70889 L
.14718 .70809 L
.14361 .70555 L
.14072 .70331 L
.13883 .70174 L
.13517 .69853 L
.13404 .69748 L
.13023 .69374 L
.12926 .69273 L
.12576 .68896 L
.12447 .6875 L
.12165 .68418 L
.11969 .68174 L
.11785 .67939 L
.11491 .67544 L
.11431 .67461 L
.11099 .66982 L
.11012 .66853 L
.10786 .66504 L
.10534 .66096 L
.10492 .66026 L
.10213 .65547 L
.10055 .65264 L
.09949 .65069 L
.09699 .64591 L
.09577 .64347 L
.09462 .64112 L
.09237 .63634 L
.09099 .63327 L
.09023 .63155 L
.0882 .62677 L
.08627 .62199 L
.0862 .62181 L
.08444 .6172 L
.0827 .61242 L
.08142 .60871 L
.08106 .60763 L
.0795 .60285 L
.07803 .59807 L
.07664 .59328 L
.07664 .59328 L
.07532 .5885 L
.07409 .58372 L
.07294 .57893 L
.07186 .57415 L
.07185 .57412 L
.07085 .56936 L
.06991 .56458 L
.06905 .5598 L
.06826 .55501 L
.06753 .55023 L
.06707 .54688 L
.06688 .54545 L
.06629 .54066 L
.06577 .53588 L
.06531 .53109 L
.06492 .52631 L
.0646 .52153 L
.06434 .51674 L
.06415 .51196 L
.06402 .50718 L
.06395 .50239 L
.06395 .49761 L
.06402 .49282 L
.06415 .48804 L
.06434 .48326 L
.0646 .47847 L
.06492 .47369 L
.06531 .46891 L
.06577 .46412 L
.06629 .45934 L
.06688 .45455 L
.06707 .45312 L
.06753 .44977 L
.06826 .44499 L
.06905 .4402 L
.06991 .43542 L
.07085 .43064 L
.07185 .42588 L
.07186 .42585 L
.07294 .42107 L
.07409 .41628 L
.07532 .4115 L
.07664 .40672 L
.07664 .40672 L
.07803 .40193 L
.0795 .39715 L
.08106 .39237 L
.08142 .39129 L
.0827 .38758 L
.08444 .3828 L
.0862 .37819 L
.08627 .37801 L
.0882 .37323 L
.09023 .36845 L
.09099 .36673 L
.09237 .36366 L
.09462 .35888 L
.09577 .35653 L
.09699 .35409 L
.09949 .34931 L
.10055 .34736 L
.10213 .34453 L
.10492 .33974 L
.10534 .33904 L
.10786 .33496 L
.11012 .33147 L
.11099 .33018 L
.11431 .32539 L
.11491 .32456 L
.11785 .32061 L
.11969 .31826 L
.12165 .31582 L
.12447 .3125 L
.12576 .31104 L
.12926 .30727 L
.13023 .30626 L
.13404 .30252 L
.13517 .30147 L
.13883 .29826 L
.14072 .29669 L
.14361 .29445 L
.14718 .29191 L
.14839 .29111 L
.15318 .28821 L
.15519 .28712 L
.15796 .28578 L
.16274 .2838 L
.16737 .28234 L
F
0 g
.16753 .2823 m
.17231 .28128 L
.1771 .28075 L
.18188 .28074 L
.18666 .28127 L
.19141 .28234 L
.19145 .28235 L
.19623 .28401 L
.20101 .28626 L
.20257 .28712 L
.2058 .28912 L
.20969 .29191 L
.21058 .2926 L
.21535 .29669 L
.21537 .2967 L
.22015 .30141 L
.22021 .30147 L
.22456 .30626 L
.22493 .30669 L
.22854 .31104 L
.22972 .31252 L
.23227 .31582 L
.2345 .31883 L
.23579 .32061 L
.23917 .32539 L
.23928 .32556 L
.24243 .33018 L
.24407 .33264 L
.2456 .33496 L
.24871 .33974 L
.24885 .33997 L
.25176 .34453 L
.25364 .34748 L
.25479 .34931 L
.25779 .35409 L
.25842 .3551 L
.26079 .35888 L
.2632 .36274 L
.26378 .36366 L
.26678 .36845 L
.26799 .37036 L
.2698 .37323 L
.27277 .3779 L
.27285 .37801 L
.27592 .3828 L
.27755 .38532 L
.27903 .38758 L
.28219 .39237 L
.28234 .39259 L
.2854 .39715 L
Mistroke
.28712 .39969 L
.28866 .40193 L
.29191 .40661 L
.29198 .40672 L
.29537 .4115 L
.29669 .41333 L
.29884 .41628 L
.30147 .41985 L
.30238 .42107 L
.306 .42585 L
.30626 .42618 L
.30972 .43064 L
.31104 .43231 L
.31352 .43542 L
.31582 .43826 L
.31742 .4402 L
.32061 .44403 L
.32141 .44499 L
.32539 .44964 L
.3255 .44977 L
.32968 .45455 L
.33018 .45511 L
.33394 .45934 L
.33496 .46047 L
.33826 .46412 L
.33974 .46575 L
.34261 .46891 L
.34453 .47102 L
.34691 .47369 L
.34931 .4764 L
.35108 .47847 L
.35409 .48212 L
.35496 .48326 L
.35833 .48804 L
.35888 .48876 L
.36087 .49282 L
.36225 .49761 L
.36225 .50239 L
.36087 .50718 L
.35888 .51124 L
.35833 .51196 L
.35496 .51674 L
.35409 .51788 L
.35108 .52153 L
.34931 .5236 L
.34691 .52631 L
.34453 .52898 L
.34261 .53109 L
.33974 .53425 L
.33826 .53588 L
Mistroke
.33496 .53953 L
.33394 .54066 L
.33018 .54489 L
.32968 .54545 L
.3255 .55023 L
.32539 .55036 L
.32141 .55501 L
.32061 .55597 L
.31742 .5598 L
.31582 .56174 L
.31352 .56458 L
.31104 .56769 L
.30972 .56936 L
.30626 .57382 L
.306 .57415 L
.30238 .57893 L
.30147 .58015 L
.29884 .58372 L
.29669 .58667 L
.29537 .5885 L
.29198 .59328 L
.29191 .59339 L
.28866 .59807 L
.28712 .60031 L
.2854 .60285 L
.28234 .60741 L
.28219 .60763 L
.27903 .61242 L
.27755 .61468 L
.27592 .6172 L
.27285 .62199 L
.27277 .6221 L
.2698 .62677 L
.26799 .62964 L
.26678 .63155 L
.26378 .63634 L
.2632 .63726 L
.26079 .64112 L
.25842 .6449 L
.25779 .64591 L
.25479 .65069 L
.25364 .65252 L
.25176 .65547 L
.24885 .66003 L
.24871 .66026 L
.2456 .66504 L
.24407 .66736 L
.24243 .66982 L
.23928 .67444 L
.23917 .67461 L
Mistroke
.23579 .67939 L
.2345 .68117 L
.23227 .68418 L
.22972 .68748 L
.22854 .68896 L
.22493 .69331 L
.22456 .69374 L
.22021 .69853 L
.22015 .69859 L
.21537 .7033 L
.21535 .70331 L
.21058 .7074 L
.20969 .70809 L
.2058 .71088 L
.20257 .71288 L
.20101 .71374 L
.19623 .71599 L
.19145 .71765 L
.19141 .71766 L
.18666 .71873 L
.18188 .71926 L
.1771 .71925 L
.17231 .71872 L
.16753 .7177 L
.16737 .71766 L
.16274 .7162 L
.15796 .71422 L
.15519 .71288 L
.15318 .71179 L
.14839 .70889 L
.14718 .70809 L
.14361 .70555 L
.14072 .70331 L
.13883 .70174 L
.13517 .69853 L
.13404 .69748 L
.13023 .69374 L
.12926 .69273 L
.12576 .68896 L
.12447 .6875 L
.12165 .68418 L
.11969 .68174 L
.11785 .67939 L
.11491 .67544 L
.11431 .67461 L
.11099 .66982 L
.11012 .66853 L
.10786 .66504 L
.10534 .66096 L
.10492 .66026 L
Mistroke
.10213 .65547 L
.10055 .65264 L
.09949 .65069 L
.09699 .64591 L
.09577 .64347 L
.09462 .64112 L
.09237 .63634 L
.09099 .63327 L
.09023 .63155 L
.0882 .62677 L
.08627 .62199 L
.0862 .62181 L
.08444 .6172 L
.0827 .61242 L
.08142 .60871 L
.08106 .60763 L
.0795 .60285 L
.07803 .59807 L
.07664 .59328 L
.07664 .59328 L
.07532 .5885 L
.07409 .58372 L
.07294 .57893 L
.07186 .57415 L
.07185 .57412 L
.07085 .56936 L
.06991 .56458 L
.06905 .5598 L
.06826 .55501 L
.06753 .55023 L
.06707 .54688 L
.06688 .54545 L
.06629 .54066 L
.06577 .53588 L
.06531 .53109 L
.06492 .52631 L
.0646 .52153 L
.06434 .51674 L
.06415 .51196 L
.06402 .50718 L
.06395 .50239 L
.06395 .49761 L
.06402 .49282 L
.06415 .48804 L
.06434 .48326 L
.0646 .47847 L
.06492 .47369 L
.06531 .46891 L
.06577 .46412 L
.06629 .45934 L
Mistroke
.06688 .45455 L
.06707 .45312 L
.06753 .44977 L
.06826 .44499 L
.06905 .4402 L
.06991 .43542 L
.07085 .43064 L
.07185 .42588 L
.07186 .42585 L
.07294 .42107 L
.07409 .41628 L
.07532 .4115 L
.07664 .40672 L
.07664 .40672 L
.07803 .40193 L
.0795 .39715 L
.08106 .39237 L
.08142 .39129 L
.0827 .38758 L
.08444 .3828 L
.0862 .37819 L
.08627 .37801 L
.0882 .37323 L
.09023 .36845 L
.09099 .36673 L
.09237 .36366 L
.09462 .35888 L
.09577 .35653 L
.09699 .35409 L
.09949 .34931 L
.10055 .34736 L
.10213 .34453 L
.10492 .33974 L
.10534 .33904 L
.10786 .33496 L
.11012 .33147 L
.11099 .33018 L
.11431 .32539 L
.11491 .32456 L
.11785 .32061 L
.11969 .31826 L
.12165 .31582 L
.12447 .3125 L
.12576 .31104 L
.12926 .30727 L
.13023 .30626 L
.13404 .30252 L
.13517 .30147 L
.13883 .29826 L
.14072 .29669 L
Mistroke
.14361 .29445 L
.14718 .29191 L
.14839 .29111 L
.15318 .28821 L
.15519 .28712 L
.15796 .28578 L
.16274 .2838 L
.16737 .28234 L
.16753 .2823 L
Mfstroke
.15796 .35836 m
.16274 .3575 L
.16753 .35719 L
.17231 .3574 L
.1771 .35813 L
.18036 .35888 L
.18188 .35936 L
.18666 .36106 L
.19145 .36324 L
.19229 .36366 L
.19623 .36586 L
.20035 .36845 L
.20101 .3689 L
.2058 .37234 L
.20697 .37323 L
.21058 .37614 L
.21279 .37801 L
.21537 .38029 L
.2181 .3828 L
.22015 .38474 L
.22305 .38758 L
.22493 .38947 L
.22775 .39237 L
.22972 .39444 L
.23225 .39715 L
.2345 .39961 L
.23659 .40193 L
.23928 .40497 L
.24081 .40672 L
.24407 .41048 L
.24494 .4115 L
.24885 .41613 L
.24898 .41628 L
.25296 .42107 L
.25364 .42188 L
.25689 .42585 L
.25842 .42774 L
.26075 .43064 L
.2632 .4337 L
.26457 .43542 L
.26799 .43976 L
.26833 .4402 L
.27203 .44499 L
.27277 .44596 L
.27565 .44977 L
.27755 .45233 L
.27918 .45455 L
.28234 .45898 L
.28259 .45934 L
.28585 .46412 L
.28712 .46606 L
.28892 .46891 L
.29174 .47369 L
.29191 .47398 L
.29426 .47847 L
.2964 .48326 L
.29669 .48396 L
.29809 .48804 L
.29926 .49282 L
.29986 .49761 L
.29986 .50239 L
.29926 .50718 L
.29809 .51196 L
.29669 .51604 L
.2964 .51674 L
.29426 .52153 L
.29191 .52602 L
.29174 .52631 L
.28892 .53109 L
.28712 .53394 L
.28585 .53588 L
.28259 .54066 L
.28234 .54102 L
.27918 .54545 L
.27755 .54767 L
.27565 .55023 L
.27277 .55404 L
.27203 .55501 L
.26833 .5598 L
.26799 .56024 L
.26457 .56458 L
.2632 .5663 L
.26075 .56936 L
.25842 .57226 L
.25689 .57415 L
.25364 .57812 L
.25296 .57893 L
.24898 .58372 L
.24885 .58387 L
.24494 .5885 L
.24407 .58952 L
.24081 .59328 L
.23928 .59503 L
.23659 .59807 L
.2345 .60039 L
.23225 .60285 L
.22972 .60556 L
.22775 .60763 L
.22493 .61053 L
.22305 .61242 L
.22015 .61526 L
.2181 .6172 L
.21537 .61971 L
.21279 .62199 L
.21058 .62386 L
.20697 .62677 L
.2058 .62766 L
.20101 .6311 L
.20035 .63155 L
.19623 .63414 L
.19229 .63634 L
.19145 .63676 L
.18666 .63894 L
.18188 .64064 L
.18036 .64112 L
.1771 .64187 L
.17231 .6426 L
.16753 .64281 L
.16274 .6425 L
.15796 .64164 L
.15584 .64112 L
.15318 .64023 L
.14839 .63824 L
.14475 .63634 L
.14361 .63565 L
.13883 .63243 L
.13766 .63155 L
.13404 .62854 L
.1321 .62677 L
.12926 .62393 L
.12745 .62199 L
.12447 .61852 L
.12341 .6172 L
.11984 .61242 L
.11969 .61221 L
.11662 .60763 L
.11491 .60486 L
.11372 .60285 L
.11107 .59807 L
.11012 .59625 L
.10864 .59328 L
.10642 .5885 L
.10534 .58601 L
.10438 .58372 L
.1025 .57893 L
.10078 .57415 L
.10055 .57351 L
.09919 .56936 L
.09774 .56458 L
.09642 .5598 L
.09577 .55729 L
.09521 .55501 L
.09412 .55023 L
.09314 .54545 L
.09227 .54066 L
.0915 .53588 L
.09099 .53223 L
.09084 .53109 L
.09027 .52631 L
.0898 .52153 L
.08942 .51674 L
.08914 .51196 L
.08896 .50718 L
.08887 .50239 L
.08887 .49761 L
.08896 .49282 L
.08914 .48804 L
.08942 .48326 L
.0898 .47847 L
.09027 .47369 L
.09084 .46891 L
.09099 .46777 L
.0915 .46412 L
.09227 .45934 L
.09314 .45455 L
.09412 .44977 L
.09521 .44499 L
.09577 .44271 L
.09642 .4402 L
.09774 .43542 L
.09919 .43064 L
.10055 .42649 L
.10078 .42585 L
.1025 .42107 L
.10438 .41628 L
.10534 .41399 L
.10642 .4115 L
.10864 .40672 L
.11012 .40375 L
.11107 .40193 L
.11372 .39715 L
.11491 .39514 L
.11662 .39237 L
.11969 .38779 L
.11984 .38758 L
.12341 .3828 L
.12447 .38148 L
.12745 .37801 L
.12926 .37607 L
.1321 .37323 L
.13404 .37146 L
.13766 .36845 L
.13883 .36757 L
.14361 .36435 L
.14475 .36366 L
.14839 .36176 L
.15318 .35977 L
.15584 .35888 L
F
.15796 .35836 m
.16274 .3575 L
.16753 .35719 L
.17231 .3574 L
.1771 .35813 L
.18036 .35888 L
.18188 .35936 L
.18666 .36106 L
.19145 .36324 L
.19229 .36366 L
.19623 .36586 L
.20035 .36845 L
.20101 .3689 L
.2058 .37234 L
.20697 .37323 L
.21058 .37614 L
.21279 .37801 L
.21537 .38029 L
.2181 .3828 L
.22015 .38474 L
.22305 .38758 L
.22493 .38947 L
.22775 .39237 L
.22972 .39444 L
.23225 .39715 L
.2345 .39961 L
.23659 .40193 L
.23928 .40497 L
.24081 .40672 L
.24407 .41048 L
.24494 .4115 L
.24885 .41613 L
.24898 .41628 L
.25296 .42107 L
.25364 .42188 L
.25689 .42585 L
.25842 .42774 L
.26075 .43064 L
.2632 .4337 L
.26457 .43542 L
.26799 .43976 L
.26833 .4402 L
.27203 .44499 L
.27277 .44596 L
.27565 .44977 L
.27755 .45233 L
.27918 .45455 L
.28234 .45898 L
.28259 .45934 L
.28585 .46412 L
Mistroke
.28712 .46606 L
.28892 .46891 L
.29174 .47369 L
.29191 .47398 L
.29426 .47847 L
.2964 .48326 L
.29669 .48396 L
.29809 .48804 L
.29926 .49282 L
.29986 .49761 L
.29986 .50239 L
.29926 .50718 L
.29809 .51196 L
.29669 .51604 L
.2964 .51674 L
.29426 .52153 L
.29191 .52602 L
.29174 .52631 L
.28892 .53109 L
.28712 .53394 L
.28585 .53588 L
.28259 .54066 L
.28234 .54102 L
.27918 .54545 L
.27755 .54767 L
.27565 .55023 L
.27277 .55404 L
.27203 .55501 L
.26833 .5598 L
.26799 .56024 L
.26457 .56458 L
.2632 .5663 L
.26075 .56936 L
.25842 .57226 L
.25689 .57415 L
.25364 .57812 L
.25296 .57893 L
.24898 .58372 L
.24885 .58387 L
.24494 .5885 L
.24407 .58952 L
.24081 .59328 L
.23928 .59503 L
.23659 .59807 L
.2345 .60039 L
.23225 .60285 L
.22972 .60556 L
.22775 .60763 L
.22493 .61053 L
.22305 .61242 L
Mistroke
.22015 .61526 L
.2181 .6172 L
.21537 .61971 L
.21279 .62199 L
.21058 .62386 L
.20697 .62677 L
.2058 .62766 L
.20101 .6311 L
.20035 .63155 L
.19623 .63414 L
.19229 .63634 L
.19145 .63676 L
.18666 .63894 L
.18188 .64064 L
.18036 .64112 L
.1771 .64187 L
.17231 .6426 L
.16753 .64281 L
.16274 .6425 L
.15796 .64164 L
.15584 .64112 L
.15318 .64023 L
.14839 .63824 L
.14475 .63634 L
.14361 .63565 L
.13883 .63243 L
.13766 .63155 L
.13404 .62854 L
.1321 .62677 L
.12926 .62393 L
.12745 .62199 L
.12447 .61852 L
.12341 .6172 L
.11984 .61242 L
.11969 .61221 L
.11662 .60763 L
.11491 .60486 L
.11372 .60285 L
.11107 .59807 L
.11012 .59625 L
.10864 .59328 L
.10642 .5885 L
.10534 .58601 L
.10438 .58372 L
.1025 .57893 L
.10078 .57415 L
.10055 .57351 L
.09919 .56936 L
.09774 .56458 L
.09642 .5598 L
Mistroke
.09577 .55729 L
.09521 .55501 L
.09412 .55023 L
.09314 .54545 L
.09227 .54066 L
.0915 .53588 L
.09099 .53223 L
.09084 .53109 L
.09027 .52631 L
.0898 .52153 L
.08942 .51674 L
.08914 .51196 L
.08896 .50718 L
.08887 .50239 L
.08887 .49761 L
.08896 .49282 L
.08914 .48804 L
.08942 .48326 L
.0898 .47847 L
.09027 .47369 L
.09084 .46891 L
.09099 .46777 L
.0915 .46412 L
.09227 .45934 L
.09314 .45455 L
.09412 .44977 L
.09521 .44499 L
.09577 .44271 L
.09642 .4402 L
.09774 .43542 L
.09919 .43064 L
.10055 .42649 L
.10078 .42585 L
.1025 .42107 L
.10438 .41628 L
.10534 .41399 L
.10642 .4115 L
.10864 .40672 L
.11012 .40375 L
.11107 .40193 L
.11372 .39715 L
.11491 .39514 L
.11662 .39237 L
.11969 .38779 L
.11984 .38758 L
.12341 .3828 L
.12447 .38148 L
.12745 .37801 L
.12926 .37607 L
.1321 .37323 L
Mistroke
.13404 .37146 L
.13766 .36845 L
.13883 .36757 L
.14361 .36435 L
.14475 .36366 L
.14839 .36176 L
.15318 .35977 L
.15584 .35888 L
.15796 .35836 L
Mfstroke
.5 g
.48804 .09088 m
.49282 .09055 L
.49761 .09038 L
.50239 .09038 L
.50718 .09055 L
.51196 .09088 L
.51312 .09099 L
.51674 .09139 L
.52153 .09207 L
.52631 .09292 L
.53109 .09396 L
.53588 .09517 L
.538 .09577 L
.54066 .09658 L
.54545 .09818 L
.55023 .09998 L
.55164 .10055 L
.55501 .102 L
.5598 .10424 L
.56198 .10534 L
.56458 .10671 L
.56936 .10943 L
.57052 .11012 L
.57415 .1124 L
.57787 .11491 L
.57893 .11566 L
.58372 .1192 L
.58434 .11969 L
.5885 .12307 L
.59014 .12447 L
.59328 .12728 L
.5954 .12926 L
.59807 .13186 L
.60022 .13404 L
.60285 .13684 L
.60465 .13883 L
.60763 .14228 L
.60875 .14361 L
.61242 .14822 L
.61255 .14839 L
.6161 .15318 L
.6172 .15472 L
.61942 .15796 L
.62199 .16188 L
.62253 .16274 L
.62544 .16753 L
.62677 .16981 L
.62818 .17231 L
.63075 .1771 L
.63155 .17866 L
.63316 .18188 L
.63543 .18666 L
.63634 .18867 L
.63756 .19145 L
.63956 .19623 L
.64112 .2002 L
.64143 .20101 L
.64319 .2058 L
.64483 .21058 L
.64591 .21388 L
.64637 .21537 L
.6478 .22015 L
.64912 .22493 L
.65035 .22972 L
.65069 .2311 L
.65148 .2345 L
.65252 .23928 L
.65346 .24407 L
.65431 .24885 L
.65508 .25364 L
.65547 .25634 L
.65576 .25842 L
.65635 .2632 L
.65685 .26799 L
.65727 .27277 L
.6576 .27755 L
.65786 .28234 L
.65802 .28712 L
.65811 .29191 L
.65811 .29669 L
.65803 .30147 L
.65786 .30626 L
.65761 .31104 L
.65727 .31582 L
.65685 .32061 L
.65635 .32539 L
.65575 .33018 L
.65547 .33221 L
.65507 .33496 L
.65429 .33974 L
.65343 .34453 L
.65247 .34931 L
.65141 .35409 L
.65069 .35715 L
.65026 .35888 L
.64901 .36366 L
.64765 .36845 L
.64619 .37323 L
.64591 .37411 L
.64461 .37801 L
.64292 .3828 L
.64112 .38757 L
.64112 .38758 L
.63919 .39237 L
.63713 .39715 L
.63634 .39892 L
.63494 .40193 L
.6326 .40672 L
.63155 .40877 L
.63012 .4115 L
.62748 .41628 L
.62677 .41751 L
.62466 .42107 L
.62199 .42536 L
.62167 .42585 L
.61848 .43064 L
.6172 .43247 L
.61508 .43542 L
.61242 .43896 L
.61145 .4402 L
.60763 .44491 L
.60757 .44499 L
.6034 .44977 L
.60285 .45038 L
.59892 .45455 L
.59807 .45542 L
.59408 .45934 L
.59328 .46008 L
.58881 .46412 L
.5885 .46439 L
.58372 .46837 L
.58305 .46891 L
.57893 .47205 L
.57668 .47369 L
.57415 .47545 L
.56955 .47847 L
.56936 .47859 L
.56458 .48146 L
.5614 .48326 L
.5598 .48409 L
.55501 .4865 L
.55179 .48804 L
.55023 .48862 L
.54545 .49051 L
.54066 .49246 L
.53973 .49282 L
.53588 .4941 L
.53109 .49551 L
.52631 .49671 L
.52196 .49761 L
.52196 .50239 L
.52631 .50329 L
.53109 .50449 L
.53588 .5059 L
.53973 .50718 L
.54066 .50754 L
.54545 .50949 L
.55023 .51138 L
.55179 .51196 L
.55501 .5135 L
.5598 .51591 L
.5614 .51674 L
.56458 .51854 L
.56936 .52141 L
.56955 .52153 L
.57415 .52455 L
.57668 .52631 L
.57893 .52795 L
.58305 .53109 L
.58372 .53163 L
.5885 .53561 L
.58881 .53588 L
.59328 .53992 L
.59408 .54066 L
.59807 .54458 L
.59892 .54545 L
.60285 .54962 L
.6034 .55023 L
.60757 .55501 L
.60763 .55509 L
.61145 .5598 L
.61242 .56104 L
.61508 .56458 L
.6172 .56753 L
.61848 .56936 L
.62167 .57415 L
.62199 .57464 L
.62466 .57893 L
.62677 .58249 L
.62748 .58372 L
.63012 .5885 L
.63155 .59123 L
.6326 .59328 L
.63494 .59807 L
.63634 .60108 L
.63713 .60285 L
.63919 .60763 L
.64112 .61242 L
.64112 .61243 L
.64292 .6172 L
.64461 .62199 L
.64591 .62589 L
.64619 .62677 L
.64765 .63155 L
.64901 .63634 L
.65026 .64112 L
.65069 .64285 L
.65141 .64591 L
.65247 .65069 L
.65343 .65547 L
.65429 .66026 L
.65507 .66504 L
.65547 .66779 L
.65575 .66982 L
.65635 .67461 L
.65685 .67939 L
.65727 .68418 L
.65761 .68896 L
.65786 .69374 L
.65803 .69853 L
.65811 .70331 L
.65811 .70809 L
.65802 .71288 L
.65786 .71766 L
.6576 .72245 L
.65727 .72723 L
.65685 .73201 L
.65635 .7368 L
.65576 .74158 L
.65547 .74366 L
.65508 .74636 L
.65431 .75115 L
.65346 .75593 L
.65252 .76072 L
.65148 .7655 L
.65069 .7689 L
.65035 .77028 L
.64912 .77507 L
.6478 .77985 L
.64637 .78463 L
.64591 .78612 L
.64483 .78942 L
.64319 .7942 L
.64143 .79899 L
.64112 .7998 L
.63956 .80377 L
.63756 .80855 L
.63634 .81133 L
.63543 .81334 L
.63316 .81812 L
.63155 .82134 L
.63075 .8229 L
.62818 .82769 L
.62677 .83019 L
.62544 .83247 L
.62253 .83726 L
.62199 .83812 L
.61942 .84204 L
.6172 .84528 L
.6161 .84682 L
.61255 .85161 L
.61242 .85178 L
.60875 .85639 L
.60763 .85772 L
.60465 .86117 L
.60285 .86316 L
.60022 .86596 L
.59807 .86814 L
.5954 .87074 L
.59328 .87272 L
.59014 .87553 L
.5885 .87693 L
.58434 .88031 L
.58372 .8808 L
.57893 .88434 L
.57787 .88509 L
.57415 .8876 L
.57052 .88988 L
.56936 .89057 L
.56458 .89329 L
.56198 .89466 L
.5598 .89576 L
.55501 .898 L
.55164 .89945 L
.55023 .90002 L
.54545 .90182 L
.54066 .90342 L
.538 .90423 L
.53588 .90483 L
.53109 .90604 L
.52631 .90708 L
.52153 .90793 L
.51674 .90861 L
.51312 .90901 L
.51196 .90912 L
.50718 .90945 L
.50239 .90962 L
.49761 .90962 L
.49282 .90945 L
.48804 .90912 L
.48688 .90901 L
.48326 .90861 L
.47847 .90793 L
.47369 .90708 L
.46891 .90604 L
.46412 .90483 L
.462 .90423 L
.45934 .90342 L
.45455 .90182 L
.44977 .90002 L
.44836 .89945 L
.44499 .898 L
.4402 .89576 L
.43802 .89466 L
.43542 .89329 L
.43064 .89057 L
.42948 .88988 L
.42585 .8876 L
.42213 .88509 L
.42107 .88434 L
.41628 .8808 L
.41566 .88031 L
.4115 .87693 L
.40986 .87553 L
.40672 .87272 L
.4046 .87074 L
.40193 .86814 L
.39978 .86596 L
.39715 .86316 L
.39535 .86117 L
.39237 .85772 L
.39125 .85639 L
.38758 .85178 L
.38745 .85161 L
.3839 .84682 L
.3828 .84528 L
.38058 .84204 L
.37801 .83812 L
.37747 .83726 L
.37456 .83247 L
.37323 .83019 L
.37182 .82769 L
.36925 .8229 L
.36845 .82134 L
.36684 .81812 L
.36457 .81334 L
.36366 .81133 L
.36244 .80855 L
.36044 .80377 L
.35888 .7998 L
.35857 .79899 L
.35681 .7942 L
.35517 .78942 L
.35409 .78612 L
.35363 .78463 L
.3522 .77985 L
.35088 .77507 L
.34965 .77028 L
.34931 .7689 L
.34852 .7655 L
.34748 .76072 L
.34654 .75593 L
.34569 .75115 L
.34492 .74636 L
.34453 .74366 L
.34424 .74158 L
.34365 .7368 L
.34315 .73201 L
.34273 .72723 L
.3424 .72245 L
.34214 .71766 L
.34198 .71288 L
.34189 .70809 L
.34189 .70331 L
.34197 .69853 L
.34214 .69374 L
.34239 .68896 L
.34273 .68418 L
.34315 .67939 L
.34365 .67461 L
.34425 .66982 L
.34453 .66779 L
.34493 .66504 L
.34571 .66026 L
.34657 .65547 L
.34753 .65069 L
.34859 .64591 L
.34931 .64285 L
.34974 .64112 L
.35099 .63634 L
.35235 .63155 L
.35381 .62677 L
.35409 .62589 L
.35539 .62199 L
.35708 .6172 L
.35888 .61243 L
.35888 .61242 L
.36081 .60763 L
.36287 .60285 L
.36366 .60108 L
.36506 .59807 L
.3674 .59328 L
.36845 .59123 L
.36988 .5885 L
.37252 .58372 L
.37323 .58249 L
.37534 .57893 L
.37801 .57464 L
.37833 .57415 L
.38152 .56936 L
.3828 .56753 L
.38492 .56458 L
.38758 .56104 L
.38855 .5598 L
.39237 .55509 L
.39243 .55501 L
.3966 .55023 L
.39715 .54962 L
.40108 .54545 L
.40193 .54458 L
.40592 .54066 L
.40672 .53992 L
.41119 .53588 L
.4115 .53561 L
.41628 .53163 L
.41695 .53109 L
.42107 .52795 L
.42332 .52631 L
.42585 .52455 L
.43045 .52153 L
.43064 .52141 L
.43542 .51854 L
.4386 .51674 L
.4402 .51591 L
.44499 .5135 L
.44821 .51196 L
.44977 .51138 L
.45455 .50949 L
.45934 .50754 L
.46027 .50718 L
.46412 .5059 L
.46891 .50449 L
.47369 .50329 L
.47804 .50239 L
.47804 .49761 L
.47369 .49671 L
.46891 .49551 L
.46412 .4941 L
.46027 .49282 L
.45934 .49246 L
.45455 .49051 L
.44977 .48862 L
.44821 .48804 L
.44499 .4865 L
.4402 .48409 L
.4386 .48326 L
.43542 .48146 L
.43064 .47859 L
.43045 .47847 L
.42585 .47545 L
.42332 .47369 L
.42107 .47205 L
.41695 .46891 L
.41628 .46837 L
.4115 .46439 L
.41119 .46412 L
.40672 .46008 L
.40592 .45934 L
.40193 .45542 L
.40108 .45455 L
.39715 .45038 L
.3966 .44977 L
.39243 .44499 L
.39237 .44491 L
.38855 .4402 L
.38758 .43896 L
.38492 .43542 L
.3828 .43247 L
.38152 .43064 L
.37833 .42585 L
.37801 .42536 L
.37534 .42107 L
.37323 .41751 L
.37252 .41628 L
.36988 .4115 L
.36845 .40877 L
.3674 .40672 L
.36506 .40193 L
.36366 .39892 L
.36287 .39715 L
.36081 .39237 L
.35888 .38758 L
.35888 .38757 L
.35708 .3828 L
.35539 .37801 L
.35409 .37411 L
.35381 .37323 L
.35235 .36845 L
.35099 .36366 L
.34974 .35888 L
.34931 .35715 L
.34859 .35409 L
.34753 .34931 L
.34657 .34453 L
.34571 .33974 L
.34493 .33496 L
.34453 .33221 L
.34425 .33018 L
.34365 .32539 L
.34315 .32061 L
.34273 .31582 L
.34239 .31104 L
.34214 .30626 L
.34197 .30147 L
.34189 .29669 L
.34189 .29191 L
.34198 .28712 L
.34214 .28234 L
.3424 .27755 L
.34273 .27277 L
.34315 .26799 L
.34365 .2632 L
.34424 .25842 L
.34453 .25634 L
.34492 .25364 L
.34569 .24885 L
.34654 .24407 L
.34748 .23928 L
.34852 .2345 L
.34931 .2311 L
.34965 .22972 L
.35088 .22493 L
.3522 .22015 L
.35363 .21537 L
.35409 .21388 L
.35517 .21058 L
.35681 .2058 L
.35857 .20101 L
.35888 .2002 L
.36044 .19623 L
.36244 .19145 L
.36366 .18867 L
.36457 .18666 L
.36684 .18188 L
.36845 .17866 L
.36925 .1771 L
.37182 .17231 L
.37323 .16981 L
.37456 .16753 L
.37747 .16274 L
.37801 .16188 L
.38058 .15796 L
.3828 .15472 L
.3839 .15318 L
.38745 .14839 L
.38758 .14822 L
.39125 .14361 L
.39237 .14228 L
.39535 .13883 L
.39715 .13684 L
.39978 .13404 L
.40193 .13186 L
.4046 .12926 L
.40672 .12728 L
.40986 .12447 L
.4115 .12307 L
.41566 .11969 L
.41628 .1192 L
.42107 .11566 L
.42213 .11491 L
.42585 .1124 L
.42948 .11012 L
.43064 .10943 L
.43542 .10671 L
.43802 .10534 L
.4402 .10424 L
.44499 .102 L
.44836 .10055 L
.44977 .09998 L
.45455 .09818 L
.45934 .09658 L
.462 .09577 L
.46412 .09517 L
.46891 .09396 L
.47369 .09292 L
.47847 .09207 L
.48326 .09139 L
.48688 .09099 L
F
0 g
.48804 .09088 m
.49282 .09055 L
.49761 .09038 L
.50239 .09038 L
.50718 .09055 L
.51196 .09088 L
.51312 .09099 L
.51674 .09139 L
.52153 .09207 L
.52631 .09292 L
.53109 .09396 L
.53588 .09517 L
.538 .09577 L
.54066 .09658 L
.54545 .09818 L
.55023 .09998 L
.55164 .10055 L
.55501 .102 L
.5598 .10424 L
.56198 .10534 L
.56458 .10671 L
.56936 .10943 L
.57052 .11012 L
.57415 .1124 L
.57787 .11491 L
.57893 .11566 L
.58372 .1192 L
.58434 .11969 L
.5885 .12307 L
.59014 .12447 L
.59328 .12728 L
.5954 .12926 L
.59807 .13186 L
.60022 .13404 L
.60285 .13684 L
.60465 .13883 L
.60763 .14228 L
.60875 .14361 L
.61242 .14822 L
.61255 .14839 L
.6161 .15318 L
.6172 .15472 L
.61942 .15796 L
.62199 .16188 L
.62253 .16274 L
.62544 .16753 L
.62677 .16981 L
.62818 .17231 L
.63075 .1771 L
.63155 .17866 L
Mistroke
.63316 .18188 L
.63543 .18666 L
.63634 .18867 L
.63756 .19145 L
.63956 .19623 L
.64112 .2002 L
.64143 .20101 L
.64319 .2058 L
.64483 .21058 L
.64591 .21388 L
.64637 .21537 L
.6478 .22015 L
.64912 .22493 L
.65035 .22972 L
.65069 .2311 L
.65148 .2345 L
.65252 .23928 L
.65346 .24407 L
.65431 .24885 L
.65508 .25364 L
.65547 .25634 L
.65576 .25842 L
.65635 .2632 L
.65685 .26799 L
.65727 .27277 L
.6576 .27755 L
.65786 .28234 L
.65802 .28712 L
.65811 .29191 L
.65811 .29669 L
.65803 .30147 L
.65786 .30626 L
.65761 .31104 L
.65727 .31582 L
.65685 .32061 L
.65635 .32539 L
.65575 .33018 L
.65547 .33221 L
.65507 .33496 L
.65429 .33974 L
.65343 .34453 L
.65247 .34931 L
.65141 .35409 L
.65069 .35715 L
.65026 .35888 L
.64901 .36366 L
.64765 .36845 L
.64619 .37323 L
.64591 .37411 L
.64461 .37801 L
Mistroke
.64292 .3828 L
.64112 .38757 L
.64112 .38758 L
.63919 .39237 L
.63713 .39715 L
.63634 .39892 L
.63494 .40193 L
.6326 .40672 L
.63155 .40877 L
.63012 .4115 L
.62748 .41628 L
.62677 .41751 L
.62466 .42107 L
.62199 .42536 L
.62167 .42585 L
.61848 .43064 L
.6172 .43247 L
.61508 .43542 L
.61242 .43896 L
.61145 .4402 L
.60763 .44491 L
.60757 .44499 L
.6034 .44977 L
.60285 .45038 L
.59892 .45455 L
.59807 .45542 L
.59408 .45934 L
.59328 .46008 L
.58881 .46412 L
.5885 .46439 L
.58372 .46837 L
.58305 .46891 L
.57893 .47205 L
.57668 .47369 L
.57415 .47545 L
.56955 .47847 L
.56936 .47859 L
.56458 .48146 L
.5614 .48326 L
.5598 .48409 L
.55501 .4865 L
.55179 .48804 L
.55023 .48862 L
.54545 .49051 L
.54066 .49246 L
.53973 .49282 L
.53588 .4941 L
.53109 .49551 L
.52631 .49671 L
.52196 .49761 L
Mistroke
.52196 .50239 L
.52631 .50329 L
.53109 .50449 L
.53588 .5059 L
.53973 .50718 L
.54066 .50754 L
.54545 .50949 L
.55023 .51138 L
.55179 .51196 L
.55501 .5135 L
.5598 .51591 L
.5614 .51674 L
.56458 .51854 L
.56936 .52141 L
.56955 .52153 L
.57415 .52455 L
.57668 .52631 L
.57893 .52795 L
.58305 .53109 L
.58372 .53163 L
.5885 .53561 L
.58881 .53588 L
.59328 .53992 L
.59408 .54066 L
.59807 .54458 L
.59892 .54545 L
.60285 .54962 L
.6034 .55023 L
.60757 .55501 L
.60763 .55509 L
.61145 .5598 L
.61242 .56104 L
.61508 .56458 L
.6172 .56753 L
.61848 .56936 L
.62167 .57415 L
.62199 .57464 L
.62466 .57893 L
.62677 .58249 L
.62748 .58372 L
.63012 .5885 L
.63155 .59123 L
.6326 .59328 L
.63494 .59807 L
.63634 .60108 L
.63713 .60285 L
.63919 .60763 L
.64112 .61242 L
.64112 .61243 L
.64292 .6172 L
Mistroke
.64461 .62199 L
.64591 .62589 L
.64619 .62677 L
.64765 .63155 L
.64901 .63634 L
.65026 .64112 L
.65069 .64285 L
.65141 .64591 L
.65247 .65069 L
.65343 .65547 L
.65429 .66026 L
.65507 .66504 L
.65547 .66779 L
.65575 .66982 L
.65635 .67461 L
.65685 .67939 L
.65727 .68418 L
.65761 .68896 L
.65786 .69374 L
.65803 .69853 L
.65811 .70331 L
.65811 .70809 L
.65802 .71288 L
.65786 .71766 L
.6576 .72245 L
.65727 .72723 L
.65685 .73201 L
.65635 .7368 L
.65576 .74158 L
.65547 .74366 L
.65508 .74636 L
.65431 .75115 L
.65346 .75593 L
.65252 .76072 L
.65148 .7655 L
.65069 .7689 L
.65035 .77028 L
.64912 .77507 L
.6478 .77985 L
.64637 .78463 L
.64591 .78612 L
.64483 .78942 L
.64319 .7942 L
.64143 .79899 L
.64112 .7998 L
.63956 .80377 L
.63756 .80855 L
.63634 .81133 L
.63543 .81334 L
.63316 .81812 L
Mistroke
.63155 .82134 L
.63075 .8229 L
.62818 .82769 L
.62677 .83019 L
.62544 .83247 L
.62253 .83726 L
.62199 .83812 L
.61942 .84204 L
.6172 .84528 L
.6161 .84682 L
.61255 .85161 L
.61242 .85178 L
.60875 .85639 L
.60763 .85772 L
.60465 .86117 L
.60285 .86316 L
.60022 .86596 L
.59807 .86814 L
.5954 .87074 L
.59328 .87272 L
.59014 .87553 L
.5885 .87693 L
.58434 .88031 L
.58372 .8808 L
.57893 .88434 L
.57787 .88509 L
.57415 .8876 L
.57052 .88988 L
.56936 .89057 L
.56458 .89329 L
.56198 .89466 L
.5598 .89576 L
.55501 .898 L
.55164 .89945 L
.55023 .90002 L
.54545 .90182 L
.54066 .90342 L
.538 .90423 L
.53588 .90483 L
.53109 .90604 L
.52631 .90708 L
.52153 .90793 L
.51674 .90861 L
.51312 .90901 L
.51196 .90912 L
.50718 .90945 L
.50239 .90962 L
.49761 .90962 L
.49282 .90945 L
.48804 .90912 L
Mistroke
.48688 .90901 L
.48326 .90861 L
.47847 .90793 L
.47369 .90708 L
.46891 .90604 L
.46412 .90483 L
.462 .90423 L
.45934 .90342 L
.45455 .90182 L
.44977 .90002 L
.44836 .89945 L
.44499 .898 L
.4402 .89576 L
.43802 .89466 L
.43542 .89329 L
.43064 .89057 L
.42948 .88988 L
.42585 .8876 L
.42213 .88509 L
.42107 .88434 L
.41628 .8808 L
.41566 .88031 L
.4115 .87693 L
.40986 .87553 L
.40672 .87272 L
.4046 .87074 L
.40193 .86814 L
.39978 .86596 L
.39715 .86316 L
.39535 .86117 L
.39237 .85772 L
.39125 .85639 L
.38758 .85178 L
.38745 .85161 L
.3839 .84682 L
.3828 .84528 L
.38058 .84204 L
.37801 .83812 L
.37747 .83726 L
.37456 .83247 L
.37323 .83019 L
.37182 .82769 L
.36925 .8229 L
.36845 .82134 L
.36684 .81812 L
.36457 .81334 L
.36366 .81133 L
.36244 .80855 L
.36044 .80377 L
.35888 .7998 L
Mistroke
.35857 .79899 L
.35681 .7942 L
.35517 .78942 L
.35409 .78612 L
.35363 .78463 L
.3522 .77985 L
.35088 .77507 L
.34965 .77028 L
.34931 .7689 L
.34852 .7655 L
.34748 .76072 L
.34654 .75593 L
.34569 .75115 L
.34492 .74636 L
.34453 .74366 L
.34424 .74158 L
.34365 .7368 L
.34315 .73201 L
.34273 .72723 L
.3424 .72245 L
.34214 .71766 L
.34198 .71288 L
.34189 .70809 L
.34189 .70331 L
.34197 .69853 L
.34214 .69374 L
.34239 .68896 L
.34273 .68418 L
.34315 .67939 L
.34365 .67461 L
.34425 .66982 L
.34453 .66779 L
.34493 .66504 L
.34571 .66026 L
.34657 .65547 L
.34753 .65069 L
.34859 .64591 L
.34931 .64285 L
.34974 .64112 L
.35099 .63634 L
.35235 .63155 L
.35381 .62677 L
.35409 .62589 L
.35539 .62199 L
.35708 .6172 L
.35888 .61243 L
.35888 .61242 L
.36081 .60763 L
.36287 .60285 L
.36366 .60108 L
Mistroke
.36506 .59807 L
.3674 .59328 L
.36845 .59123 L
.36988 .5885 L
.37252 .58372 L
.37323 .58249 L
.37534 .57893 L
.37801 .57464 L
.37833 .57415 L
.38152 .56936 L
.3828 .56753 L
.38492 .56458 L
.38758 .56104 L
.38855 .5598 L
.39237 .55509 L
.39243 .55501 L
.3966 .55023 L
.39715 .54962 L
.40108 .54545 L
.40193 .54458 L
.40592 .54066 L
.40672 .53992 L
.41119 .53588 L
.4115 .53561 L
.41628 .53163 L
.41695 .53109 L
.42107 .52795 L
.42332 .52631 L
.42585 .52455 L
.43045 .52153 L
.43064 .52141 L
.43542 .51854 L
.4386 .51674 L
.4402 .51591 L
.44499 .5135 L
.44821 .51196 L
.44977 .51138 L
.45455 .50949 L
.45934 .50754 L
.46027 .50718 L
.46412 .5059 L
.46891 .50449 L
.47369 .50329 L
.47804 .50239 L
.47804 .49761 L
.47369 .49671 L
.46891 .49551 L
.46412 .4941 L
.46027 .49282 L
.45934 .49246 L
Mistroke
.45455 .49051 L
.44977 .48862 L
.44821 .48804 L
.44499 .4865 L
.4402 .48409 L
.4386 .48326 L
.43542 .48146 L
.43064 .47859 L
.43045 .47847 L
.42585 .47545 L
.42332 .47369 L
.42107 .47205 L
.41695 .46891 L
.41628 .46837 L
.4115 .46439 L
.41119 .46412 L
.40672 .46008 L
.40592 .45934 L
.40193 .45542 L
.40108 .45455 L
.39715 .45038 L
.3966 .44977 L
.39243 .44499 L
.39237 .44491 L
.38855 .4402 L
.38758 .43896 L
.38492 .43542 L
.3828 .43247 L
.38152 .43064 L
.37833 .42585 L
.37801 .42536 L
.37534 .42107 L
.37323 .41751 L
.37252 .41628 L
.36988 .4115 L
.36845 .40877 L
.3674 .40672 L
.36506 .40193 L
.36366 .39892 L
.36287 .39715 L
.36081 .39237 L
.35888 .38758 L
.35888 .38757 L
.35708 .3828 L
.35539 .37801 L
.35409 .37411 L
.35381 .37323 L
.35235 .36845 L
.35099 .36366 L
.34974 .35888 L
Mistroke
.34931 .35715 L
.34859 .35409 L
.34753 .34931 L
.34657 .34453 L
.34571 .33974 L
.34493 .33496 L
.34453 .33221 L
.34425 .33018 L
.34365 .32539 L
.34315 .32061 L
.34273 .31582 L
.34239 .31104 L
.34214 .30626 L
.34197 .30147 L
.34189 .29669 L
.34189 .29191 L
.34198 .28712 L
.34214 .28234 L
.3424 .27755 L
.34273 .27277 L
.34315 .26799 L
.34365 .2632 L
.34424 .25842 L
.34453 .25634 L
.34492 .25364 L
.34569 .24885 L
.34654 .24407 L
.34748 .23928 L
.34852 .2345 L
.34931 .2311 L
.34965 .22972 L
.35088 .22493 L
.3522 .22015 L
.35363 .21537 L
.35409 .21388 L
.35517 .21058 L
.35681 .2058 L
.35857 .20101 L
.35888 .2002 L
.36044 .19623 L
.36244 .19145 L
.36366 .18867 L
.36457 .18666 L
.36684 .18188 L
.36845 .17866 L
.36925 .1771 L
.37182 .17231 L
.37323 .16981 L
.37456 .16753 L
.37747 .16274 L
Mistroke
.37801 .16188 L
.38058 .15796 L
.3828 .15472 L
.3839 .15318 L
.38745 .14839 L
.38758 .14822 L
.39125 .14361 L
.39237 .14228 L
.39535 .13883 L
.39715 .13684 L
.39978 .13404 L
.40193 .13186 L
.4046 .12926 L
.40672 .12728 L
.40986 .12447 L
.4115 .12307 L
.41566 .11969 L
.41628 .1192 L
.42107 .11566 L
.42213 .11491 L
.42585 .1124 L
.42948 .11012 L
.43064 .10943 L
.43542 .10671 L
.43802 .10534 L
.4402 .10424 L
.44499 .102 L
.44836 .10055 L
.44977 .09998 L
.45455 .09818 L
.45934 .09658 L
.462 .09577 L
.46412 .09517 L
.46891 .09396 L
.47369 .09292 L
.47847 .09207 L
.48326 .09139 L
.48688 .09099 L
.48804 .09088 L
Mfstroke
.6 g
.46891 .16711 m
.47369 .16586 L
.47847 .16482 L
.48326 .164 L
.48804 .16338 L
.49282 .16297 L
.49761 .16277 L
.50239 .16277 L
.50718 .16297 L
.51196 .16338 L
.51674 .164 L
.52153 .16482 L
.52631 .16586 L
.53109 .16711 L
.53252 .16753 L
.53588 .16859 L
.54066 .1703 L
.54545 .17225 L
.54559 .17231 L
.55023 .17445 L
.55501 .17691 L
.55536 .1771 L
.5598 .17964 L
.56337 .18188 L
.56458 .18268 L
.56936 .18602 L
.57023 .18666 L
.57415 .18971 L
.57626 .19145 L
.57893 .19376 L
.58163 .19623 L
.58372 .19823 L
.58649 .20101 L
.5885 .20314 L
.5909 .2058 L
.59328 .20857 L
.59494 .21058 L
.59807 .21458 L
.59866 .21537 L
.60208 .22015 L
.60285 .22128 L
.60524 .22493 L
.60763 .22882 L
.60816 .22972 L
.61087 .2345 L
.61242 .23741 L
.61338 .23928 L
.6157 .24407 L
.6172 .24739 L
.61784 .24885 L
.61982 .25364 L
.62164 .25842 L
.62199 .25936 L
.62332 .2632 L
.62485 .26799 L
.62625 .27277 L
.62677 .27469 L
.62751 .27755 L
.62865 .28234 L
.62966 .28712 L
.63055 .29191 L
.63132 .29669 L
.63155 .29828 L
.63198 .30147 L
.63252 .30626 L
.63295 .31104 L
.63327 .31582 L
.63348 .32061 L
.63359 .32539 L
.63358 .33018 L
.63346 .33496 L
.63323 .33974 L
.6329 .34453 L
.63245 .34931 L
.63189 .35409 L
.63155 .3566 L
.63122 .35888 L
.63043 .36366 L
.62953 .36845 L
.62851 .37323 L
.62736 .37801 L
.62677 .38031 L
.62609 .3828 L
.6247 .38758 L
.62317 .39237 L
.62199 .3958 L
.6215 .39715 L
.61969 .40193 L
.61773 .40672 L
.6172 .40794 L
.61561 .4115 L
.61333 .41628 L
.61242 .4181 L
.61087 .42107 L
.60823 .42585 L
.60763 .42689 L
.60539 .43064 L
.60285 .43464 L
.60234 .43542 L
.59906 .4402 L
.59807 .44158 L
.59552 .44499 L
.59328 .44783 L
.5917 .44977 L
.5885 .45351 L
.58757 .45455 L
.58372 .45869 L
.58309 .45934 L
.57893 .46343 L
.5782 .46412 L
.57415 .46778 L
.57283 .46891 L
.56936 .47176 L
.56689 .47369 L
.56458 .47541 L
.56023 .47847 L
.5598 .47876 L
.55501 .48182 L
.55263 .48326 L
.55023 .4846 L
.54545 .48715 L
.54369 .48804 L
.54066 .48931 L
.53588 .49141 L
.5326 .49282 L
.53109 .4934 L
.52631 .49506 L
.52153 .49647 L
.51686 .49761 L
.51686 .50239 L
.52153 .50353 L
.52631 .50494 L
.53109 .5066 L
.5326 .50718 L
.53588 .50859 L
.54066 .51069 L
.54369 .51196 L
.54545 .51285 L
.55023 .5154 L
.55263 .51674 L
.55501 .51818 L
.5598 .52124 L
.56023 .52153 L
.56458 .52459 L
.56689 .52631 L
.56936 .52824 L
.57283 .53109 L
.57415 .53222 L
.5782 .53588 L
.57893 .53657 L
.58309 .54066 L
.58372 .54131 L
.58757 .54545 L
.5885 .54649 L
.5917 .55023 L
.59328 .55217 L
.59552 .55501 L
.59807 .55842 L
.59906 .5598 L
.60234 .56458 L
.60285 .56536 L
.60539 .56936 L
.60763 .57311 L
.60823 .57415 L
.61087 .57893 L
.61242 .5819 L
.61333 .58372 L
.61561 .5885 L
.6172 .59206 L
.61773 .59328 L
.61969 .59807 L
.6215 .60285 L
.62199 .6042 L
.62317 .60763 L
.6247 .61242 L
.62609 .6172 L
.62677 .61969 L
.62736 .62199 L
.62851 .62677 L
.62953 .63155 L
.63043 .63634 L
.63122 .64112 L
.63155 .6434 L
.63189 .64591 L
.63245 .65069 L
.6329 .65547 L
.63323 .66026 L
.63346 .66504 L
.63358 .66982 L
.63359 .67461 L
.63348 .67939 L
.63327 .68418 L
.63295 .68896 L
.63252 .69374 L
.63198 .69853 L
.63155 .70172 L
.63132 .70331 L
.63055 .70809 L
.62966 .71288 L
.62865 .71766 L
.62751 .72245 L
.62677 .72531 L
.62625 .72723 L
.62485 .73201 L
.62332 .7368 L
.62199 .74064 L
.62164 .74158 L
.61982 .74636 L
.61784 .75115 L
.6172 .75261 L
.6157 .75593 L
.61338 .76072 L
.61242 .76259 L
.61087 .7655 L
.60816 .77028 L
.60763 .77118 L
.60524 .77507 L
.60285 .77872 L
.60208 .77985 L
.59866 .78463 L
.59807 .78542 L
.59494 .78942 L
.59328 .79143 L
.5909 .7942 L
.5885 .79686 L
.58649 .79899 L
.58372 .80177 L
.58163 .80377 L
.57893 .80624 L
.57626 .80855 L
.57415 .81029 L
.57023 .81334 L
.56936 .81398 L
.56458 .81732 L
.56337 .81812 L
.5598 .82036 L
.55536 .8229 L
.55501 .82309 L
.55023 .82555 L
.54559 .82769 L
.54545 .82775 L
.54066 .8297 L
.53588 .83141 L
.53252 .83247 L
.53109 .83289 L
.52631 .83414 L
.52153 .83518 L
.51674 .836 L
.51196 .83662 L
.50718 .83703 L
.50239 .83723 L
.49761 .83723 L
.49282 .83703 L
.48804 .83662 L
.48326 .836 L
.47847 .83518 L
.47369 .83414 L
.46891 .83289 L
.46748 .83247 L
.46412 .83141 L
.45934 .8297 L
.45455 .82775 L
.45441 .82769 L
.44977 .82555 L
.44499 .82309 L
.44464 .8229 L
.4402 .82036 L
.43663 .81812 L
.43542 .81732 L
.43064 .81398 L
.42977 .81334 L
.42585 .81029 L
.42374 .80855 L
.42107 .80624 L
.41837 .80377 L
.41628 .80177 L
.41351 .79899 L
.4115 .79686 L
.4091 .7942 L
.40672 .79143 L
.40506 .78942 L
.40193 .78542 L
.40134 .78463 L
.39792 .77985 L
.39715 .77872 L
.39476 .77507 L
.39237 .77118 L
.39184 .77028 L
.38913 .7655 L
.38758 .76259 L
.38662 .76072 L
.3843 .75593 L
.3828 .75261 L
.38216 .75115 L
.38018 .74636 L
.37836 .74158 L
.37801 .74064 L
.37668 .7368 L
.37515 .73201 L
.37375 .72723 L
.37323 .72531 L
.37249 .72245 L
.37135 .71766 L
.37034 .71288 L
.36945 .70809 L
.36868 .70331 L
.36845 .70172 L
.36802 .69853 L
.36748 .69374 L
.36705 .68896 L
.36673 .68418 L
.36652 .67939 L
.36641 .67461 L
.36642 .66982 L
.36654 .66504 L
.36677 .66026 L
.3671 .65547 L
.36755 .65069 L
.36811 .64591 L
.36845 .6434 L
.36878 .64112 L
.36957 .63634 L
.37047 .63155 L
.37149 .62677 L
.37264 .62199 L
.37323 .61969 L
.37391 .6172 L
.3753 .61242 L
.37683 .60763 L
.37801 .6042 L
.3785 .60285 L
.38031 .59807 L
.38227 .59328 L
.3828 .59206 L
.38439 .5885 L
.38667 .58372 L
.38758 .5819 L
.38913 .57893 L
.39177 .57415 L
.39237 .57311 L
.39461 .56936 L
.39715 .56536 L
.39766 .56458 L
.40094 .5598 L
.40193 .55842 L
.40448 .55501 L
.40672 .55217 L
.4083 .55023 L
.4115 .54649 L
.41243 .54545 L
.41628 .54131 L
.41691 .54066 L
.42107 .53657 L
.4218 .53588 L
.42585 .53222 L
.42717 .53109 L
.43064 .52824 L
.43311 .52631 L
.43542 .52459 L
.43977 .52153 L
.4402 .52124 L
.44499 .51818 L
.44737 .51674 L
.44977 .5154 L
.45455 .51285 L
.45631 .51196 L
.45934 .51069 L
.46412 .50859 L
.4674 .50718 L
.46891 .5066 L
.47369 .50494 L
.47847 .50353 L
.48314 .50239 L
.48314 .49761 L
.47847 .49647 L
.47369 .49506 L
.46891 .4934 L
.4674 .49282 L
.46412 .49141 L
.45934 .48931 L
.45631 .48804 L
.45455 .48715 L
.44977 .4846 L
.44737 .48326 L
.44499 .48182 L
.4402 .47876 L
.43977 .47847 L
.43542 .47541 L
.43311 .47369 L
.43064 .47176 L
.42717 .46891 L
.42585 .46778 L
.4218 .46412 L
.42107 .46343 L
.41691 .45934 L
.41628 .45869 L
.41243 .45455 L
.4115 .45351 L
.4083 .44977 L
.40672 .44783 L
.40448 .44499 L
.40193 .44158 L
.40094 .4402 L
.39766 .43542 L
.39715 .43464 L
.39461 .43064 L
.39237 .42689 L
.39177 .42585 L
.38913 .42107 L
.38758 .4181 L
.38667 .41628 L
.38439 .4115 L
.3828 .40794 L
.38227 .40672 L
.38031 .40193 L
.3785 .39715 L
.37801 .3958 L
.37683 .39237 L
.3753 .38758 L
.37391 .3828 L
.37323 .38031 L
.37264 .37801 L
.37149 .37323 L
.37047 .36845 L
.36957 .36366 L
.36878 .35888 L
.36845 .3566 L
.36811 .35409 L
.36755 .34931 L
.3671 .34453 L
.36677 .33974 L
.36654 .33496 L
.36642 .33018 L
.36641 .32539 L
.36652 .32061 L
.36673 .31582 L
.36705 .31104 L
.36748 .30626 L
.36802 .30147 L
.36845 .29828 L
.36868 .29669 L
.36945 .29191 L
.37034 .28712 L
.37135 .28234 L
.37249 .27755 L
.37323 .27469 L
.37375 .27277 L
.37515 .26799 L
.37668 .2632 L
.37801 .25936 L
.37836 .25842 L
.38018 .25364 L
.38216 .24885 L
.3828 .24739 L
.3843 .24407 L
.38662 .23928 L
.38758 .23741 L
.38913 .2345 L
.39184 .22972 L
.39237 .22882 L
.39476 .22493 L
.39715 .22128 L
.39792 .22015 L
.40134 .21537 L
.40193 .21458 L
.40506 .21058 L
.40672 .20857 L
.4091 .2058 L
.4115 .20314 L
.41351 .20101 L
.41628 .19823 L
.41837 .19623 L
.42107 .19376 L
.42374 .19145 L
.42585 .18971 L
.42977 .18666 L
.43064 .18602 L
.43542 .18268 L
.43663 .18188 L
.4402 .17964 L
.44464 .1771 L
.44499 .17691 L
.44977 .17445 L
.45441 .17231 L
.45455 .17225 L
.45934 .1703 L
.46412 .16859 L
.46748 .16753 L
F
0 g
.46891 .16711 m
.47369 .16586 L
.47847 .16482 L
.48326 .164 L
.48804 .16338 L
.49282 .16297 L
.49761 .16277 L
.50239 .16277 L
.50718 .16297 L
.51196 .16338 L
.51674 .164 L
.52153 .16482 L
.52631 .16586 L
.53109 .16711 L
.53252 .16753 L
.53588 .16859 L
.54066 .1703 L
.54545 .17225 L
.54559 .17231 L
.55023 .17445 L
.55501 .17691 L
.55536 .1771 L
.5598 .17964 L
.56337 .18188 L
.56458 .18268 L
.56936 .18602 L
.57023 .18666 L
.57415 .18971 L
.57626 .19145 L
.57893 .19376 L
.58163 .19623 L
.58372 .19823 L
.58649 .20101 L
.5885 .20314 L
.5909 .2058 L
.59328 .20857 L
.59494 .21058 L
.59807 .21458 L
.59866 .21537 L
.60208 .22015 L
.60285 .22128 L
.60524 .22493 L
.60763 .22882 L
.60816 .22972 L
.61087 .2345 L
.61242 .23741 L
.61338 .23928 L
.6157 .24407 L
.6172 .24739 L
.61784 .24885 L
Mistroke
.61982 .25364 L
.62164 .25842 L
.62199 .25936 L
.62332 .2632 L
.62485 .26799 L
.62625 .27277 L
.62677 .27469 L
.62751 .27755 L
.62865 .28234 L
.62966 .28712 L
.63055 .29191 L
.63132 .29669 L
.63155 .29828 L
.63198 .30147 L
.63252 .30626 L
.63295 .31104 L
.63327 .31582 L
.63348 .32061 L
.63359 .32539 L
.63358 .33018 L
.63346 .33496 L
.63323 .33974 L
.6329 .34453 L
.63245 .34931 L
.63189 .35409 L
.63155 .3566 L
.63122 .35888 L
.63043 .36366 L
.62953 .36845 L
.62851 .37323 L
.62736 .37801 L
.62677 .38031 L
.62609 .3828 L
.6247 .38758 L
.62317 .39237 L
.62199 .3958 L
.6215 .39715 L
.61969 .40193 L
.61773 .40672 L
.6172 .40794 L
.61561 .4115 L
.61333 .41628 L
.61242 .4181 L
.61087 .42107 L
.60823 .42585 L
.60763 .42689 L
.60539 .43064 L
.60285 .43464 L
.60234 .43542 L
.59906 .4402 L
Mistroke
.59807 .44158 L
.59552 .44499 L
.59328 .44783 L
.5917 .44977 L
.5885 .45351 L
.58757 .45455 L
.58372 .45869 L
.58309 .45934 L
.57893 .46343 L
.5782 .46412 L
.57415 .46778 L
.57283 .46891 L
.56936 .47176 L
.56689 .47369 L
.56458 .47541 L
.56023 .47847 L
.5598 .47876 L
.55501 .48182 L
.55263 .48326 L
.55023 .4846 L
.54545 .48715 L
.54369 .48804 L
.54066 .48931 L
.53588 .49141 L
.5326 .49282 L
.53109 .4934 L
.52631 .49506 L
.52153 .49647 L
.51686 .49761 L
.51686 .50239 L
.52153 .50353 L
.52631 .50494 L
.53109 .5066 L
.5326 .50718 L
.53588 .50859 L
.54066 .51069 L
.54369 .51196 L
.54545 .51285 L
.55023 .5154 L
.55263 .51674 L
.55501 .51818 L
.5598 .52124 L
.56023 .52153 L
.56458 .52459 L
.56689 .52631 L
.56936 .52824 L
.57283 .53109 L
.57415 .53222 L
.5782 .53588 L
.57893 .53657 L
Mistroke
.58309 .54066 L
.58372 .54131 L
.58757 .54545 L
.5885 .54649 L
.5917 .55023 L
.59328 .55217 L
.59552 .55501 L
.59807 .55842 L
.59906 .5598 L
.60234 .56458 L
.60285 .56536 L
.60539 .56936 L
.60763 .57311 L
.60823 .57415 L
.61087 .57893 L
.61242 .5819 L
.61333 .58372 L
.61561 .5885 L
.6172 .59206 L
.61773 .59328 L
.61969 .59807 L
.6215 .60285 L
.62199 .6042 L
.62317 .60763 L
.6247 .61242 L
.62609 .6172 L
.62677 .61969 L
.62736 .62199 L
.62851 .62677 L
.62953 .63155 L
.63043 .63634 L
.63122 .64112 L
.63155 .6434 L
.63189 .64591 L
.63245 .65069 L
.6329 .65547 L
.63323 .66026 L
.63346 .66504 L
.63358 .66982 L
.63359 .67461 L
.63348 .67939 L
.63327 .68418 L
.63295 .68896 L
.63252 .69374 L
.63198 .69853 L
.63155 .70172 L
.63132 .70331 L
.63055 .70809 L
.62966 .71288 L
.62865 .71766 L
Mistroke
.62751 .72245 L
.62677 .72531 L
.62625 .72723 L
.62485 .73201 L
.62332 .7368 L
.62199 .74064 L
.62164 .74158 L
.61982 .74636 L
.61784 .75115 L
.6172 .75261 L
.6157 .75593 L
.61338 .76072 L
.61242 .76259 L
.61087 .7655 L
.60816 .77028 L
.60763 .77118 L
.60524 .77507 L
.60285 .77872 L
.60208 .77985 L
.59866 .78463 L
.59807 .78542 L
.59494 .78942 L
.59328 .79143 L
.5909 .7942 L
.5885 .79686 L
.58649 .79899 L
.58372 .80177 L
.58163 .80377 L
.57893 .80624 L
.57626 .80855 L
.57415 .81029 L
.57023 .81334 L
.56936 .81398 L
.56458 .81732 L
.56337 .81812 L
.5598 .82036 L
.55536 .8229 L
.55501 .82309 L
.55023 .82555 L
.54559 .82769 L
.54545 .82775 L
.54066 .8297 L
.53588 .83141 L
.53252 .83247 L
.53109 .83289 L
.52631 .83414 L
.52153 .83518 L
.51674 .836 L
.51196 .83662 L
.50718 .83703 L
Mistroke
.50239 .83723 L
.49761 .83723 L
.49282 .83703 L
.48804 .83662 L
.48326 .836 L
.47847 .83518 L
.47369 .83414 L
.46891 .83289 L
.46748 .83247 L
.46412 .83141 L
.45934 .8297 L
.45455 .82775 L
.45441 .82769 L
.44977 .82555 L
.44499 .82309 L
.44464 .8229 L
.4402 .82036 L
.43663 .81812 L
.43542 .81732 L
.43064 .81398 L
.42977 .81334 L
.42585 .81029 L
.42374 .80855 L
.42107 .80624 L
.41837 .80377 L
.41628 .80177 L
.41351 .79899 L
.4115 .79686 L
.4091 .7942 L
.40672 .79143 L
.40506 .78942 L
.40193 .78542 L
.40134 .78463 L
.39792 .77985 L
.39715 .77872 L
.39476 .77507 L
.39237 .77118 L
.39184 .77028 L
.38913 .7655 L
.38758 .76259 L
.38662 .76072 L
.3843 .75593 L
.3828 .75261 L
.38216 .75115 L
.38018 .74636 L
.37836 .74158 L
.37801 .74064 L
.37668 .7368 L
.37515 .73201 L
.37375 .72723 L
Mistroke
.37323 .72531 L
.37249 .72245 L
.37135 .71766 L
.37034 .71288 L
.36945 .70809 L
.36868 .70331 L
.36845 .70172 L
.36802 .69853 L
.36748 .69374 L
.36705 .68896 L
.36673 .68418 L
.36652 .67939 L
.36641 .67461 L
.36642 .66982 L
.36654 .66504 L
.36677 .66026 L
.3671 .65547 L
.36755 .65069 L
.36811 .64591 L
.36845 .6434 L
.36878 .64112 L
.36957 .63634 L
.37047 .63155 L
.37149 .62677 L
.37264 .62199 L
.37323 .61969 L
.37391 .6172 L
.3753 .61242 L
.37683 .60763 L
.37801 .6042 L
.3785 .60285 L
.38031 .59807 L
.38227 .59328 L
.3828 .59206 L
.38439 .5885 L
.38667 .58372 L
.38758 .5819 L
.38913 .57893 L
.39177 .57415 L
.39237 .57311 L
.39461 .56936 L
.39715 .56536 L
.39766 .56458 L
.40094 .5598 L
.40193 .55842 L
.40448 .55501 L
.40672 .55217 L
.4083 .55023 L
.4115 .54649 L
.41243 .54545 L
Mistroke
.41628 .54131 L
.41691 .54066 L
.42107 .53657 L
.4218 .53588 L
.42585 .53222 L
.42717 .53109 L
.43064 .52824 L
.43311 .52631 L
.43542 .52459 L
.43977 .52153 L
.4402 .52124 L
.44499 .51818 L
.44737 .51674 L
.44977 .5154 L
.45455 .51285 L
.45631 .51196 L
.45934 .51069 L
.46412 .50859 L
.4674 .50718 L
.46891 .5066 L
.47369 .50494 L
.47847 .50353 L
.48314 .50239 L
.48314 .49761 L
.47847 .49647 L
.47369 .49506 L
.46891 .4934 L
.4674 .49282 L
.46412 .49141 L
.45934 .48931 L
.45631 .48804 L
.45455 .48715 L
.44977 .4846 L
.44737 .48326 L
.44499 .48182 L
.4402 .47876 L
.43977 .47847 L
.43542 .47541 L
.43311 .47369 L
.43064 .47176 L
.42717 .46891 L
.42585 .46778 L
.4218 .46412 L
.42107 .46343 L
.41691 .45934 L
.41628 .45869 L
.41243 .45455 L
.4115 .45351 L
.4083 .44977 L
.40672 .44783 L
Mistroke
.40448 .44499 L
.40193 .44158 L
.40094 .4402 L
.39766 .43542 L
.39715 .43464 L
.39461 .43064 L
.39237 .42689 L
.39177 .42585 L
.38913 .42107 L
.38758 .4181 L
.38667 .41628 L
.38439 .4115 L
.3828 .40794 L
.38227 .40672 L
.38031 .40193 L
.3785 .39715 L
.37801 .3958 L
.37683 .39237 L
.3753 .38758 L
.37391 .3828 L
.37323 .38031 L
.37264 .37801 L
.37149 .37323 L
.37047 .36845 L
.36957 .36366 L
.36878 .35888 L
.36845 .3566 L
.36811 .35409 L
.36755 .34931 L
.3671 .34453 L
.36677 .33974 L
.36654 .33496 L
.36642 .33018 L
.36641 .32539 L
.36652 .32061 L
.36673 .31582 L
.36705 .31104 L
.36748 .30626 L
.36802 .30147 L
.36845 .29828 L
.36868 .29669 L
.36945 .29191 L
.37034 .28712 L
.37135 .28234 L
.37249 .27755 L
.37323 .27469 L
.37375 .27277 L
.37515 .26799 L
.37668 .2632 L
.37801 .25936 L
Mistroke
.37836 .25842 L
.38018 .25364 L
.38216 .24885 L
.3828 .24739 L
.3843 .24407 L
.38662 .23928 L
.38758 .23741 L
.38913 .2345 L
.39184 .22972 L
.39237 .22882 L
.39476 .22493 L
.39715 .22128 L
.39792 .22015 L
.40134 .21537 L
.40193 .21458 L
.40506 .21058 L
.40672 .20857 L
.4091 .2058 L
.4115 .20314 L
.41351 .20101 L
.41628 .19823 L
.41837 .19623 L
.42107 .19376 L
.42374 .19145 L
.42585 .18971 L
.42977 .18666 L
.43064 .18602 L
.43542 .18268 L
.43663 .18188 L
.4402 .17964 L
.44464 .1771 L
.44499 .17691 L
.44977 .17445 L
.45441 .17231 L
.45455 .17225 L
.45934 .1703 L
.46412 .16859 L
.46748 .16753 L
.46891 .16711 L
Mfstroke
.7 g
.47369 .21474 m
.47847 .21352 L
.48326 .21256 L
.48804 .21184 L
.49282 .21136 L
.49761 .21112 L
.50239 .21112 L
.50718 .21136 L
.51196 .21184 L
.51674 .21256 L
.52153 .21352 L
.52631 .21474 L
.52845 .21537 L
.53109 .21622 L
.53588 .21796 L
.54066 .21998 L
.54103 .22015 L
.54545 .2223 L
.55023 .22493 L
.55024 .22493 L
.55501 .22789 L
.55772 .22972 L
.5598 .23121 L
.56407 .2345 L
.56458 .23491 L
.56936 .23905 L
.56962 .23928 L
.57415 .24367 L
.57453 .24407 L
.57893 .24884 L
.57894 .24885 L
.58292 .25364 L
.58372 .25466 L
.58653 .25842 L
.5885 .26124 L
.58982 .2632 L
.59282 .26799 L
.59328 .26877 L
.59556 .27277 L
.59806 .27755 L
.59807 .27757 L
.60034 .28234 L
.60243 .28712 L
.60285 .28816 L
.60432 .29191 L
.60603 .29669 L
.60756 .30147 L
.60763 .30171 L
.60894 .30626 L
.61016 .31104 L
.61122 .31582 L
.61214 .32061 L
.61242 .32221 L
.61292 .32539 L
.61356 .33018 L
.61405 .33496 L
.61442 .33974 L
.61465 .34453 L
.61475 .34931 L
.61472 .35409 L
.61455 .35888 L
.61425 .36366 L
.61382 .36845 L
.61326 .37323 L
.61256 .37801 L
.61242 .37891 L
.61173 .3828 L
.61075 .38758 L
.60963 .39237 L
.60837 .39715 L
.60763 .39969 L
.60695 .40193 L
.60537 .40672 L
.60364 .4115 L
.60285 .41353 L
.60173 .41628 L
.59964 .42107 L
.59807 .42442 L
.59737 .42585 L
.59489 .43064 L
.59328 .43354 L
.5922 .43542 L
.58928 .4402 L
.5885 .44142 L
.58611 .44499 L
.58372 .44836 L
.58267 .44977 L
.57893 .45454 L
.57892 .45455 L
.57483 .45934 L
.57415 .46009 L
.57035 .46412 L
.56936 .46512 L
.56542 .46891 L
.56458 .46967 L
.55995 .47369 L
.5598 .47382 L
.55501 .47758 L
.55381 .47847 L
.55023 .481 L
.5468 .48326 L
.54545 .4841 L
.54066 .4869 L
.53859 .48804 L
.53588 .48931 L
.53109 .49161 L
.52846 .49282 L
.52631 .49374 L
.52153 .49551 L
.51674 .497 L
.51379 .49761 L
.51379 .50239 L
.51674 .503 L
.52153 .50449 L
.52631 .50626 L
.52846 .50718 L
.53109 .50839 L
.53588 .51069 L
.53859 .51196 L
.54066 .5131 L
.54545 .5159 L
.5468 .51674 L
.55023 .519 L
.55381 .52153 L
.55501 .52242 L
.5598 .52618 L
.55995 .52631 L
.56458 .53033 L
.56542 .53109 L
.56936 .53488 L
.57035 .53588 L
.57415 .53991 L
.57483 .54066 L
.57892 .54545 L
.57893 .54546 L
.58267 .55023 L
.58372 .55164 L
.58611 .55501 L
.5885 .55858 L
.58928 .5598 L
.5922 .56458 L
.59328 .56646 L
.59489 .56936 L
.59737 .57415 L
.59807 .57558 L
.59964 .57893 L
.60173 .58372 L
.60285 .58647 L
.60364 .5885 L
.60537 .59328 L
.60695 .59807 L
.60763 .60031 L
.60837 .60285 L
.60963 .60763 L
.61075 .61242 L
.61173 .6172 L
.61242 .62109 L
.61256 .62199 L
.61326 .62677 L
.61382 .63155 L
.61425 .63634 L
.61455 .64112 L
.61472 .64591 L
.61475 .65069 L
.61465 .65547 L
.61442 .66026 L
.61405 .66504 L
.61356 .66982 L
.61292 .67461 L
.61242 .67779 L
.61214 .67939 L
.61122 .68418 L
.61016 .68896 L
.60894 .69374 L
.60763 .69829 L
.60756 .69853 L
.60603 .70331 L
.60432 .70809 L
.60285 .71184 L
.60243 .71288 L
.60034 .71766 L
.59807 .72243 L
.59806 .72245 L
.59556 .72723 L
.59328 .73123 L
.59282 .73201 L
.58982 .7368 L
.5885 .73876 L
.58653 .74158 L
.58372 .74534 L
.58292 .74636 L
.57894 .75115 L
.57893 .75116 L
.57453 .75593 L
.57415 .75633 L
.56962 .76072 L
.56936 .76095 L
.56458 .76509 L
.56407 .7655 L
.5598 .76879 L
.55772 .77028 L
.55501 .77211 L
.55024 .77507 L
.55023 .77507 L
.54545 .7777 L
.54103 .77985 L
.54066 .78002 L
.53588 .78204 L
.53109 .78378 L
.52845 .78463 L
.52631 .78526 L
.52153 .78648 L
.51674 .78744 L
.51196 .78816 L
.50718 .78864 L
.50239 .78888 L
.49761 .78888 L
.49282 .78864 L
.48804 .78816 L
.48326 .78744 L
.47847 .78648 L
.47369 .78526 L
.47155 .78463 L
.46891 .78378 L
.46412 .78204 L
.45934 .78002 L
.45897 .77985 L
.45455 .7777 L
.44977 .77507 L
.44976 .77507 L
.44499 .77211 L
.44228 .77028 L
.4402 .76879 L
.43593 .7655 L
.43542 .76509 L
.43064 .76095 L
.43038 .76072 L
.42585 .75633 L
.42547 .75593 L
.42107 .75116 L
.42106 .75115 L
.41708 .74636 L
.41628 .74534 L
.41347 .74158 L
.4115 .73876 L
.41018 .7368 L
.40718 .73201 L
.40672 .73123 L
.40444 .72723 L
.40194 .72245 L
.40193 .72243 L
.39966 .71766 L
.39757 .71288 L
.39715 .71184 L
.39568 .70809 L
.39397 .70331 L
.39244 .69853 L
.39237 .69829 L
.39106 .69374 L
.38984 .68896 L
.38878 .68418 L
.38786 .67939 L
.38758 .67779 L
.38708 .67461 L
.38644 .66982 L
.38595 .66504 L
.38558 .66026 L
.38535 .65547 L
.38525 .65069 L
.38528 .64591 L
.38545 .64112 L
.38575 .63634 L
.38618 .63155 L
.38674 .62677 L
.38744 .62199 L
.38758 .62109 L
.38827 .6172 L
.38925 .61242 L
.39037 .60763 L
.39163 .60285 L
.39237 .60031 L
.39305 .59807 L
.39463 .59328 L
.39636 .5885 L
.39715 .58647 L
.39827 .58372 L
.40036 .57893 L
.40193 .57558 L
.40263 .57415 L
.40511 .56936 L
.40672 .56646 L
.4078 .56458 L
.41072 .5598 L
.4115 .55858 L
.41389 .55501 L
.41628 .55164 L
.41733 .55023 L
.42107 .54546 L
.42108 .54545 L
.42517 .54066 L
.42585 .53991 L
.42965 .53588 L
.43064 .53488 L
.43458 .53109 L
.43542 .53033 L
.44005 .52631 L
.4402 .52618 L
.44499 .52242 L
.44619 .52153 L
.44977 .519 L
.4532 .51674 L
.45455 .5159 L
.45934 .5131 L
.46141 .51196 L
.46412 .51069 L
.46891 .50839 L
.47154 .50718 L
.47369 .50626 L
.47847 .50449 L
.48326 .503 L
.48621 .50239 L
.48621 .49761 L
.48326 .497 L
.47847 .49551 L
.47369 .49374 L
.47154 .49282 L
.46891 .49161 L
.46412 .48931 L
.46141 .48804 L
.45934 .4869 L
.45455 .4841 L
.4532 .48326 L
.44977 .481 L
.44619 .47847 L
.44499 .47758 L
.4402 .47382 L
.44005 .47369 L
.43542 .46967 L
.43458 .46891 L
.43064 .46512 L
.42965 .46412 L
.42585 .46009 L
.42517 .45934 L
.42108 .45455 L
.42107 .45454 L
.41733 .44977 L
.41628 .44836 L
.41389 .44499 L
.4115 .44142 L
.41072 .4402 L
.4078 .43542 L
.40672 .43354 L
.40511 .43064 L
.40263 .42585 L
.40193 .42442 L
.40036 .42107 L
.39827 .41628 L
.39715 .41353 L
.39636 .4115 L
.39463 .40672 L
.39305 .40193 L
.39237 .39969 L
.39163 .39715 L
.39037 .39237 L
.38925 .38758 L
.38827 .3828 L
.38758 .37891 L
.38744 .37801 L
.38674 .37323 L
.38618 .36845 L
.38575 .36366 L
.38545 .35888 L
.38528 .35409 L
.38525 .34931 L
.38535 .34453 L
.38558 .33974 L
.38595 .33496 L
.38644 .33018 L
.38708 .32539 L
.38758 .32221 L
.38786 .32061 L
.38878 .31582 L
.38984 .31104 L
.39106 .30626 L
.39237 .30171 L
.39244 .30147 L
.39397 .29669 L
.39568 .29191 L
.39715 .28816 L
.39757 .28712 L
.39966 .28234 L
.40193 .27757 L
.40194 .27755 L
.40444 .27277 L
.40672 .26877 L
.40718 .26799 L
.41018 .2632 L
.4115 .26124 L
.41347 .25842 L
.41628 .25466 L
.41708 .25364 L
.42106 .24885 L
.42107 .24884 L
.42547 .24407 L
.42585 .24367 L
.43038 .23928 L
.43064 .23905 L
.43542 .23491 L
.43593 .2345 L
.4402 .23121 L
.44228 .22972 L
.44499 .22789 L
.44976 .22493 L
.44977 .22493 L
.45455 .2223 L
.45897 .22015 L
.45934 .21998 L
.46412 .21796 L
.46891 .21622 L
.47155 .21537 L
F
0 g
.47369 .21474 m
.47847 .21352 L
.48326 .21256 L
.48804 .21184 L
.49282 .21136 L
.49761 .21112 L
.50239 .21112 L
.50718 .21136 L
.51196 .21184 L
.51674 .21256 L
.52153 .21352 L
.52631 .21474 L
.52845 .21537 L
.53109 .21622 L
.53588 .21796 L
.54066 .21998 L
.54103 .22015 L
.54545 .2223 L
.55023 .22493 L
.55024 .22493 L
.55501 .22789 L
.55772 .22972 L
.5598 .23121 L
.56407 .2345 L
.56458 .23491 L
.56936 .23905 L
.56962 .23928 L
.57415 .24367 L
.57453 .24407 L
.57893 .24884 L
.57894 .24885 L
.58292 .25364 L
.58372 .25466 L
.58653 .25842 L
.5885 .26124 L
.58982 .2632 L
.59282 .26799 L
.59328 .26877 L
.59556 .27277 L
.59806 .27755 L
.59807 .27757 L
.60034 .28234 L
.60243 .28712 L
.60285 .28816 L
.60432 .29191 L
.60603 .29669 L
.60756 .30147 L
.60763 .30171 L
.60894 .30626 L
.61016 .31104 L
Mistroke
.61122 .31582 L
.61214 .32061 L
.61242 .32221 L
.61292 .32539 L
.61356 .33018 L
.61405 .33496 L
.61442 .33974 L
.61465 .34453 L
.61475 .34931 L
.61472 .35409 L
.61455 .35888 L
.61425 .36366 L
.61382 .36845 L
.61326 .37323 L
.61256 .37801 L
.61242 .37891 L
.61173 .3828 L
.61075 .38758 L
.60963 .39237 L
.60837 .39715 L
.60763 .39969 L
.60695 .40193 L
.60537 .40672 L
.60364 .4115 L
.60285 .41353 L
.60173 .41628 L
.59964 .42107 L
.59807 .42442 L
.59737 .42585 L
.59489 .43064 L
.59328 .43354 L
.5922 .43542 L
.58928 .4402 L
.5885 .44142 L
.58611 .44499 L
.58372 .44836 L
.58267 .44977 L
.57893 .45454 L
.57892 .45455 L
.57483 .45934 L
.57415 .46009 L
.57035 .46412 L
.56936 .46512 L
.56542 .46891 L
.56458 .46967 L
.55995 .47369 L
.5598 .47382 L
.55501 .47758 L
.55381 .47847 L
.55023 .481 L
Mistroke
.5468 .48326 L
.54545 .4841 L
.54066 .4869 L
.53859 .48804 L
.53588 .48931 L
.53109 .49161 L
.52846 .49282 L
.52631 .49374 L
.52153 .49551 L
.51674 .497 L
.51379 .49761 L
.51379 .50239 L
.51674 .503 L
.52153 .50449 L
.52631 .50626 L
.52846 .50718 L
.53109 .50839 L
.53588 .51069 L
.53859 .51196 L
.54066 .5131 L
.54545 .5159 L
.5468 .51674 L
.55023 .519 L
.55381 .52153 L
.55501 .52242 L
.5598 .52618 L
.55995 .52631 L
.56458 .53033 L
.56542 .53109 L
.56936 .53488 L
.57035 .53588 L
.57415 .53991 L
.57483 .54066 L
.57892 .54545 L
.57893 .54546 L
.58267 .55023 L
.58372 .55164 L
.58611 .55501 L
.5885 .55858 L
.58928 .5598 L
.5922 .56458 L
.59328 .56646 L
.59489 .56936 L
.59737 .57415 L
.59807 .57558 L
.59964 .57893 L
.60173 .58372 L
.60285 .58647 L
.60364 .5885 L
.60537 .59328 L
Mistroke
.60695 .59807 L
.60763 .60031 L
.60837 .60285 L
.60963 .60763 L
.61075 .61242 L
.61173 .6172 L
.61242 .62109 L
.61256 .62199 L
.61326 .62677 L
.61382 .63155 L
.61425 .63634 L
.61455 .64112 L
.61472 .64591 L
.61475 .65069 L
.61465 .65547 L
.61442 .66026 L
.61405 .66504 L
.61356 .66982 L
.61292 .67461 L
.61242 .67779 L
.61214 .67939 L
.61122 .68418 L
.61016 .68896 L
.60894 .69374 L
.60763 .69829 L
.60756 .69853 L
.60603 .70331 L
.60432 .70809 L
.60285 .71184 L
.60243 .71288 L
.60034 .71766 L
.59807 .72243 L
.59806 .72245 L
.59556 .72723 L
.59328 .73123 L
.59282 .73201 L
.58982 .7368 L
.5885 .73876 L
.58653 .74158 L
.58372 .74534 L
.58292 .74636 L
.57894 .75115 L
.57893 .75116 L
.57453 .75593 L
.57415 .75633 L
.56962 .76072 L
.56936 .76095 L
.56458 .76509 L
.56407 .7655 L
.5598 .76879 L
Mistroke
.55772 .77028 L
.55501 .77211 L
.55024 .77507 L
.55023 .77507 L
.54545 .7777 L
.54103 .77985 L
.54066 .78002 L
.53588 .78204 L
.53109 .78378 L
.52845 .78463 L
.52631 .78526 L
.52153 .78648 L
.51674 .78744 L
.51196 .78816 L
.50718 .78864 L
.50239 .78888 L
.49761 .78888 L
.49282 .78864 L
.48804 .78816 L
.48326 .78744 L
.47847 .78648 L
.47369 .78526 L
.47155 .78463 L
.46891 .78378 L
.46412 .78204 L
.45934 .78002 L
.45897 .77985 L
.45455 .7777 L
.44977 .77507 L
.44976 .77507 L
.44499 .77211 L
.44228 .77028 L
.4402 .76879 L
.43593 .7655 L
.43542 .76509 L
.43064 .76095 L
.43038 .76072 L
.42585 .75633 L
.42547 .75593 L
.42107 .75116 L
.42106 .75115 L
.41708 .74636 L
.41628 .74534 L
.41347 .74158 L
.4115 .73876 L
.41018 .7368 L
.40718 .73201 L
.40672 .73123 L
.40444 .72723 L
.40194 .72245 L
Mistroke
.40193 .72243 L
.39966 .71766 L
.39757 .71288 L
.39715 .71184 L
.39568 .70809 L
.39397 .70331 L
.39244 .69853 L
.39237 .69829 L
.39106 .69374 L
.38984 .68896 L
.38878 .68418 L
.38786 .67939 L
.38758 .67779 L
.38708 .67461 L
.38644 .66982 L
.38595 .66504 L
.38558 .66026 L
.38535 .65547 L
.38525 .65069 L
.38528 .64591 L
.38545 .64112 L
.38575 .63634 L
.38618 .63155 L
.38674 .62677 L
.38744 .62199 L
.38758 .62109 L
.38827 .6172 L
.38925 .61242 L
.39037 .60763 L
.39163 .60285 L
.39237 .60031 L
.39305 .59807 L
.39463 .59328 L
.39636 .5885 L
.39715 .58647 L
.39827 .58372 L
.40036 .57893 L
.40193 .57558 L
.40263 .57415 L
.40511 .56936 L
.40672 .56646 L
.4078 .56458 L
.41072 .5598 L
.4115 .55858 L
.41389 .55501 L
.41628 .55164 L
.41733 .55023 L
.42107 .54546 L
.42108 .54545 L
.42517 .54066 L
Mistroke
.42585 .53991 L
.42965 .53588 L
.43064 .53488 L
.43458 .53109 L
.43542 .53033 L
.44005 .52631 L
.4402 .52618 L
.44499 .52242 L
.44619 .52153 L
.44977 .519 L
.4532 .51674 L
.45455 .5159 L
.45934 .5131 L
.46141 .51196 L
.46412 .51069 L
.46891 .50839 L
.47154 .50718 L
.47369 .50626 L
.47847 .50449 L
.48326 .503 L
.48621 .50239 L
.48621 .49761 L
.48326 .497 L
.47847 .49551 L
.47369 .49374 L
.47154 .49282 L
.46891 .49161 L
.46412 .48931 L
.46141 .48804 L
.45934 .4869 L
.45455 .4841 L
.4532 .48326 L
.44977 .481 L
.44619 .47847 L
.44499 .47758 L
.4402 .47382 L
.44005 .47369 L
.43542 .46967 L
.43458 .46891 L
.43064 .46512 L
.42965 .46412 L
.42585 .46009 L
.42517 .45934 L
.42108 .45455 L
.42107 .45454 L
.41733 .44977 L
.41628 .44836 L
.41389 .44499 L
.4115 .44142 L
.41072 .4402 L
Mistroke
.4078 .43542 L
.40672 .43354 L
.40511 .43064 L
.40263 .42585 L
.40193 .42442 L
.40036 .42107 L
.39827 .41628 L
.39715 .41353 L
.39636 .4115 L
.39463 .40672 L
.39305 .40193 L
.39237 .39969 L
.39163 .39715 L
.39037 .39237 L
.38925 .38758 L
.38827 .3828 L
.38758 .37891 L
.38744 .37801 L
.38674 .37323 L
.38618 .36845 L
.38575 .36366 L
.38545 .35888 L
.38528 .35409 L
.38525 .34931 L
.38535 .34453 L
.38558 .33974 L
.38595 .33496 L
.38644 .33018 L
.38708 .32539 L
.38758 .32221 L
.38786 .32061 L
.38878 .31582 L
.38984 .31104 L
.39106 .30626 L
.39237 .30171 L
.39244 .30147 L
.39397 .29669 L
.39568 .29191 L
.39715 .28816 L
.39757 .28712 L
.39966 .28234 L
.40193 .27757 L
.40194 .27755 L
.40444 .27277 L
.40672 .26877 L
.40718 .26799 L
.41018 .2632 L
.4115 .26124 L
.41347 .25842 L
.41628 .25466 L
Mistroke
.41708 .25364 L
.42106 .24885 L
.42107 .24884 L
.42547 .24407 L
.42585 .24367 L
.43038 .23928 L
.43064 .23905 L
.43542 .23491 L
.43593 .2345 L
.4402 .23121 L
.44228 .22972 L
.44499 .22789 L
.44976 .22493 L
.44977 .22493 L
.45455 .2223 L
.45897 .22015 L
.45934 .21998 L
.46412 .21796 L
.46891 .21622 L
.47155 .21537 L
.47369 .21474 L
Mfstroke
.8 g
.49282 .24856 m
.49761 .24828 L
.50239 .24828 L
.50718 .24856 L
.51034 .24885 L
.51196 .2491 L
.51674 .24993 L
.52153 .25104 L
.52631 .25245 L
.52972 .25364 L
.53109 .25416 L
.53588 .25619 L
.5404 .25842 L
.54066 .25856 L
.54545 .26129 L
.54845 .2632 L
.55023 .26441 L
.55501 .26796 L
.55505 .26799 L
.5598 .27199 L
.56066 .27277 L
.56458 .27655 L
.56555 .27755 L
.56936 .28175 L
.56987 .28234 L
.57372 .28712 L
.57415 .28769 L
.57716 .29191 L
.57893 .29458 L
.58026 .29669 L
.58305 .30147 L
.58372 .30269 L
.58556 .30626 L
.58782 .31104 L
.5885 .31258 L
.58985 .31582 L
.59166 .32061 L
.59326 .32539 L
.59328 .32547 L
.59467 .33018 L
.59589 .33496 L
.59694 .33974 L
.59782 .34453 L
.59807 .34606 L
.59853 .34931 L
.59908 .35409 L
.59947 .35888 L
.5997 .36366 L
.59978 .36845 L
.59971 .37323 L
.59948 .37801 L
.5991 .3828 L
.59856 .38758 L
.59807 .39112 L
.59787 .39237 L
.59701 .39715 L
.596 .40193 L
.59482 .40672 L
.59346 .4115 L
.59328 .41209 L
.59193 .41628 L
.59021 .42107 L
.5885 .42538 L
.5883 .42585 L
.58619 .43064 L
.58386 .43542 L
.58372 .4357 L
.5813 .4402 L
.57893 .44427 L
.57849 .44499 L
.57541 .44977 L
.57415 .45162 L
.57204 .45455 L
.56936 .45805 L
.56833 .45934 L
.56458 .46376 L
.56425 .46412 L
.5598 .46885 L
.55974 .46891 L
.55501 .47342 L
.55471 .47369 L
.55023 .47753 L
.54906 .47847 L
.54545 .48123 L
.5426 .48326 L
.54066 .48455 L
.53588 .48756 L
.53504 .48804 L
.53109 .49007 L
.52631 .49257 L
.52577 .49282 L
.52153 .49468 L
.51674 .49644 L
.51269 .49761 L
.51269 .50239 L
.51674 .50356 L
.52153 .50532 L
.52577 .50718 L
.52631 .50743 L
.53109 .50993 L
.53504 .51196 L
.53588 .51244 L
.54066 .51545 L
.5426 .51674 L
.54545 .51877 L
.54906 .52153 L
.55023 .52247 L
.55471 .52631 L
.55501 .52658 L
.55974 .53109 L
.5598 .53115 L
.56425 .53588 L
.56458 .53624 L
.56833 .54066 L
.56936 .54195 L
.57204 .54545 L
.57415 .54838 L
.57541 .55023 L
.57849 .55501 L
.57893 .55573 L
.5813 .5598 L
.58372 .5643 L
.58386 .56458 L
.58619 .56936 L
.5883 .57415 L
.5885 .57462 L
.59021 .57893 L
.59193 .58372 L
.59328 .58791 L
.59346 .5885 L
.59482 .59328 L
.596 .59807 L
.59701 .60285 L
.59787 .60763 L
.59807 .60888 L
.59856 .61242 L
.5991 .6172 L
.59948 .62199 L
.59971 .62677 L
.59978 .63155 L
.5997 .63634 L
.59947 .64112 L
.59908 .64591 L
.59853 .65069 L
.59807 .65394 L
.59782 .65547 L
.59694 .66026 L
.59589 .66504 L
.59467 .66982 L
.59328 .67453 L
.59326 .67461 L
.59166 .67939 L
.58985 .68418 L
.5885 .68742 L
.58782 .68896 L
.58556 .69374 L
.58372 .69731 L
.58305 .69853 L
.58026 .70331 L
.57893 .70542 L
.57716 .70809 L
.57415 .71231 L
.57372 .71288 L
.56987 .71766 L
.56936 .71825 L
.56555 .72245 L
.56458 .72345 L
.56066 .72723 L
.5598 .72801 L
.55505 .73201 L
.55501 .73204 L
.55023 .73559 L
.54845 .7368 L
.54545 .73871 L
.54066 .74144 L
.5404 .74158 L
.53588 .74381 L
.53109 .74584 L
.52972 .74636 L
.52631 .74755 L
.52153 .74896 L
.51674 .75007 L
.51196 .7509 L
.51034 .75115 L
.50718 .75144 L
.50239 .75172 L
.49761 .75172 L
.49282 .75144 L
.48966 .75115 L
.48804 .7509 L
.48326 .75007 L
.47847 .74896 L
.47369 .74755 L
.47028 .74636 L
.46891 .74584 L
.46412 .74381 L
.4596 .74158 L
.45934 .74144 L
.45455 .73871 L
.45155 .7368 L
.44977 .73559 L
.44499 .73204 L
.44495 .73201 L
.4402 .72801 L
.43934 .72723 L
.43542 .72345 L
.43445 .72245 L
.43064 .71825 L
.43013 .71766 L
.42628 .71288 L
.42585 .71231 L
.42284 .70809 L
.42107 .70542 L
.41974 .70331 L
.41695 .69853 L
.41628 .69731 L
.41444 .69374 L
.41218 .68896 L
.4115 .68742 L
.41015 .68418 L
.40834 .67939 L
.40674 .67461 L
.40672 .67453 L
.40533 .66982 L
.40411 .66504 L
.40306 .66026 L
.40218 .65547 L
.40193 .65394 L
.40147 .65069 L
.40092 .64591 L
.40053 .64112 L
.4003 .63634 L
.40022 .63155 L
.40029 .62677 L
.40052 .62199 L
.4009 .6172 L
.40144 .61242 L
.40193 .60888 L
.40213 .60763 L
.40299 .60285 L
.404 .59807 L
.40518 .59328 L
.40654 .5885 L
.40672 .58791 L
.40807 .58372 L
.40979 .57893 L
.4115 .57462 L
.4117 .57415 L
.41381 .56936 L
.41614 .56458 L
.41628 .5643 L
.4187 .5598 L
.42107 .55573 L
.42151 .55501 L
.42459 .55023 L
.42585 .54838 L
.42796 .54545 L
.43064 .54195 L
.43167 .54066 L
.43542 .53624 L
.43575 .53588 L
.4402 .53115 L
.44026 .53109 L
.44499 .52658 L
.44529 .52631 L
.44977 .52247 L
.45094 .52153 L
.45455 .51877 L
.4574 .51674 L
.45934 .51545 L
.46412 .51244 L
.46496 .51196 L
.46891 .50993 L
.47369 .50743 L
.47423 .50718 L
.47847 .50532 L
.48326 .50356 L
.48731 .50239 L
.48731 .49761 L
.48326 .49644 L
.47847 .49468 L
.47423 .49282 L
.47369 .49257 L
.46891 .49007 L
.46496 .48804 L
.46412 .48756 L
.45934 .48455 L
.4574 .48326 L
.45455 .48123 L
.45094 .47847 L
.44977 .47753 L
.44529 .47369 L
.44499 .47342 L
.44026 .46891 L
.4402 .46885 L
.43575 .46412 L
.43542 .46376 L
.43167 .45934 L
.43064 .45805 L
.42796 .45455 L
.42585 .45162 L
.42459 .44977 L
.42151 .44499 L
.42107 .44427 L
.4187 .4402 L
.41628 .4357 L
.41614 .43542 L
.41381 .43064 L
.4117 .42585 L
.4115 .42538 L
.40979 .42107 L
.40807 .41628 L
.40672 .41209 L
.40654 .4115 L
.40518 .40672 L
.404 .40193 L
.40299 .39715 L
.40213 .39237 L
.40193 .39112 L
.40144 .38758 L
.4009 .3828 L
.40052 .37801 L
.40029 .37323 L
.40022 .36845 L
.4003 .36366 L
.40053 .35888 L
.40092 .35409 L
.40147 .34931 L
.40193 .34606 L
.40218 .34453 L
.40306 .33974 L
.40411 .33496 L
.40533 .33018 L
.40672 .32547 L
.40674 .32539 L
.40834 .32061 L
.41015 .31582 L
.4115 .31258 L
.41218 .31104 L
.41444 .30626 L
.41628 .30269 L
.41695 .30147 L
.41974 .29669 L
.42107 .29458 L
.42284 .29191 L
.42585 .28769 L
.42628 .28712 L
.43013 .28234 L
.43064 .28175 L
.43445 .27755 L
.43542 .27655 L
.43934 .27277 L
.4402 .27199 L
.44495 .26799 L
.44499 .26796 L
.44977 .26441 L
.45155 .2632 L
.45455 .26129 L
.45934 .25856 L
.4596 .25842 L
.46412 .25619 L
.46891 .25416 L
.47028 .25364 L
.47369 .25245 L
.47847 .25104 L
.48326 .24993 L
.48804 .2491 L
.48966 .24885 L
F
0 g
.49282 .24856 m
.49761 .24828 L
.50239 .24828 L
.50718 .24856 L
.51034 .24885 L
.51196 .2491 L
.51674 .24993 L
.52153 .25104 L
.52631 .25245 L
.52972 .25364 L
.53109 .25416 L
.53588 .25619 L
.5404 .25842 L
.54066 .25856 L
.54545 .26129 L
.54845 .2632 L
.55023 .26441 L
.55501 .26796 L
.55505 .26799 L
.5598 .27199 L
.56066 .27277 L
.56458 .27655 L
.56555 .27755 L
.56936 .28175 L
.56987 .28234 L
.57372 .28712 L
.57415 .28769 L
.57716 .29191 L
.57893 .29458 L
.58026 .29669 L
.58305 .30147 L
.58372 .30269 L
.58556 .30626 L
.58782 .31104 L
.5885 .31258 L
.58985 .31582 L
.59166 .32061 L
.59326 .32539 L
.59328 .32547 L
.59467 .33018 L
.59589 .33496 L
.59694 .33974 L
.59782 .34453 L
.59807 .34606 L
.59853 .34931 L
.59908 .35409 L
.59947 .35888 L
.5997 .36366 L
.59978 .36845 L
.59971 .37323 L
Mistroke
.59948 .37801 L
.5991 .3828 L
.59856 .38758 L
.59807 .39112 L
.59787 .39237 L
.59701 .39715 L
.596 .40193 L
.59482 .40672 L
.59346 .4115 L
.59328 .41209 L
.59193 .41628 L
.59021 .42107 L
.5885 .42538 L
.5883 .42585 L
.58619 .43064 L
.58386 .43542 L
.58372 .4357 L
.5813 .4402 L
.57893 .44427 L
.57849 .44499 L
.57541 .44977 L
.57415 .45162 L
.57204 .45455 L
.56936 .45805 L
.56833 .45934 L
.56458 .46376 L
.56425 .46412 L
.5598 .46885 L
.55974 .46891 L
.55501 .47342 L
.55471 .47369 L
.55023 .47753 L
.54906 .47847 L
.54545 .48123 L
.5426 .48326 L
.54066 .48455 L
.53588 .48756 L
.53504 .48804 L
.53109 .49007 L
.52631 .49257 L
.52577 .49282 L
.52153 .49468 L
.51674 .49644 L
.51269 .49761 L
.51269 .50239 L
.51674 .50356 L
.52153 .50532 L
.52577 .50718 L
.52631 .50743 L
.53109 .50993 L
Mistroke
.53504 .51196 L
.53588 .51244 L
.54066 .51545 L
.5426 .51674 L
.54545 .51877 L
.54906 .52153 L
.55023 .52247 L
.55471 .52631 L
.55501 .52658 L
.55974 .53109 L
.5598 .53115 L
.56425 .53588 L
.56458 .53624 L
.56833 .54066 L
.56936 .54195 L
.57204 .54545 L
.57415 .54838 L
.57541 .55023 L
.57849 .55501 L
.57893 .55573 L
.5813 .5598 L
.58372 .5643 L
.58386 .56458 L
.58619 .56936 L
.5883 .57415 L
.5885 .57462 L
.59021 .57893 L
.59193 .58372 L
.59328 .58791 L
.59346 .5885 L
.59482 .59328 L
.596 .59807 L
.59701 .60285 L
.59787 .60763 L
.59807 .60888 L
.59856 .61242 L
.5991 .6172 L
.59948 .62199 L
.59971 .62677 L
.59978 .63155 L
.5997 .63634 L
.59947 .64112 L
.59908 .64591 L
.59853 .65069 L
.59807 .65394 L
.59782 .65547 L
.59694 .66026 L
.59589 .66504 L
.59467 .66982 L
.59328 .67453 L
Mistroke
.59326 .67461 L
.59166 .67939 L
.58985 .68418 L
.5885 .68742 L
.58782 .68896 L
.58556 .69374 L
.58372 .69731 L
.58305 .69853 L
.58026 .70331 L
.57893 .70542 L
.57716 .70809 L
.57415 .71231 L
.57372 .71288 L
.56987 .71766 L
.56936 .71825 L
.56555 .72245 L
.56458 .72345 L
.56066 .72723 L
.5598 .72801 L
.55505 .73201 L
.55501 .73204 L
.55023 .73559 L
.54845 .7368 L
.54545 .73871 L
.54066 .74144 L
.5404 .74158 L
.53588 .74381 L
.53109 .74584 L
.52972 .74636 L
.52631 .74755 L
.52153 .74896 L
.51674 .75007 L
.51196 .7509 L
.51034 .75115 L
.50718 .75144 L
.50239 .75172 L
.49761 .75172 L
.49282 .75144 L
.48966 .75115 L
.48804 .7509 L
.48326 .75007 L
.47847 .74896 L
.47369 .74755 L
.47028 .74636 L
.46891 .74584 L
.46412 .74381 L
.4596 .74158 L
.45934 .74144 L
.45455 .73871 L
.45155 .7368 L
Mistroke
.44977 .73559 L
.44499 .73204 L
.44495 .73201 L
.4402 .72801 L
.43934 .72723 L
.43542 .72345 L
.43445 .72245 L
.43064 .71825 L
.43013 .71766 L
.42628 .71288 L
.42585 .71231 L
.42284 .70809 L
.42107 .70542 L
.41974 .70331 L
.41695 .69853 L
.41628 .69731 L
.41444 .69374 L
.41218 .68896 L
.4115 .68742 L
.41015 .68418 L
.40834 .67939 L
.40674 .67461 L
.40672 .67453 L
.40533 .66982 L
.40411 .66504 L
.40306 .66026 L
.40218 .65547 L
.40193 .65394 L
.40147 .65069 L
.40092 .64591 L
.40053 .64112 L
.4003 .63634 L
.40022 .63155 L
.40029 .62677 L
.40052 .62199 L
.4009 .6172 L
.40144 .61242 L
.40193 .60888 L
.40213 .60763 L
.40299 .60285 L
.404 .59807 L
.40518 .59328 L
.40654 .5885 L
.40672 .58791 L
.40807 .58372 L
.40979 .57893 L
.4115 .57462 L
.4117 .57415 L
.41381 .56936 L
.41614 .56458 L
Mistroke
.41628 .5643 L
.4187 .5598 L
.42107 .55573 L
.42151 .55501 L
.42459 .55023 L
.42585 .54838 L
.42796 .54545 L
.43064 .54195 L
.43167 .54066 L
.43542 .53624 L
.43575 .53588 L
.4402 .53115 L
.44026 .53109 L
.44499 .52658 L
.44529 .52631 L
.44977 .52247 L
.45094 .52153 L
.45455 .51877 L
.4574 .51674 L
.45934 .51545 L
.46412 .51244 L
.46496 .51196 L
.46891 .50993 L
.47369 .50743 L
.47423 .50718 L
.47847 .50532 L
.48326 .50356 L
.48731 .50239 L
.48731 .49761 L
.48326 .49644 L
.47847 .49468 L
.47423 .49282 L
.47369 .49257 L
.46891 .49007 L
.46496 .48804 L
.46412 .48756 L
.45934 .48455 L
.4574 .48326 L
.45455 .48123 L
.45094 .47847 L
.44977 .47753 L
.44529 .47369 L
.44499 .47342 L
.44026 .46891 L
.4402 .46885 L
.43575 .46412 L
.43542 .46376 L
.43167 .45934 L
.43064 .45805 L
.42796 .45455 L
Mistroke
.42585 .45162 L
.42459 .44977 L
.42151 .44499 L
.42107 .44427 L
.4187 .4402 L
.41628 .4357 L
.41614 .43542 L
.41381 .43064 L
.4117 .42585 L
.4115 .42538 L
.40979 .42107 L
.40807 .41628 L
.40672 .41209 L
.40654 .4115 L
.40518 .40672 L
.404 .40193 L
.40299 .39715 L
.40213 .39237 L
.40193 .39112 L
.40144 .38758 L
.4009 .3828 L
.40052 .37801 L
.40029 .37323 L
.40022 .36845 L
.4003 .36366 L
.40053 .35888 L
.40092 .35409 L
.40147 .34931 L
.40193 .34606 L
.40218 .34453 L
.40306 .33974 L
.40411 .33496 L
.40533 .33018 L
.40672 .32547 L
.40674 .32539 L
.40834 .32061 L
.41015 .31582 L
.4115 .31258 L
.41218 .31104 L
.41444 .30626 L
.41628 .30269 L
.41695 .30147 L
.41974 .29669 L
.42107 .29458 L
.42284 .29191 L
.42585 .28769 L
.42628 .28712 L
.43013 .28234 L
.43064 .28175 L
.43445 .27755 L
Mistroke
.43542 .27655 L
.43934 .27277 L
.4402 .27199 L
.44495 .26799 L
.44499 .26796 L
.44977 .26441 L
.45155 .2632 L
.45455 .26129 L
.45934 .25856 L
.4596 .25842 L
.46412 .25619 L
.46891 .25416 L
.47028 .25364 L
.47369 .25245 L
.47847 .25104 L
.48326 .24993 L
.48804 .2491 L
.48966 .24885 L
.49282 .24856 L
Mfstroke
.9 g
.47847 .28118 m
.48326 .27991 L
.48804 .27897 L
.49282 .27834 L
.49761 .27803 L
.50239 .27803 L
.50718 .27834 L
.51196 .27897 L
.51674 .27991 L
.52153 .28118 L
.52509 .28234 L
.52631 .28279 L
.53109 .28475 L
.53588 .2871 L
.53592 .28712 L
.54066 .28986 L
.5438 .29191 L
.54545 .29306 L
.55013 .29669 L
.55023 .29677 L
.55501 .30105 L
.55546 .30147 L
.5598 .30599 L
.56004 .30626 L
.56404 .31104 L
.56458 .31174 L
.56757 .31582 L
.56936 .31851 L
.57069 .32061 L
.57346 .32539 L
.57415 .32668 L
.57591 .33018 L
.57808 .33496 L
.57893 .33701 L
.58 .33974 L
.58167 .34453 L
.58311 .34931 L
.58372 .35155 L
.58435 .35409 L
.58538 .35888 L
.58621 .36366 L
.58685 .36845 L
.58732 .37323 L
.5876 .37801 L
.5877 .3828 L
.58762 .38758 L
.58737 .39237 L
.58695 .39715 L
.58634 .40193 L
.58556 .40672 L
.58459 .4115 L
.58372 .41522 L
.58344 .41628 L
.58209 .42107 L
.58054 .42585 L
.57893 .43026 L
.57879 .43064 L
.57681 .43542 L
.5746 .4402 L
.57415 .44112 L
.57214 .44499 L
.56941 .44977 L
.56936 .44985 L
.56639 .45455 L
.56458 .4572 L
.56304 .45934 L
.5598 .46355 L
.55933 .46412 L
.5552 .46891 L
.55501 .46911 L
.55058 .47369 L
.55023 .47403 L
.54545 .4784 L
.54536 .47847 L
.54066 .4823 L
.53938 .48326 L
.53588 .48574 L
.53235 .48804 L
.53109 .48876 L
.52631 .49144 L
.52365 .49282 L
.52153 .49392 L
.51674 .49594 L
.51196 .4976 L
.50846 .49761 L
.50846 .50239 L
.51196 .5024 L
.51674 .50406 L
.52153 .50608 L
.52365 .50718 L
.52631 .50856 L
.53109 .51124 L
.53235 .51196 L
.53588 .51426 L
.53938 .51674 L
.54066 .5177 L
.54536 .52153 L
.54545 .5216 L
.55023 .52597 L
.55058 .52631 L
.55501 .53089 L
.5552 .53109 L
.55933 .53588 L
.5598 .53645 L
.56304 .54066 L
.56458 .5428 L
.56639 .54545 L
.56936 .55015 L
.56941 .55023 L
.57214 .55501 L
.57415 .55888 L
.5746 .5598 L
.57681 .56458 L
.57879 .56936 L
.57893 .56974 L
.58054 .57415 L
.58209 .57893 L
.58344 .58372 L
.58372 .58478 L
.58459 .5885 L
.58556 .59328 L
.58634 .59807 L
.58695 .60285 L
.58737 .60763 L
.58762 .61242 L
.5877 .6172 L
.5876 .62199 L
.58732 .62677 L
.58685 .63155 L
.58621 .63634 L
.58538 .64112 L
.58435 .64591 L
.58372 .64845 L
.58311 .65069 L
.58167 .65547 L
.58 .66026 L
.57893 .66299 L
.57808 .66504 L
.57591 .66982 L
.57415 .67332 L
.57346 .67461 L
.57069 .67939 L
.56936 .68149 L
.56757 .68418 L
.56458 .68826 L
.56404 .68896 L
.56004 .69374 L
.5598 .69401 L
.55546 .69853 L
.55501 .69895 L
.55023 .70323 L
.55013 .70331 L
.54545 .70694 L
.5438 .70809 L
.54066 .71014 L
.53592 .71288 L
.53588 .7129 L
.53109 .71525 L
.52631 .71721 L
.52509 .71766 L
.52153 .71882 L
.51674 .72009 L
.51196 .72103 L
.50718 .72166 L
.50239 .72197 L
.49761 .72197 L
.49282 .72166 L
.48804 .72103 L
.48326 .72009 L
.47847 .71882 L
.47491 .71766 L
.47369 .71721 L
.46891 .71525 L
.46412 .7129 L
.46408 .71288 L
.45934 .71014 L
.4562 .70809 L
.45455 .70694 L
.44987 .70331 L
.44977 .70323 L
.44499 .69895 L
.44454 .69853 L
.4402 .69401 L
.43996 .69374 L
.43596 .68896 L
.43542 .68826 L
.43243 .68418 L
.43064 .68149 L
.42931 .67939 L
.42654 .67461 L
.42585 .67332 L
.42409 .66982 L
.42192 .66504 L
.42107 .66299 L
.42 .66026 L
.41833 .65547 L
.41689 .65069 L
.41628 .64845 L
.41565 .64591 L
.41462 .64112 L
.41379 .63634 L
.41315 .63155 L
.41268 .62677 L
.4124 .62199 L
.4123 .6172 L
.41238 .61242 L
.41263 .60763 L
.41305 .60285 L
.41366 .59807 L
.41444 .59328 L
.41541 .5885 L
.41628 .58478 L
.41656 .58372 L
.41791 .57893 L
.41946 .57415 L
.42107 .56974 L
.42121 .56936 L
.42319 .56458 L
.4254 .5598 L
.42585 .55888 L
.42786 .55501 L
.43059 .55023 L
.43064 .55015 L
.43361 .54545 L
.43542 .5428 L
.43696 .54066 L
.4402 .53645 L
.44067 .53588 L
.4448 .53109 L
.44499 .53089 L
.44942 .52631 L
.44977 .52597 L
.45455 .5216 L
.45464 .52153 L
.45934 .5177 L
.46062 .51674 L
.46412 .51426 L
.46765 .51196 L
.46891 .51124 L
.47369 .50856 L
.47635 .50718 L
.47847 .50608 L
.48326 .50406 L
.48804 .5024 L
.49154 .50239 L
.49154 .49761 L
.48804 .4976 L
.48326 .49594 L
.47847 .49392 L
.47635 .49282 L
.47369 .49144 L
.46891 .48876 L
.46765 .48804 L
.46412 .48574 L
.46062 .48326 L
.45934 .4823 L
.45464 .47847 L
.45455 .4784 L
.44977 .47403 L
.44942 .47369 L
.44499 .46911 L
.4448 .46891 L
.44067 .46412 L
.4402 .46355 L
.43696 .45934 L
.43542 .4572 L
.43361 .45455 L
.43064 .44985 L
.43059 .44977 L
.42786 .44499 L
.42585 .44112 L
.4254 .4402 L
.42319 .43542 L
.42121 .43064 L
.42107 .43026 L
.41946 .42585 L
.41791 .42107 L
.41656 .41628 L
.41628 .41522 L
.41541 .4115 L
.41444 .40672 L
.41366 .40193 L
.41305 .39715 L
.41263 .39237 L
.41238 .38758 L
.4123 .3828 L
.4124 .37801 L
.41268 .37323 L
.41315 .36845 L
.41379 .36366 L
.41462 .35888 L
.41565 .35409 L
.41628 .35155 L
.41689 .34931 L
.41833 .34453 L
.42 .33974 L
.42107 .33701 L
.42192 .33496 L
.42409 .33018 L
.42585 .32668 L
.42654 .32539 L
.42931 .32061 L
.43064 .31851 L
.43243 .31582 L
.43542 .31174 L
.43596 .31104 L
.43996 .30626 L
.4402 .30599 L
.44454 .30147 L
.44499 .30105 L
.44977 .29677 L
.44987 .29669 L
.45455 .29306 L
.4562 .29191 L
.45934 .28986 L
.46408 .28712 L
.46412 .2871 L
.46891 .28475 L
.47369 .28279 L
.47491 .28234 L
F
0 g
.47847 .28118 m
.48326 .27991 L
.48804 .27897 L
.49282 .27834 L
.49761 .27803 L
.50239 .27803 L
.50718 .27834 L
.51196 .27897 L
.51674 .27991 L
.52153 .28118 L
.52509 .28234 L
.52631 .28279 L
.53109 .28475 L
.53588 .2871 L
.53592 .28712 L
.54066 .28986 L
.5438 .29191 L
.54545 .29306 L
.55013 .29669 L
.55023 .29677 L
.55501 .30105 L
.55546 .30147 L
.5598 .30599 L
.56004 .30626 L
.56404 .31104 L
.56458 .31174 L
.56757 .31582 L
.56936 .31851 L
.57069 .32061 L
.57346 .32539 L
.57415 .32668 L
.57591 .33018 L
.57808 .33496 L
.57893 .33701 L
.58 .33974 L
.58167 .34453 L
.58311 .34931 L
.58372 .35155 L
.58435 .35409 L
.58538 .35888 L
.58621 .36366 L
.58685 .36845 L
.58732 .37323 L
.5876 .37801 L
.5877 .3828 L
.58762 .38758 L
.58737 .39237 L
.58695 .39715 L
.58634 .40193 L
.58556 .40672 L
Mistroke
.58459 .4115 L
.58372 .41522 L
.58344 .41628 L
.58209 .42107 L
.58054 .42585 L
.57893 .43026 L
.57879 .43064 L
.57681 .43542 L
.5746 .4402 L
.57415 .44112 L
.57214 .44499 L
.56941 .44977 L
.56936 .44985 L
.56639 .45455 L
.56458 .4572 L
.56304 .45934 L
.5598 .46355 L
.55933 .46412 L
.5552 .46891 L
.55501 .46911 L
.55058 .47369 L
.55023 .47403 L
.54545 .4784 L
.54536 .47847 L
.54066 .4823 L
.53938 .48326 L
.53588 .48574 L
.53235 .48804 L
.53109 .48876 L
.52631 .49144 L
.52365 .49282 L
.52153 .49392 L
.51674 .49594 L
.51196 .4976 L
.50846 .49761 L
.50846 .50239 L
.51196 .5024 L
.51674 .50406 L
.52153 .50608 L
.52365 .50718 L
.52631 .50856 L
.53109 .51124 L
.53235 .51196 L
.53588 .51426 L
.53938 .51674 L
.54066 .5177 L
.54536 .52153 L
.54545 .5216 L
.55023 .52597 L
.55058 .52631 L
Mistroke
.55501 .53089 L
.5552 .53109 L
.55933 .53588 L
.5598 .53645 L
.56304 .54066 L
.56458 .5428 L
.56639 .54545 L
.56936 .55015 L
.56941 .55023 L
.57214 .55501 L
.57415 .55888 L
.5746 .5598 L
.57681 .56458 L
.57879 .56936 L
.57893 .56974 L
.58054 .57415 L
.58209 .57893 L
.58344 .58372 L
.58372 .58478 L
.58459 .5885 L
.58556 .59328 L
.58634 .59807 L
.58695 .60285 L
.58737 .60763 L
.58762 .61242 L
.5877 .6172 L
.5876 .62199 L
.58732 .62677 L
.58685 .63155 L
.58621 .63634 L
.58538 .64112 L
.58435 .64591 L
.58372 .64845 L
.58311 .65069 L
.58167 .65547 L
.58 .66026 L
.57893 .66299 L
.57808 .66504 L
.57591 .66982 L
.57415 .67332 L
.57346 .67461 L
.57069 .67939 L
.56936 .68149 L
.56757 .68418 L
.56458 .68826 L
.56404 .68896 L
.56004 .69374 L
.5598 .69401 L
.55546 .69853 L
.55501 .69895 L
Mistroke
.55023 .70323 L
.55013 .70331 L
.54545 .70694 L
.5438 .70809 L
.54066 .71014 L
.53592 .71288 L
.53588 .7129 L
.53109 .71525 L
.52631 .71721 L
.52509 .71766 L
.52153 .71882 L
.51674 .72009 L
.51196 .72103 L
.50718 .72166 L
.50239 .72197 L
.49761 .72197 L
.49282 .72166 L
.48804 .72103 L
.48326 .72009 L
.47847 .71882 L
.47491 .71766 L
.47369 .71721 L
.46891 .71525 L
.46412 .7129 L
.46408 .71288 L
.45934 .71014 L
.4562 .70809 L
.45455 .70694 L
.44987 .70331 L
.44977 .70323 L
.44499 .69895 L
.44454 .69853 L
.4402 .69401 L
.43996 .69374 L
.43596 .68896 L
.43542 .68826 L
.43243 .68418 L
.43064 .68149 L
.42931 .67939 L
.42654 .67461 L
.42585 .67332 L
.42409 .66982 L
.42192 .66504 L
.42107 .66299 L
.42 .66026 L
.41833 .65547 L
.41689 .65069 L
.41628 .64845 L
.41565 .64591 L
.41462 .64112 L
Mistroke
.41379 .63634 L
.41315 .63155 L
.41268 .62677 L
.4124 .62199 L
.4123 .6172 L
.41238 .61242 L
.41263 .60763 L
.41305 .60285 L
.41366 .59807 L
.41444 .59328 L
.41541 .5885 L
.41628 .58478 L
.41656 .58372 L
.41791 .57893 L
.41946 .57415 L
.42107 .56974 L
.42121 .56936 L
.42319 .56458 L
.4254 .5598 L
.42585 .55888 L
.42786 .55501 L
.43059 .55023 L
.43064 .55015 L
.43361 .54545 L
.43542 .5428 L
.43696 .54066 L
.4402 .53645 L
.44067 .53588 L
.4448 .53109 L
.44499 .53089 L
.44942 .52631 L
.44977 .52597 L
.45455 .5216 L
.45464 .52153 L
.45934 .5177 L
.46062 .51674 L
.46412 .51426 L
.46765 .51196 L
.46891 .51124 L
.47369 .50856 L
.47635 .50718 L
.47847 .50608 L
.48326 .50406 L
.48804 .5024 L
.49154 .50239 L
.49154 .49761 L
.48804 .4976 L
.48326 .49594 L
.47847 .49392 L
.47635 .49282 L
Mistroke
.47369 .49144 L
.46891 .48876 L
.46765 .48804 L
.46412 .48574 L
.46062 .48326 L
.45934 .4823 L
.45464 .47847 L
.45455 .4784 L
.44977 .47403 L
.44942 .47369 L
.44499 .46911 L
.4448 .46891 L
.44067 .46412 L
.4402 .46355 L
.43696 .45934 L
.43542 .4572 L
.43361 .45455 L
.43064 .44985 L
.43059 .44977 L
.42786 .44499 L
.42585 .44112 L
.4254 .4402 L
.42319 .43542 L
.42121 .43064 L
.42107 .43026 L
.41946 .42585 L
.41791 .42107 L
.41656 .41628 L
.41628 .41522 L
.41541 .4115 L
.41444 .40672 L
.41366 .40193 L
.41305 .39715 L
.41263 .39237 L
.41238 .38758 L
.4123 .3828 L
.4124 .37801 L
.41268 .37323 L
.41315 .36845 L
.41379 .36366 L
.41462 .35888 L
.41565 .35409 L
.41628 .35155 L
.41689 .34931 L
.41833 .34453 L
.42 .33974 L
.42107 .33701 L
.42192 .33496 L
.42409 .33018 L
.42585 .32668 L
Mistroke
.42654 .32539 L
.42931 .32061 L
.43064 .31851 L
.43243 .31582 L
.43542 .31174 L
.43596 .31104 L
.43996 .30626 L
.4402 .30599 L
.44454 .30147 L
.44499 .30105 L
.44977 .29677 L
.44987 .29669 L
.45455 .29306 L
.4562 .29191 L
.45934 .28986 L
.46408 .28712 L
.46412 .2871 L
.46891 .28475 L
.47369 .28279 L
.47491 .28234 L
.47847 .28118 L
Mfstroke
1 g
.47847 .30589 m
.48326 .30446 L
.48804 .3034 L
.49282 .3027 L
.49761 .30235 L
.50239 .30235 L
.50718 .3027 L
.51196 .3034 L
.51674 .30446 L
.52153 .30589 L
.52258 .30626 L
.52631 .30772 L
.53109 .30997 L
.53311 .31104 L
.53588 .31267 L
.5406 .31582 L
.54066 .31587 L
.54545 .31964 L
.54657 .32061 L
.55023 .32406 L
.55153 .32539 L
.55501 .32928 L
.55575 .33018 L
.55941 .33496 L
.5598 .33551 L
.56259 .33974 L
.56458 .34311 L
.56536 .34453 L
.56779 .34931 L
.56936 .35283 L
.56989 .35409 L
.57171 .35888 L
.57327 .36366 L
.57415 .36679 L
.57457 .36845 L
.57565 .37323 L
.5765 .37801 L
.57713 .3828 L
.57756 .38758 L
.57779 .39237 L
.57781 .39715 L
.57764 .40193 L
.57726 .40672 L
.57669 .4115 L
.57592 .41628 L
.57494 .42107 L
.57415 .42435 L
.57375 .42585 L
.57234 .43064 L
.5707 .43542 L
.56936 .43891 L
.56883 .4402 L
.5667 .44499 L
.56458 .44925 L
.5643 .44977 L
.56161 .45455 L
.5598 .45751 L
.5586 .45934 L
.55523 .46412 L
.55501 .46442 L
.55145 .46891 L
.55023 .47035 L
.54719 .47369 L
.54545 .4755 L
.54236 .47847 L
.54066 .48002 L
.5368 .48326 L
.53588 .48399 L
.53109 .48749 L
.53026 .48804 L
.52631 .49043 L
.52215 .49282 L
.52153 .49321 L
.51674 .49548 L
.51196 .49732 L
.50833 .49761 L
.50833 .50239 L
.51196 .50268 L
.51674 .50452 L
.52153 .50679 L
.52215 .50718 L
.52631 .50957 L
.53026 .51196 L
.53109 .51251 L
.53588 .51601 L
.5368 .51674 L
.54066 .51998 L
.54236 .52153 L
.54545 .5245 L
.54719 .52631 L
.55023 .52965 L
.55145 .53109 L
.55501 .53558 L
.55523 .53588 L
.5586 .54066 L
.5598 .54249 L
.56161 .54545 L
.5643 .55023 L
.56458 .55075 L
.5667 .55501 L
.56883 .5598 L
.56936 .56109 L
.5707 .56458 L
.57234 .56936 L
.57375 .57415 L
.57415 .57565 L
.57494 .57893 L
.57592 .58372 L
.57669 .5885 L
.57726 .59328 L
.57764 .59807 L
.57781 .60285 L
.57779 .60763 L
.57756 .61242 L
.57713 .6172 L
.5765 .62199 L
.57565 .62677 L
.57457 .63155 L
.57415 .63321 L
.57327 .63634 L
.57171 .64112 L
.56989 .64591 L
.56936 .64717 L
.56779 .65069 L
.56536 .65547 L
.56458 .65689 L
.56259 .66026 L
.5598 .66449 L
.55941 .66504 L
.55575 .66982 L
.55501 .67072 L
.55153 .67461 L
.55023 .67594 L
.54657 .67939 L
.54545 .68036 L
.54066 .68413 L
.5406 .68418 L
.53588 .68733 L
.53311 .68896 L
.53109 .69003 L
.52631 .69228 L
.52258 .69374 L
.52153 .69411 L
.51674 .69554 L
.51196 .6966 L
.50718 .6973 L
.50239 .69765 L
.49761 .69765 L
.49282 .6973 L
.48804 .6966 L
.48326 .69554 L
.47847 .69411 L
.47742 .69374 L
.47369 .69228 L
.46891 .69003 L
.46689 .68896 L
.46412 .68733 L
.4594 .68418 L
.45934 .68413 L
.45455 .68036 L
.45343 .67939 L
.44977 .67594 L
.44847 .67461 L
.44499 .67072 L
.44425 .66982 L
.44059 .66504 L
.4402 .66449 L
.43741 .66026 L
.43542 .65689 L
.43464 .65547 L
.43221 .65069 L
.43064 .64717 L
.43011 .64591 L
.42829 .64112 L
.42673 .63634 L
.42585 .63321 L
.42543 .63155 L
.42435 .62677 L
.4235 .62199 L
.42287 .6172 L
.42244 .61242 L
.42221 .60763 L
.42219 .60285 L
.42236 .59807 L
.42274 .59328 L
.42331 .5885 L
.42408 .58372 L
.42506 .57893 L
.42585 .57565 L
.42625 .57415 L
.42766 .56936 L
.4293 .56458 L
.43064 .56109 L
.43117 .5598 L
.4333 .55501 L
.43542 .55075 L
.4357 .55023 L
.43839 .54545 L
.4402 .54249 L
.4414 .54066 L
.44477 .53588 L
.44499 .53558 L
.44855 .53109 L
.44977 .52965 L
.45281 .52631 L
.45455 .5245 L
.45764 .52153 L
.45934 .51998 L
.4632 .51674 L
.46412 .51601 L
.46891 .51251 L
.46974 .51196 L
.47369 .50957 L
.47785 .50718 L
.47847 .50679 L
.48326 .50452 L
.48804 .50268 L
.49167 .50239 L
.49167 .49761 L
.48804 .49732 L
.48326 .49548 L
.47847 .49321 L
.47785 .49282 L
.47369 .49043 L
.46974 .48804 L
.46891 .48749 L
.46412 .48399 L
.4632 .48326 L
.45934 .48002 L
.45764 .47847 L
.45455 .4755 L
.45281 .47369 L
.44977 .47035 L
.44855 .46891 L
.44499 .46442 L
.44477 .46412 L
.4414 .45934 L
.4402 .45751 L
.43839 .45455 L
.4357 .44977 L
.43542 .44925 L
.4333 .44499 L
.43117 .4402 L
.43064 .43891 L
.4293 .43542 L
.42766 .43064 L
.42625 .42585 L
.42585 .42435 L
.42506 .42107 L
.42408 .41628 L
.42331 .4115 L
.42274 .40672 L
.42236 .40193 L
.42219 .39715 L
.42221 .39237 L
.42244 .38758 L
.42287 .3828 L
.4235 .37801 L
.42435 .37323 L
.42543 .36845 L
.42585 .36679 L
.42673 .36366 L
.42829 .35888 L
.43011 .35409 L
.43064 .35283 L
.43221 .34931 L
.43464 .34453 L
.43542 .34311 L
.43741 .33974 L
.4402 .33551 L
.44059 .33496 L
.44425 .33018 L
.44499 .32928 L
.44847 .32539 L
.44977 .32406 L
.45343 .32061 L
.45455 .31964 L
.45934 .31587 L
.4594 .31582 L
.46412 .31267 L
.46689 .31104 L
.46891 .30997 L
.47369 .30772 L
.47742 .30626 L
F
0 g
.47847 .30589 m
.48326 .30446 L
.48804 .3034 L
.49282 .3027 L
.49761 .30235 L
.50239 .30235 L
.50718 .3027 L
.51196 .3034 L
.51674 .30446 L
.52153 .30589 L
.52258 .30626 L
.52631 .30772 L
.53109 .30997 L
.53311 .31104 L
.53588 .31267 L
.5406 .31582 L
.54066 .31587 L
.54545 .31964 L
.54657 .32061 L
.55023 .32406 L
.55153 .32539 L
.55501 .32928 L
.55575 .33018 L
.55941 .33496 L
.5598 .33551 L
.56259 .33974 L
.56458 .34311 L
.56536 .34453 L
.56779 .34931 L
.56936 .35283 L
.56989 .35409 L
.57171 .35888 L
.57327 .36366 L
.57415 .36679 L
.57457 .36845 L
.57565 .37323 L
.5765 .37801 L
.57713 .3828 L
.57756 .38758 L
.57779 .39237 L
.57781 .39715 L
.57764 .40193 L
.57726 .40672 L
.57669 .4115 L
.57592 .41628 L
.57494 .42107 L
.57415 .42435 L
.57375 .42585 L
.57234 .43064 L
.5707 .43542 L
Mistroke
.56936 .43891 L
.56883 .4402 L
.5667 .44499 L
.56458 .44925 L
.5643 .44977 L
.56161 .45455 L
.5598 .45751 L
.5586 .45934 L
.55523 .46412 L
.55501 .46442 L
.55145 .46891 L
.55023 .47035 L
.54719 .47369 L
.54545 .4755 L
.54236 .47847 L
.54066 .48002 L
.5368 .48326 L
.53588 .48399 L
.53109 .48749 L
.53026 .48804 L
.52631 .49043 L
.52215 .49282 L
.52153 .49321 L
.51674 .49548 L
.51196 .49732 L
.50833 .49761 L
.50833 .50239 L
.51196 .50268 L
.51674 .50452 L
.52153 .50679 L
.52215 .50718 L
.52631 .50957 L
.53026 .51196 L
.53109 .51251 L
.53588 .51601 L
.5368 .51674 L
.54066 .51998 L
.54236 .52153 L
.54545 .5245 L
.54719 .52631 L
.55023 .52965 L
.55145 .53109 L
.55501 .53558 L
.55523 .53588 L
.5586 .54066 L
.5598 .54249 L
.56161 .54545 L
.5643 .55023 L
.56458 .55075 L
.5667 .55501 L
Mistroke
.56883 .5598 L
.56936 .56109 L
.5707 .56458 L
.57234 .56936 L
.57375 .57415 L
.57415 .57565 L
.57494 .57893 L
.57592 .58372 L
.57669 .5885 L
.57726 .59328 L
.57764 .59807 L
.57781 .60285 L
.57779 .60763 L
.57756 .61242 L
.57713 .6172 L
.5765 .62199 L
.57565 .62677 L
.57457 .63155 L
.57415 .63321 L
.57327 .63634 L
.57171 .64112 L
.56989 .64591 L
.56936 .64717 L
.56779 .65069 L
.56536 .65547 L
.56458 .65689 L
.56259 .66026 L
.5598 .66449 L
.55941 .66504 L
.55575 .66982 L
.55501 .67072 L
.55153 .67461 L
.55023 .67594 L
.54657 .67939 L
.54545 .68036 L
.54066 .68413 L
.5406 .68418 L
.53588 .68733 L
.53311 .68896 L
.53109 .69003 L
.52631 .69228 L
.52258 .69374 L
.52153 .69411 L
.51674 .69554 L
.51196 .6966 L
.50718 .6973 L
.50239 .69765 L
.49761 .69765 L
.49282 .6973 L
.48804 .6966 L
Mistroke
.48326 .69554 L
.47847 .69411 L
.47742 .69374 L
.47369 .69228 L
.46891 .69003 L
.46689 .68896 L
.46412 .68733 L
.4594 .68418 L
.45934 .68413 L
.45455 .68036 L
.45343 .67939 L
.44977 .67594 L
.44847 .67461 L
.44499 .67072 L
.44425 .66982 L
.44059 .66504 L
.4402 .66449 L
.43741 .66026 L
.43542 .65689 L
.43464 .65547 L
.43221 .65069 L
.43064 .64717 L
.43011 .64591 L
.42829 .64112 L
.42673 .63634 L
.42585 .63321 L
.42543 .63155 L
.42435 .62677 L
.4235 .62199 L
.42287 .6172 L
.42244 .61242 L
.42221 .60763 L
.42219 .60285 L
.42236 .59807 L
.42274 .59328 L
.42331 .5885 L
.42408 .58372 L
.42506 .57893 L
.42585 .57565 L
.42625 .57415 L
.42766 .56936 L
.4293 .56458 L
.43064 .56109 L
.43117 .5598 L
.4333 .55501 L
.43542 .55075 L
.4357 .55023 L
.43839 .54545 L
.4402 .54249 L
.4414 .54066 L
Mistroke
.44477 .53588 L
.44499 .53558 L
.44855 .53109 L
.44977 .52965 L
.45281 .52631 L
.45455 .5245 L
.45764 .52153 L
.45934 .51998 L
.4632 .51674 L
.46412 .51601 L
.46891 .51251 L
.46974 .51196 L
.47369 .50957 L
.47785 .50718 L
.47847 .50679 L
.48326 .50452 L
.48804 .50268 L
.49167 .50239 L
.49167 .49761 L
.48804 .49732 L
.48326 .49548 L
.47847 .49321 L
.47785 .49282 L
.47369 .49043 L
.46974 .48804 L
.46891 .48749 L
.46412 .48399 L
.4632 .48326 L
.45934 .48002 L
.45764 .47847 L
.45455 .4755 L
.45281 .47369 L
.44977 .47035 L
.44855 .46891 L
.44499 .46442 L
.44477 .46412 L
.4414 .45934 L
.4402 .45751 L
.43839 .45455 L
.4357 .44977 L
.43542 .44925 L
.4333 .44499 L
.43117 .4402 L
.43064 .43891 L
.4293 .43542 L
.42766 .43064 L
.42625 .42585 L
.42585 .42435 L
.42506 .42107 L
.42408 .41628 L
Mistroke
.42331 .4115 L
.42274 .40672 L
.42236 .40193 L
.42219 .39715 L
.42221 .39237 L
.42244 .38758 L
.42287 .3828 L
.4235 .37801 L
.42435 .37323 L
.42543 .36845 L
.42585 .36679 L
.42673 .36366 L
.42829 .35888 L
.43011 .35409 L
.43064 .35283 L
.43221 .34931 L
.43464 .34453 L
.43542 .34311 L
.43741 .33974 L
.4402 .33551 L
.44059 .33496 L
.44425 .33018 L
.44499 .32928 L
.44847 .32539 L
.44977 .32406 L
.45343 .32061 L
.45455 .31964 L
.45934 .31587 L
.4594 .31582 L
.46412 .31267 L
.46689 .31104 L
.46891 .30997 L
.47369 .30772 L
.47742 .30626 L
.47847 .30589 L
Mfstroke
.3 g
.71288 .134 m
.71766 .13172 L
.72245 .13057 L
.72723 .1302 L
.73201 .13042 L
.7368 .1311 L
.74158 .13217 L
.74636 .13356 L
.74787 .13404 L
.75115 .13523 L
.75593 .13716 L
.75971 .13883 L
.76072 .13931 L
.7655 .14167 L
.76919 .14361 L
.77028 .14422 L
.77507 .14696 L
.77748 .14839 L
.77985 .14987 L
.78463 .15295 L
.78498 .15318 L
.78942 .1562 L
.79194 .15796 L
.7942 .1596 L
.79844 .16274 L
.79899 .16317 L
.80377 .16689 L
.80458 .16753 L
.80855 .17077 L
.81041 .17231 L
.81334 .17482 L
.81597 .1771 L
.81812 .17902 L
.82129 .18188 L
.8229 .18338 L
.8264 .18666 L
.82769 .18792 L
.83131 .19145 L
.83247 .19263 L
.83604 .19623 L
.83726 .19751 L
.84059 .20101 L
.84204 .20258 L
.84499 .2058 L
.84682 .20785 L
.84922 .21058 L
.85161 .21333 L
.85328 .21537 L
.85639 .21902 L
.8571 .22015 L
.86117 .22486 L
.86122 .22493 L
.86498 .22972 L
.86596 .23097 L
.8685 .2345 L
.87074 .2374 L
.87161 .23928 L
.87553 .24403 L
.87558 .24407 L
.87882 .24885 L
.88031 .25092 L
.88146 .25364 L
.88509 .25831 L
.88525 .25842 L
.88812 .2632 L
.88988 .26574 L
.89075 .26799 L
.89414 .27277 L
.89466 .27359 L
.89606 .27755 L
.89945 .28209 L
.89965 .28234 L
.90142 .28712 L
.90423 .2909 L
.90475 .29191 L
.90659 .29669 L
.90901 .30017 L
.90963 .30147 L
.91096 .30626 L
.9138 .31008 L
.91429 .31104 L
.9154 .31582 L
.91858 .32052 L
.91866 .32061 L
.92 .32539 L
.92248 .33018 L
.92336 .33185 L
.9244 .33496 L
.92547 .33974 L
.92815 .34435 L
.9283 .34453 L
.92954 .34931 L
.93059 .35409 L
.93293 .35789 L
.93334 .35888 L
.93439 .36366 L
.93418 .36845 L
.93772 .37307 L
.93779 .37323 L
.93897 .37801 L
.93955 .3828 L
.94122 .38758 L
.9425 .39063 L
.94302 .39237 L
.94388 .39715 L
.94435 .40193 L
.94491 .40672 L
.94718 .4115 L
.94728 .41187 L
.94821 .41628 L
.94878 .42107 L
.94914 .42585 L
.94938 .43064 L
.95069 .43542 L
.95197 .4402 L
.95207 .44071 L
.95274 .44499 L
.95322 .44977 L
.95354 .45455 L
.95377 .45934 L
.95394 .46412 L
.95406 .46891 L
.95416 .47369 L
.95423 .47847 L
.95464 .48326 L
.95395 .48804 L
.95461 .49282 L
.95485 .49761 L
.95485 .50239 L
.95461 .50718 L
.95395 .51196 L
.95464 .51674 L
.95423 .52153 L
.95416 .52631 L
.95406 .53109 L
.95394 .53588 L
.95377 .54066 L
.95354 .54545 L
.95322 .55023 L
.95274 .55501 L
.95207 .55929 L
.95197 .5598 L
.95069 .56458 L
.94938 .56936 L
.94914 .57415 L
.94878 .57893 L
.94821 .58372 L
.94728 .58813 L
.94718 .5885 L
.94491 .59328 L
.94435 .59807 L
.94388 .60285 L
.94302 .60763 L
.9425 .60937 L
.94122 .61242 L
.93955 .6172 L
.93897 .62199 L
.93779 .62677 L
.93772 .62693 L
.93418 .63155 L
.93439 .63634 L
.93334 .64112 L
.93293 .64211 L
.93059 .64591 L
.92954 .65069 L
.9283 .65547 L
.92815 .65565 L
.92547 .66026 L
.9244 .66504 L
.92336 .66815 L
.92248 .66982 L
.92 .67461 L
.91866 .67939 L
.91858 .67948 L
.9154 .68418 L
.91429 .68896 L
.9138 .68992 L
.91096 .69374 L
.90963 .69853 L
.90901 .69983 L
.90659 .70331 L
.90475 .70809 L
.90423 .7091 L
.90142 .71288 L
.89965 .71766 L
.89945 .71791 L
.89606 .72245 L
.89466 .72641 L
.89414 .72723 L
.89075 .73201 L
.88988 .73426 L
.88812 .7368 L
.88525 .74158 L
.88509 .74169 L
.88146 .74636 L
.88031 .74908 L
.87882 .75115 L
.87558 .75593 L
.87553 .75597 L
.87161 .76072 L
.87074 .7626 L
.8685 .7655 L
.86596 .76903 L
.86498 .77028 L
.86122 .77507 L
.86117 .77514 L
.8571 .77985 L
.85639 .78098 L
.85328 .78463 L
.85161 .78667 L
.84922 .78942 L
.84682 .79215 L
.84499 .7942 L
.84204 .79742 L
.84059 .79899 L
.83726 .80249 L
.83604 .80377 L
.83247 .80737 L
.83131 .80855 L
.82769 .81208 L
.8264 .81334 L
.8229 .81662 L
.82129 .81812 L
.81812 .82098 L
.81597 .8229 L
.81334 .82518 L
.81041 .82769 L
.80855 .82923 L
.80458 .83247 L
.80377 .83311 L
.79899 .83683 L
.79844 .83726 L
.7942 .8404 L
.79194 .84204 L
.78942 .8438 L
.78498 .84682 L
.78463 .84705 L
.77985 .85013 L
.77748 .85161 L
.77507 .85304 L
.77028 .85578 L
.76919 .85639 L
.7655 .85833 L
.76072 .86069 L
.75971 .86117 L
.75593 .86284 L
.75115 .86477 L
.74787 .86596 L
.74636 .86644 L
.74158 .86783 L
.7368 .8689 L
.73201 .86958 L
.72723 .8698 L
.72245 .86943 L
.71766 .86828 L
.71288 .866 L
.71281 .86596 L
.70809 .86194 L
.70743 .86117 L
.70425 .85639 L
.70331 .85451 L
.70209 .85161 L
.70054 .84682 L
.69939 .84204 L
.69853 .8373 L
.69852 .83726 L
.69785 .83247 L
.69733 .82769 L
.69693 .8229 L
.69661 .81812 L
.69635 .81334 L
.69614 .80855 L
.69595 .80377 L
.69579 .79899 L
.69564 .7942 L
.69549 .78942 L
.69534 .78463 L
.69518 .77985 L
.695 .77507 L
.69481 .77028 L
.69459 .7655 L
.69434 .76072 L
.69407 .75593 L
.69376 .75115 L
.69374 .75092 L
.69342 .74636 L
.69304 .74158 L
.69262 .7368 L
.69215 .73201 L
.69165 .72723 L
.6911 .72245 L
.6905 .71766 L
.68985 .71288 L
.68915 .70809 L
.68896 .70687 L
.68839 .70331 L
.68758 .69853 L
.68672 .69374 L
.68579 .68896 L
.68481 .68418 L
.68418 .68126 L
.68376 .67939 L
.68264 .67461 L
.68146 .66982 L
.68021 .66504 L
.67939 .66203 L
.67889 .66026 L
.6775 .65547 L
.67603 .65069 L
.67461 .64631 L
.67447 .64591 L
.67284 .64112 L
.67112 .63634 L
.66982 .63288 L
.66931 .63155 L
.66741 .62677 L
.66542 .62199 L
.66504 .62111 L
.66332 .6172 L
.66111 .61242 L
.66026 .61062 L
.6588 .60763 L
.65637 .60285 L
.65547 .60115 L
.65381 .59807 L
.65112 .59328 L
.65069 .59253 L
.6483 .5885 L
.64591 .58463 L
.64532 .58372 L
.64219 .57893 L
.64112 .57735 L
.63889 .57415 L
.63634 .57062 L
.6354 .56936 L
.63172 .56458 L
.63155 .56438 L
.62781 .5598 L
.62677 .55857 L
.62366 .55501 L
.62199 .55316 L
.61924 .55023 L
.6172 .54812 L
.61452 .54545 L
.61242 .54342 L
.60946 .54066 L
.60763 .53903 L
.60399 .53588 L
.60285 .53493 L
.59807 .53111 L
.59805 .53109 L
.59328 .52755 L
.59153 .52631 L
.5885 .52425 L
.5843 .52153 L
.58372 .52117 L
.57893 .51833 L
.57612 .51674 L
.57415 .51572 L
.56936 .5133 L
.56663 .51196 L
.56458 .51119 L
.5598 .50922 L
.5551 .50718 L
.55501 .50714 L
.55023 .50545 L
.54545 .50393 L
.54066 .50255 L
.5401 .50239 L
.5401 .49761 L
.54066 .49745 L
.54545 .49607 L
.55023 .49455 L
.55501 .49286 L
.5551 .49282 L
.5598 .49078 L
.56458 .48881 L
.56663 .48804 L
.56936 .4867 L
.57415 .48428 L
.57612 .48326 L
.57893 .48167 L
.58372 .47883 L
.5843 .47847 L
.5885 .47575 L
.59153 .47369 L
.59328 .47245 L
.59805 .46891 L
.59807 .46889 L
.60285 .46507 L
.60399 .46412 L
.60763 .46097 L
.60946 .45934 L
.61242 .45658 L
.61452 .45455 L
.6172 .45188 L
.61924 .44977 L
.62199 .44684 L
.62366 .44499 L
.62677 .44143 L
.62781 .4402 L
.63155 .43562 L
.63172 .43542 L
.6354 .43064 L
.63634 .42938 L
.63889 .42585 L
.64112 .42265 L
.64219 .42107 L
.64532 .41628 L
.64591 .41537 L
.6483 .4115 L
.65069 .40747 L
.65112 .40672 L
.65381 .40193 L
.65547 .39885 L
.65637 .39715 L
.6588 .39237 L
.66026 .38938 L
.66111 .38758 L
.66332 .3828 L
.66504 .37889 L
.66542 .37801 L
.66741 .37323 L
.66931 .36845 L
.66982 .36712 L
.67112 .36366 L
.67284 .35888 L
.67447 .35409 L
.67461 .35369 L
.67603 .34931 L
.6775 .34453 L
.67889 .33974 L
.67939 .33797 L
.68021 .33496 L
.68146 .33018 L
.68264 .32539 L
.68376 .32061 L
.68418 .31874 L
.68481 .31582 L
.68579 .31104 L
.68672 .30626 L
.68758 .30147 L
.68839 .29669 L
.68896 .29313 L
.68915 .29191 L
.68985 .28712 L
.6905 .28234 L
.6911 .27755 L
.69165 .27277 L
.69215 .26799 L
.69262 .2632 L
.69304 .25842 L
.69342 .25364 L
.69374 .24908 L
.69376 .24885 L
.69407 .24407 L
.69434 .23928 L
.69459 .2345 L
.69481 .22972 L
.695 .22493 L
.69518 .22015 L
.69534 .21537 L
.69549 .21058 L
.69564 .2058 L
.69579 .20101 L
.69595 .19623 L
.69614 .19145 L
.69635 .18666 L
.69661 .18188 L
.69693 .1771 L
.69733 .17231 L
.69785 .16753 L
.69852 .16274 L
.69853 .1627 L
.69939 .15796 L
.70054 .15318 L
.70209 .14839 L
.70331 .14549 L
.70425 .14361 L
.70743 .13883 L
.70809 .13806 L
.71281 .13404 L
F
0 g
.71288 .134 m
.71766 .13172 L
.72245 .13057 L
.72723 .1302 L
.73201 .13042 L
.7368 .1311 L
.74158 .13217 L
.74636 .13356 L
.74787 .13404 L
.75115 .13523 L
.75593 .13716 L
.75971 .13883 L
.76072 .13931 L
.7655 .14167 L
.76919 .14361 L
.77028 .14422 L
.77507 .14696 L
.77748 .14839 L
.77985 .14987 L
.78463 .15295 L
.78498 .15318 L
.78942 .1562 L
.79194 .15796 L
.7942 .1596 L
.79844 .16274 L
.79899 .16317 L
.80377 .16689 L
.80458 .16753 L
.80855 .17077 L
.81041 .17231 L
.81334 .17482 L
.81597 .1771 L
.81812 .17902 L
.82129 .18188 L
.8229 .18338 L
.8264 .18666 L
.82769 .18792 L
.83131 .19145 L
.83247 .19263 L
.83604 .19623 L
.83726 .19751 L
.84059 .20101 L
.84204 .20258 L
.84499 .2058 L
.84682 .20785 L
.84922 .21058 L
.85161 .21333 L
.85328 .21537 L
.85639 .21902 L
.8571 .22015 L
Mistroke
.86117 .22486 L
.86122 .22493 L
.86498 .22972 L
.86596 .23097 L
.8685 .2345 L
.87074 .2374 L
.87161 .23928 L
.87553 .24403 L
.87558 .24407 L
.87882 .24885 L
.88031 .25092 L
.88146 .25364 L
.88509 .25831 L
.88525 .25842 L
.88812 .2632 L
.88988 .26574 L
.89075 .26799 L
.89414 .27277 L
.89466 .27359 L
.89606 .27755 L
.89945 .28209 L
.89965 .28234 L
.90142 .28712 L
.90423 .2909 L
.90475 .29191 L
.90659 .29669 L
.90901 .30017 L
.90963 .30147 L
.91096 .30626 L
.9138 .31008 L
.91429 .31104 L
.9154 .31582 L
.91858 .32052 L
.91866 .32061 L
.92 .32539 L
.92248 .33018 L
.92336 .33185 L
.9244 .33496 L
.92547 .33974 L
.92815 .34435 L
.9283 .34453 L
.92954 .34931 L
.93059 .35409 L
.93293 .35789 L
.93334 .35888 L
.93439 .36366 L
.93418 .36845 L
.93772 .37307 L
.93779 .37323 L
.93897 .37801 L
Mistroke
.93955 .3828 L
.94122 .38758 L
.9425 .39063 L
.94302 .39237 L
.94388 .39715 L
.94435 .40193 L
.94491 .40672 L
.94718 .4115 L
.94728 .41187 L
.94821 .41628 L
.94878 .42107 L
.94914 .42585 L
.94938 .43064 L
.95069 .43542 L
.95197 .4402 L
.95207 .44071 L
.95274 .44499 L
.95322 .44977 L
.95354 .45455 L
.95377 .45934 L
.95394 .46412 L
.95406 .46891 L
.95416 .47369 L
.95423 .47847 L
.95464 .48326 L
.95395 .48804 L
.95461 .49282 L
.95485 .49761 L
.95485 .50239 L
.95461 .50718 L
.95395 .51196 L
.95464 .51674 L
.95423 .52153 L
.95416 .52631 L
.95406 .53109 L
.95394 .53588 L
.95377 .54066 L
.95354 .54545 L
.95322 .55023 L
.95274 .55501 L
.95207 .55929 L
.95197 .5598 L
.95069 .56458 L
.94938 .56936 L
.94914 .57415 L
.94878 .57893 L
.94821 .58372 L
.94728 .58813 L
.94718 .5885 L
.94491 .59328 L
Mistroke
.94435 .59807 L
.94388 .60285 L
.94302 .60763 L
.9425 .60937 L
.94122 .61242 L
.93955 .6172 L
.93897 .62199 L
.93779 .62677 L
.93772 .62693 L
.93418 .63155 L
.93439 .63634 L
.93334 .64112 L
.93293 .64211 L
.93059 .64591 L
.92954 .65069 L
.9283 .65547 L
.92815 .65565 L
.92547 .66026 L
.9244 .66504 L
.92336 .66815 L
.92248 .66982 L
.92 .67461 L
.91866 .67939 L
.91858 .67948 L
.9154 .68418 L
.91429 .68896 L
.9138 .68992 L
.91096 .69374 L
.90963 .69853 L
.90901 .69983 L
.90659 .70331 L
.90475 .70809 L
.90423 .7091 L
.90142 .71288 L
.89965 .71766 L
.89945 .71791 L
.89606 .72245 L
.89466 .72641 L
.89414 .72723 L
.89075 .73201 L
.88988 .73426 L
.88812 .7368 L
.88525 .74158 L
.88509 .74169 L
.88146 .74636 L
.88031 .74908 L
.87882 .75115 L
.87558 .75593 L
.87553 .75597 L
.87161 .76072 L
Mistroke
.87074 .7626 L
.8685 .7655 L
.86596 .76903 L
.86498 .77028 L
.86122 .77507 L
.86117 .77514 L
.8571 .77985 L
.85639 .78098 L
.85328 .78463 L
.85161 .78667 L
.84922 .78942 L
.84682 .79215 L
.84499 .7942 L
.84204 .79742 L
.84059 .79899 L
.83726 .80249 L
.83604 .80377 L
.83247 .80737 L
.83131 .80855 L
.82769 .81208 L
.8264 .81334 L
.8229 .81662 L
.82129 .81812 L
.81812 .82098 L
.81597 .8229 L
.81334 .82518 L
.81041 .82769 L
.80855 .82923 L
.80458 .83247 L
.80377 .83311 L
.79899 .83683 L
.79844 .83726 L
.7942 .8404 L
.79194 .84204 L
.78942 .8438 L
.78498 .84682 L
.78463 .84705 L
.77985 .85013 L
.77748 .85161 L
.77507 .85304 L
.77028 .85578 L
.76919 .85639 L
.7655 .85833 L
.76072 .86069 L
.75971 .86117 L
.75593 .86284 L
.75115 .86477 L
.74787 .86596 L
.74636 .86644 L
.74158 .86783 L
Mistroke
.7368 .8689 L
.73201 .86958 L
.72723 .8698 L
.72245 .86943 L
.71766 .86828 L
.71288 .866 L
.71281 .86596 L
.70809 .86194 L
.70743 .86117 L
.70425 .85639 L
.70331 .85451 L
.70209 .85161 L
.70054 .84682 L
.69939 .84204 L
.69853 .8373 L
.69852 .83726 L
.69785 .83247 L
.69733 .82769 L
.69693 .8229 L
.69661 .81812 L
.69635 .81334 L
.69614 .80855 L
.69595 .80377 L
.69579 .79899 L
.69564 .7942 L
.69549 .78942 L
.69534 .78463 L
.69518 .77985 L
.695 .77507 L
.69481 .77028 L
.69459 .7655 L
.69434 .76072 L
.69407 .75593 L
.69376 .75115 L
.69374 .75092 L
.69342 .74636 L
.69304 .74158 L
.69262 .7368 L
.69215 .73201 L
.69165 .72723 L
.6911 .72245 L
.6905 .71766 L
.68985 .71288 L
.68915 .70809 L
.68896 .70687 L
.68839 .70331 L
.68758 .69853 L
.68672 .69374 L
.68579 .68896 L
.68481 .68418 L
Mistroke
.68418 .68126 L
.68376 .67939 L
.68264 .67461 L
.68146 .66982 L
.68021 .66504 L
.67939 .66203 L
.67889 .66026 L
.6775 .65547 L
.67603 .65069 L
.67461 .64631 L
.67447 .64591 L
.67284 .64112 L
.67112 .63634 L
.66982 .63288 L
.66931 .63155 L
.66741 .62677 L
.66542 .62199 L
.66504 .62111 L
.66332 .6172 L
.66111 .61242 L
.66026 .61062 L
.6588 .60763 L
.65637 .60285 L
.65547 .60115 L
.65381 .59807 L
.65112 .59328 L
.65069 .59253 L
.6483 .5885 L
.64591 .58463 L
.64532 .58372 L
.64219 .57893 L
.64112 .57735 L
.63889 .57415 L
.63634 .57062 L
.6354 .56936 L
.63172 .56458 L
.63155 .56438 L
.62781 .5598 L
.62677 .55857 L
.62366 .55501 L
.62199 .55316 L
.61924 .55023 L
.6172 .54812 L
.61452 .54545 L
.61242 .54342 L
.60946 .54066 L
.60763 .53903 L
.60399 .53588 L
.60285 .53493 L
.59807 .53111 L
Mistroke
.59805 .53109 L
.59328 .52755 L
.59153 .52631 L
.5885 .52425 L
.5843 .52153 L
.58372 .52117 L
.57893 .51833 L
.57612 .51674 L
.57415 .51572 L
.56936 .5133 L
.56663 .51196 L
.56458 .51119 L
.5598 .50922 L
.5551 .50718 L
.55501 .50714 L
.55023 .50545 L
.54545 .50393 L
.54066 .50255 L
.5401 .50239 L
.5401 .49761 L
.54066 .49745 L
.54545 .49607 L
.55023 .49455 L
.55501 .49286 L
.5551 .49282 L
.5598 .49078 L
.56458 .48881 L
.56663 .48804 L
.56936 .4867 L
.57415 .48428 L
.57612 .48326 L
.57893 .48167 L
.58372 .47883 L
.5843 .47847 L
.5885 .47575 L
.59153 .47369 L
.59328 .47245 L
.59805 .46891 L
.59807 .46889 L
.60285 .46507 L
.60399 .46412 L
.60763 .46097 L
.60946 .45934 L
.61242 .45658 L
.61452 .45455 L
.6172 .45188 L
.61924 .44977 L
.62199 .44684 L
.62366 .44499 L
.62677 .44143 L
Mistroke
.62781 .4402 L
.63155 .43562 L
.63172 .43542 L
.6354 .43064 L
.63634 .42938 L
.63889 .42585 L
.64112 .42265 L
.64219 .42107 L
.64532 .41628 L
.64591 .41537 L
.6483 .4115 L
.65069 .40747 L
.65112 .40672 L
.65381 .40193 L
.65547 .39885 L
.65637 .39715 L
.6588 .39237 L
.66026 .38938 L
.66111 .38758 L
.66332 .3828 L
.66504 .37889 L
.66542 .37801 L
.66741 .37323 L
.66931 .36845 L
.66982 .36712 L
.67112 .36366 L
.67284 .35888 L
.67447 .35409 L
.67461 .35369 L
.67603 .34931 L
.6775 .34453 L
.67889 .33974 L
.67939 .33797 L
.68021 .33496 L
.68146 .33018 L
.68264 .32539 L
.68376 .32061 L
.68418 .31874 L
.68481 .31582 L
.68579 .31104 L
.68672 .30626 L
.68758 .30147 L
.68839 .29669 L
.68896 .29313 L
.68915 .29191 L
.68985 .28712 L
.6905 .28234 L
.6911 .27755 L
.69165 .27277 L
.69215 .26799 L
Mistroke
.69262 .2632 L
.69304 .25842 L
.69342 .25364 L
.69374 .24908 L
.69376 .24885 L
.69407 .24407 L
.69434 .23928 L
.69459 .2345 L
.69481 .22972 L
.695 .22493 L
.69518 .22015 L
.69534 .21537 L
.69549 .21058 L
.69564 .2058 L
.69579 .20101 L
.69595 .19623 L
.69614 .19145 L
.69635 .18666 L
.69661 .18188 L
.69693 .1771 L
.69733 .17231 L
.69785 .16753 L
.69852 .16274 L
.69853 .1627 L
.69939 .15796 L
.70054 .15318 L
.70209 .14839 L
.70331 .14549 L
.70425 .14361 L
.70743 .13883 L
.70809 .13806 L
.71281 .13404 L
.71288 .134 L
Mfstroke
.2 g
.77985 .21023 m
.78463 .20918 L
.78942 .20875 L
.7942 .20889 L
.79899 .20953 L
.80364 .21058 L
.80377 .21063 L
.80855 .21214 L
.81334 .21404 L
.81625 .21537 L
.81812 .2163 L
.8229 .2189 L
.82502 .22015 L
.82769 .22183 L
.83228 .22493 L
.83247 .22507 L
.83726 .22861 L
.83867 .22972 L
.84204 .23246 L
.84444 .2345 L
.84682 .23661 L
.84975 .23928 L
.85161 .24105 L
.85469 .24407 L
.85639 .2458 L
.85932 .24885 L
.86117 .25085 L
.8637 .25364 L
.86596 .25622 L
.86784 .25842 L
.87074 .26192 L
.87179 .2632 L
.87553 .26796 L
.87555 .26799 L
.87915 .27277 L
.88031 .27436 L
.8826 .27755 L
.88509 .28115 L
.88591 .28234 L
.88908 .28712 L
.88988 .28835 L
.89214 .29191 L
.89466 .29601 L
.89507 .29669 L
.8979 .30147 L
.89945 .30417 L
.90062 .30626 L
.90325 .31104 L
.90423 .31288 L
.90577 .31582 L
.90821 .32061 L
.90901 .32224 L
.91055 .32539 L
.91281 .33018 L
.9138 .33232 L
.91499 .33496 L
.91708 .33974 L
.91858 .34328 L
.9191 .34453 L
.92104 .34931 L
.9229 .35409 L
.92336 .35531 L
.9247 .35888 L
.92642 .36366 L
.92807 .36845 L
.92815 .36869 L
.92965 .37323 L
.93117 .37801 L
.93262 .3828 L
.93293 .38387 L
.934 .38758 L
.93532 .39237 L
.93658 .39715 L
.93772 .4017 L
.93777 .40193 L
.93891 .40672 L
.93998 .4115 L
.94099 .41628 L
.94195 .42107 L
.9425 .424 L
.94284 .42585 L
.94368 .43064 L
.94446 .43542 L
.94518 .4402 L
.94584 .44499 L
.94645 .44977 L
.947 .45455 L
.94728 .45725 L
.94749 .45934 L
.94793 .46412 L
.94832 .46891 L
.94865 .47369 L
.94892 .47847 L
.94914 .48326 L
.94931 .48804 L
.94941 .49282 L
.94947 .49761 L
.94947 .50239 L
.94941 .50718 L
.94931 .51196 L
.94914 .51674 L
.94892 .52153 L
.94865 .52631 L
.94832 .53109 L
.94793 .53588 L
.94749 .54066 L
.94728 .54275 L
.947 .54545 L
.94645 .55023 L
.94584 .55501 L
.94518 .5598 L
.94446 .56458 L
.94368 .56936 L
.94284 .57415 L
.9425 .576 L
.94195 .57893 L
.94099 .58372 L
.93998 .5885 L
.93891 .59328 L
.93777 .59807 L
.93772 .5983 L
.93658 .60285 L
.93532 .60763 L
.934 .61242 L
.93293 .61613 L
.93262 .6172 L
.93117 .62199 L
.92965 .62677 L
.92815 .63131 L
.92807 .63155 L
.92642 .63634 L
.9247 .64112 L
.92336 .64469 L
.9229 .64591 L
.92104 .65069 L
.9191 .65547 L
.91858 .65672 L
.91708 .66026 L
.91499 .66504 L
.9138 .66768 L
.91281 .66982 L
.91055 .67461 L
.90901 .67776 L
.90821 .67939 L
.90577 .68418 L
.90423 .68712 L
.90325 .68896 L
.90062 .69374 L
.89945 .69583 L
.8979 .69853 L
.89507 .70331 L
.89466 .70399 L
.89214 .70809 L
.88988 .71165 L
.88908 .71288 L
.88591 .71766 L
.88509 .71885 L
.8826 .72245 L
.88031 .72564 L
.87915 .72723 L
.87555 .73201 L
.87553 .73204 L
.87179 .7368 L
.87074 .73808 L
.86784 .74158 L
.86596 .74378 L
.8637 .74636 L
.86117 .74915 L
.85932 .75115 L
.85639 .7542 L
.85469 .75593 L
.85161 .75895 L
.84975 .76072 L
.84682 .76339 L
.84444 .7655 L
.84204 .76754 L
.83867 .77028 L
.83726 .77139 L
.83247 .77493 L
.83228 .77507 L
.82769 .77817 L
.82502 .77985 L
.8229 .7811 L
.81812 .7837 L
.81625 .78463 L
.81334 .78596 L
.80855 .78786 L
.80377 .78937 L
.80364 .78942 L
.79899 .79047 L
.7942 .79111 L
.78942 .79125 L
.78463 .79082 L
.77985 .78977 L
.77868 .78942 L
.77507 .78799 L
.77028 .78538 L
.76915 .78463 L
.7655 .78182 L
.76333 .77985 L
.76072 .77714 L
.75891 .77507 L
.75593 .77121 L
.75527 .77028 L
.75213 .7655 L
.75115 .76386 L
.74935 .76072 L
.74683 .75593 L
.74636 .75501 L
.7445 .75115 L
.74232 .74636 L
.74158 .74467 L
.74026 .74158 L
.7383 .7368 L
.7368 .73303 L
.7364 .73201 L
.73456 .72723 L
.73276 .72245 L
.73201 .72044 L
.73099 .71766 L
.72923 .71288 L
.72749 .70809 L
.72723 .70737 L
.72575 .70331 L
.72401 .69853 L
.72245 .69424 L
.72226 .69374 L
.72049 .68896 L
.71871 .68418 L
.71766 .68141 L
.71689 .67939 L
.71505 .67461 L
.71318 .66982 L
.71288 .66907 L
.71126 .66504 L
.7093 .66026 L
.70809 .65735 L
.7073 .65547 L
.70525 .65069 L
.70331 .64629 L
.70314 .64591 L
.70097 .64112 L
.69875 .63634 L
.69853 .63587 L
.69645 .63155 L
.69409 .62677 L
.69374 .62609 L
.69164 .62199 L
.68912 .6172 L
.68896 .6169 L
.68652 .61242 L
.68418 .60826 L
.68382 .60763 L
.68103 .60285 L
.67939 .60013 L
.67813 .59807 L
.67513 .59328 L
.67461 .59247 L
.67201 .5885 L
.66982 .58526 L
.66876 .58372 L
.66539 .57893 L
.66504 .57845 L
.66186 .57415 L
.66026 .57203 L
.65819 .56936 L
.65547 .56596 L
.65435 .56458 L
.65069 .56022 L
.65032 .5598 L
.6461 .55501 L
.64591 .55479 L
.64167 .55023 L
.64112 .54966 L
.637 .54545 L
.63634 .54479 L
.63207 .54066 L
.63155 .54018 L
.62684 .53588 L
.62677 .53581 L
.62199 .53167 L
.62131 .53109 L
.6172 .52773 L
.61542 .52631 L
.61242 .52399 L
.60917 .52153 L
.60763 .52041 L
.60285 .51695 L
.60256 .51674 L
.59807 .51364 L
.59573 .51196 L
.59328 .51048 L
.58922 .50718 L
.5885 .50659 L
.58461 .50239 L
.58461 .49761 L
.5885 .49341 L
.58922 .49282 L
.59328 .48952 L
.59573 .48804 L
.59807 .48636 L
.60256 .48326 L
.60285 .48305 L
.60763 .47959 L
.60917 .47847 L
.61242 .47601 L
.61542 .47369 L
.6172 .47227 L
.62131 .46891 L
.62199 .46833 L
.62677 .46419 L
.62684 .46412 L
.63155 .45982 L
.63207 .45934 L
.63634 .45521 L
.637 .45455 L
.64112 .45034 L
.64167 .44977 L
.64591 .44521 L
.6461 .44499 L
.65032 .4402 L
.65069 .43978 L
.65435 .43542 L
.65547 .43404 L
.65819 .43064 L
.66026 .42797 L
.66186 .42585 L
.66504 .42155 L
.66539 .42107 L
.66876 .41628 L
.66982 .41474 L
.67201 .4115 L
.67461 .40753 L
.67513 .40672 L
.67813 .40193 L
.67939 .39987 L
.68103 .39715 L
.68382 .39237 L
.68418 .39174 L
.68652 .38758 L
.68896 .3831 L
.68912 .3828 L
.69164 .37801 L
.69374 .37391 L
.69409 .37323 L
.69645 .36845 L
.69853 .36413 L
.69875 .36366 L
.70097 .35888 L
.70314 .35409 L
.70331 .35371 L
.70525 .34931 L
.7073 .34453 L
.70809 .34265 L
.7093 .33974 L
.71126 .33496 L
.71288 .33093 L
.71318 .33018 L
.71505 .32539 L
.71689 .32061 L
.71766 .31859 L
.71871 .31582 L
.72049 .31104 L
.72226 .30626 L
.72245 .30576 L
.72401 .30147 L
.72575 .29669 L
.72723 .29263 L
.72749 .29191 L
.72923 .28712 L
.73099 .28234 L
.73201 .27956 L
.73276 .27755 L
.73456 .27277 L
.7364 .26799 L
.7368 .26697 L
.7383 .2632 L
.74026 .25842 L
.74158 .25533 L
.74232 .25364 L
.7445 .24885 L
.74636 .24499 L
.74683 .24407 L
.74935 .23928 L
.75115 .23614 L
.75213 .2345 L
.75527 .22972 L
.75593 .22879 L
.75891 .22493 L
.76072 .22286 L
.76333 .22015 L
.7655 .21818 L
.76915 .21537 L
.77028 .21462 L
.77507 .21201 L
.77868 .21058 L
F
0 g
.77985 .21023 m
.78463 .20918 L
.78942 .20875 L
.7942 .20889 L
.79899 .20953 L
.80364 .21058 L
.80377 .21063 L
.80855 .21214 L
.81334 .21404 L
.81625 .21537 L
.81812 .2163 L
.8229 .2189 L
.82502 .22015 L
.82769 .22183 L
.83228 .22493 L
.83247 .22507 L
.83726 .22861 L
.83867 .22972 L
.84204 .23246 L
.84444 .2345 L
.84682 .23661 L
.84975 .23928 L
.85161 .24105 L
.85469 .24407 L
.85639 .2458 L
.85932 .24885 L
.86117 .25085 L
.8637 .25364 L
.86596 .25622 L
.86784 .25842 L
.87074 .26192 L
.87179 .2632 L
.87553 .26796 L
.87555 .26799 L
.87915 .27277 L
.88031 .27436 L
.8826 .27755 L
.88509 .28115 L
.88591 .28234 L
.88908 .28712 L
.88988 .28835 L
.89214 .29191 L
.89466 .29601 L
.89507 .29669 L
.8979 .30147 L
.89945 .30417 L
.90062 .30626 L
.90325 .31104 L
.90423 .31288 L
.90577 .31582 L
Mistroke
.90821 .32061 L
.90901 .32224 L
.91055 .32539 L
.91281 .33018 L
.9138 .33232 L
.91499 .33496 L
.91708 .33974 L
.91858 .34328 L
.9191 .34453 L
.92104 .34931 L
.9229 .35409 L
.92336 .35531 L
.9247 .35888 L
.92642 .36366 L
.92807 .36845 L
.92815 .36869 L
.92965 .37323 L
.93117 .37801 L
.93262 .3828 L
.93293 .38387 L
.934 .38758 L
.93532 .39237 L
.93658 .39715 L
.93772 .4017 L
.93777 .40193 L
.93891 .40672 L
.93998 .4115 L
.94099 .41628 L
.94195 .42107 L
.9425 .424 L
.94284 .42585 L
.94368 .43064 L
.94446 .43542 L
.94518 .4402 L
.94584 .44499 L
.94645 .44977 L
.947 .45455 L
.94728 .45725 L
.94749 .45934 L
.94793 .46412 L
.94832 .46891 L
.94865 .47369 L
.94892 .47847 L
.94914 .48326 L
.94931 .48804 L
.94941 .49282 L
.94947 .49761 L
.94947 .50239 L
.94941 .50718 L
.94931 .51196 L
Mistroke
.94914 .51674 L
.94892 .52153 L
.94865 .52631 L
.94832 .53109 L
.94793 .53588 L
.94749 .54066 L
.94728 .54275 L
.947 .54545 L
.94645 .55023 L
.94584 .55501 L
.94518 .5598 L
.94446 .56458 L
.94368 .56936 L
.94284 .57415 L
.9425 .576 L
.94195 .57893 L
.94099 .58372 L
.93998 .5885 L
.93891 .59328 L
.93777 .59807 L
.93772 .5983 L
.93658 .60285 L
.93532 .60763 L
.934 .61242 L
.93293 .61613 L
.93262 .6172 L
.93117 .62199 L
.92965 .62677 L
.92815 .63131 L
.92807 .63155 L
.92642 .63634 L
.9247 .64112 L
.92336 .64469 L
.9229 .64591 L
.92104 .65069 L
.9191 .65547 L
.91858 .65672 L
.91708 .66026 L
.91499 .66504 L
.9138 .66768 L
.91281 .66982 L
.91055 .67461 L
.90901 .67776 L
.90821 .67939 L
.90577 .68418 L
.90423 .68712 L
.90325 .68896 L
.90062 .69374 L
.89945 .69583 L
.8979 .69853 L
Mistroke
.89507 .70331 L
.89466 .70399 L
.89214 .70809 L
.88988 .71165 L
.88908 .71288 L
.88591 .71766 L
.88509 .71885 L
.8826 .72245 L
.88031 .72564 L
.87915 .72723 L
.87555 .73201 L
.87553 .73204 L
.87179 .7368 L
.87074 .73808 L
.86784 .74158 L
.86596 .74378 L
.8637 .74636 L
.86117 .74915 L
.85932 .75115 L
.85639 .7542 L
.85469 .75593 L
.85161 .75895 L
.84975 .76072 L
.84682 .76339 L
.84444 .7655 L
.84204 .76754 L
.83867 .77028 L
.83726 .77139 L
.83247 .77493 L
.83228 .77507 L
.82769 .77817 L
.82502 .77985 L
.8229 .7811 L
.81812 .7837 L
.81625 .78463 L
.81334 .78596 L
.80855 .78786 L
.80377 .78937 L
.80364 .78942 L
.79899 .79047 L
.7942 .79111 L
.78942 .79125 L
.78463 .79082 L
.77985 .78977 L
.77868 .78942 L
.77507 .78799 L
.77028 .78538 L
.76915 .78463 L
.7655 .78182 L
.76333 .77985 L
Mistroke
.76072 .77714 L
.75891 .77507 L
.75593 .77121 L
.75527 .77028 L
.75213 .7655 L
.75115 .76386 L
.74935 .76072 L
.74683 .75593 L
.74636 .75501 L
.7445 .75115 L
.74232 .74636 L
.74158 .74467 L
.74026 .74158 L
.7383 .7368 L
.7368 .73303 L
.7364 .73201 L
.73456 .72723 L
.73276 .72245 L
.73201 .72044 L
.73099 .71766 L
.72923 .71288 L
.72749 .70809 L
.72723 .70737 L
.72575 .70331 L
.72401 .69853 L
.72245 .69424 L
.72226 .69374 L
.72049 .68896 L
.71871 .68418 L
.71766 .68141 L
.71689 .67939 L
.71505 .67461 L
.71318 .66982 L
.71288 .66907 L
.71126 .66504 L
.7093 .66026 L
.70809 .65735 L
.7073 .65547 L
.70525 .65069 L
.70331 .64629 L
.70314 .64591 L
.70097 .64112 L
.69875 .63634 L
.69853 .63587 L
.69645 .63155 L
.69409 .62677 L
.69374 .62609 L
.69164 .62199 L
.68912 .6172 L
.68896 .6169 L
Mistroke
.68652 .61242 L
.68418 .60826 L
.68382 .60763 L
.68103 .60285 L
.67939 .60013 L
.67813 .59807 L
.67513 .59328 L
.67461 .59247 L
.67201 .5885 L
.66982 .58526 L
.66876 .58372 L
.66539 .57893 L
.66504 .57845 L
.66186 .57415 L
.66026 .57203 L
.65819 .56936 L
.65547 .56596 L
.65435 .56458 L
.65069 .56022 L
.65032 .5598 L
.6461 .55501 L
.64591 .55479 L
.64167 .55023 L
.64112 .54966 L
.637 .54545 L
.63634 .54479 L
.63207 .54066 L
.63155 .54018 L
.62684 .53588 L
.62677 .53581 L
.62199 .53167 L
.62131 .53109 L
.6172 .52773 L
.61542 .52631 L
.61242 .52399 L
.60917 .52153 L
.60763 .52041 L
.60285 .51695 L
.60256 .51674 L
.59807 .51364 L
.59573 .51196 L
.59328 .51048 L
.58922 .50718 L
.5885 .50659 L
.58461 .50239 L
.58461 .49761 L
.5885 .49341 L
.58922 .49282 L
.59328 .48952 L
.59573 .48804 L
Mistroke
.59807 .48636 L
.60256 .48326 L
.60285 .48305 L
.60763 .47959 L
.60917 .47847 L
.61242 .47601 L
.61542 .47369 L
.6172 .47227 L
.62131 .46891 L
.62199 .46833 L
.62677 .46419 L
.62684 .46412 L
.63155 .45982 L
.63207 .45934 L
.63634 .45521 L
.637 .45455 L
.64112 .45034 L
.64167 .44977 L
.64591 .44521 L
.6461 .44499 L
.65032 .4402 L
.65069 .43978 L
.65435 .43542 L
.65547 .43404 L
.65819 .43064 L
.66026 .42797 L
.66186 .42585 L
.66504 .42155 L
.66539 .42107 L
.66876 .41628 L
.66982 .41474 L
.67201 .4115 L
.67461 .40753 L
.67513 .40672 L
.67813 .40193 L
.67939 .39987 L
.68103 .39715 L
.68382 .39237 L
.68418 .39174 L
.68652 .38758 L
.68896 .3831 L
.68912 .3828 L
.69164 .37801 L
.69374 .37391 L
.69409 .37323 L
.69645 .36845 L
.69853 .36413 L
.69875 .36366 L
.70097 .35888 L
.70314 .35409 L
Mistroke
.70331 .35371 L
.70525 .34931 L
.7073 .34453 L
.70809 .34265 L
.7093 .33974 L
.71126 .33496 L
.71288 .33093 L
.71318 .33018 L
.71505 .32539 L
.71689 .32061 L
.71766 .31859 L
.71871 .31582 L
.72049 .31104 L
.72226 .30626 L
.72245 .30576 L
.72401 .30147 L
.72575 .29669 L
.72723 .29263 L
.72749 .29191 L
.72923 .28712 L
.73099 .28234 L
.73201 .27956 L
.73276 .27755 L
.73456 .27277 L
.7364 .26799 L
.7368 .26697 L
.7383 .2632 L
.74026 .25842 L
.74158 .25533 L
.74232 .25364 L
.7445 .24885 L
.74636 .24499 L
.74683 .24407 L
.74935 .23928 L
.75115 .23614 L
.75213 .2345 L
.75527 .22972 L
.75593 .22879 L
.75891 .22493 L
.76072 .22286 L
.76333 .22015 L
.7655 .21818 L
.76915 .21537 L
.77028 .21462 L
.77507 .21201 L
.77868 .21058 L
.77985 .21023 L
Mfstroke
.1 g
.81334 .28127 m
.81812 .28074 L
.8229 .28075 L
.82769 .28128 L
.83247 .2823 L
.83263 .28234 L
.83726 .2838 L
.84204 .28578 L
.84481 .28712 L
.84682 .28821 L
.85161 .29111 L
.85282 .29191 L
.85639 .29445 L
.85928 .29669 L
.86117 .29826 L
.86483 .30147 L
.86596 .30252 L
.86977 .30626 L
.87074 .30727 L
.87424 .31104 L
.87553 .3125 L
.87835 .31582 L
.88031 .31826 L
.88215 .32061 L
.88509 .32456 L
.88569 .32539 L
.88901 .33018 L
.88988 .33147 L
.89214 .33496 L
.89466 .33904 L
.89508 .33974 L
.89787 .34453 L
.89945 .34736 L
.90051 .34931 L
.90301 .35409 L
.90423 .35653 L
.90538 .35888 L
.90763 .36366 L
.90901 .36673 L
.90977 .36845 L
.9118 .37323 L
.91373 .37801 L
.9138 .37819 L
.91556 .3828 L
.9173 .38758 L
.91858 .39129 L
.91894 .39237 L
.9205 .39715 L
.92197 .40193 L
.92336 .40672 L
.92336 .40672 L
.92468 .4115 L
.92591 .41628 L
.92706 .42107 L
.92814 .42585 L
.92815 .42588 L
.92915 .43064 L
.93009 .43542 L
.93095 .4402 L
.93174 .44499 L
.93247 .44977 L
.93293 .45312 L
.93312 .45455 L
.93371 .45934 L
.93423 .46412 L
.93469 .46891 L
.93508 .47369 L
.9354 .47847 L
.93566 .48326 L
.93585 .48804 L
.93598 .49282 L
.93605 .49761 L
.93605 .50239 L
.93598 .50718 L
.93585 .51196 L
.93566 .51674 L
.9354 .52153 L
.93508 .52631 L
.93469 .53109 L
.93423 .53588 L
.93371 .54066 L
.93312 .54545 L
.93293 .54688 L
.93247 .55023 L
.93174 .55501 L
.93095 .5598 L
.93009 .56458 L
.92915 .56936 L
.92815 .57412 L
.92814 .57415 L
.92706 .57893 L
.92591 .58372 L
.92468 .5885 L
.92336 .59328 L
.92336 .59328 L
.92197 .59807 L
.9205 .60285 L
.91894 .60763 L
.91858 .60871 L
.9173 .61242 L
.91556 .6172 L
.9138 .62181 L
.91373 .62199 L
.9118 .62677 L
.90977 .63155 L
.90901 .63327 L
.90763 .63634 L
.90538 .64112 L
.90423 .64347 L
.90301 .64591 L
.90051 .65069 L
.89945 .65264 L
.89787 .65547 L
.89508 .66026 L
.89466 .66096 L
.89214 .66504 L
.88988 .66853 L
.88901 .66982 L
.88569 .67461 L
.88509 .67544 L
.88215 .67939 L
.88031 .68174 L
.87835 .68418 L
.87553 .6875 L
.87424 .68896 L
.87074 .69273 L
.86977 .69374 L
.86596 .69748 L
.86483 .69853 L
.86117 .70174 L
.85928 .70331 L
.85639 .70555 L
.85282 .70809 L
.85161 .70889 L
.84682 .71179 L
.84481 .71288 L
.84204 .71422 L
.83726 .7162 L
.83263 .71766 L
.83247 .7177 L
.82769 .71872 L
.8229 .71925 L
.81812 .71926 L
.81334 .71873 L
.80859 .71766 L
.80855 .71765 L
.80377 .71599 L
.79899 .71374 L
.79743 .71288 L
.7942 .71088 L
.79031 .70809 L
.78942 .7074 L
.78465 .70331 L
.78463 .7033 L
.77985 .69859 L
.77979 .69853 L
.77544 .69374 L
.77507 .69331 L
.77146 .68896 L
.77028 .68748 L
.76773 .68418 L
.7655 .68117 L
.76421 .67939 L
.76083 .67461 L
.76072 .67444 L
.75757 .66982 L
.75593 .66736 L
.7544 .66504 L
.75129 .66026 L
.75115 .66003 L
.74824 .65547 L
.74636 .65252 L
.74521 .65069 L
.74221 .64591 L
.74158 .6449 L
.73921 .64112 L
.7368 .63726 L
.73622 .63634 L
.73322 .63155 L
.73201 .62964 L
.7302 .62677 L
.72723 .6221 L
.72715 .62199 L
.72408 .6172 L
.72245 .61468 L
.72097 .61242 L
.71781 .60763 L
.71766 .60741 L
.7146 .60285 L
.71288 .60031 L
.71134 .59807 L
.70809 .59339 L
.70802 .59328 L
.70463 .5885 L
.70331 .58667 L
.70116 .58372 L
.69853 .58015 L
.69762 .57893 L
.694 .57415 L
.69374 .57382 L
.69028 .56936 L
.68896 .56769 L
.68648 .56458 L
.68418 .56174 L
.68258 .5598 L
.67939 .55597 L
.67859 .55501 L
.67461 .55036 L
.6745 .55023 L
.67032 .54545 L
.66982 .54489 L
.66606 .54066 L
.66504 .53953 L
.66174 .53588 L
.66026 .53425 L
.65739 .53109 L
.65547 .52898 L
.65309 .52631 L
.65069 .5236 L
.64892 .52153 L
.64591 .51788 L
.64504 .51674 L
.64167 .51196 L
.64112 .51124 L
.63913 .50718 L
.63775 .50239 L
.63775 .49761 L
.63913 .49282 L
.64112 .48876 L
.64167 .48804 L
.64504 .48326 L
.64591 .48212 L
.64892 .47847 L
.65069 .4764 L
.65309 .47369 L
.65547 .47102 L
.65739 .46891 L
.66026 .46575 L
.66174 .46412 L
.66504 .46047 L
.66606 .45934 L
.66982 .45511 L
.67032 .45455 L
.6745 .44977 L
.67461 .44964 L
.67859 .44499 L
.67939 .44403 L
.68258 .4402 L
.68418 .43826 L
.68648 .43542 L
.68896 .43231 L
.69028 .43064 L
.69374 .42618 L
.694 .42585 L
.69762 .42107 L
.69853 .41985 L
.70116 .41628 L
.70331 .41333 L
.70463 .4115 L
.70802 .40672 L
.70809 .40661 L
.71134 .40193 L
.71288 .39969 L
.7146 .39715 L
.71766 .39259 L
.71781 .39237 L
.72097 .38758 L
.72245 .38532 L
.72408 .3828 L
.72715 .37801 L
.72723 .3779 L
.7302 .37323 L
.73201 .37036 L
.73322 .36845 L
.73622 .36366 L
.7368 .36274 L
.73921 .35888 L
.74158 .3551 L
.74221 .35409 L
.74521 .34931 L
.74636 .34748 L
.74824 .34453 L
.75115 .33997 L
.75129 .33974 L
.7544 .33496 L
.75593 .33264 L
.75757 .33018 L
.76072 .32556 L
.76083 .32539 L
.76421 .32061 L
.7655 .31883 L
.76773 .31582 L
.77028 .31252 L
.77146 .31104 L
.77507 .30669 L
.77544 .30626 L
.77979 .30147 L
.77985 .30141 L
.78463 .2967 L
.78465 .29669 L
.78942 .2926 L
.79031 .29191 L
.7942 .28912 L
.79743 .28712 L
.79899 .28626 L
.80377 .28401 L
.80855 .28235 L
.80859 .28234 L
F
0 g
.81334 .28127 m
.81812 .28074 L
.8229 .28075 L
.82769 .28128 L
.83247 .2823 L
.83263 .28234 L
.83726 .2838 L
.84204 .28578 L
.84481 .28712 L
.84682 .28821 L
.85161 .29111 L
.85282 .29191 L
.85639 .29445 L
.85928 .29669 L
.86117 .29826 L
.86483 .30147 L
.86596 .30252 L
.86977 .30626 L
.87074 .30727 L
.87424 .31104 L
.87553 .3125 L
.87835 .31582 L
.88031 .31826 L
.88215 .32061 L
.88509 .32456 L
.88569 .32539 L
.88901 .33018 L
.88988 .33147 L
.89214 .33496 L
.89466 .33904 L
.89508 .33974 L
.89787 .34453 L
.89945 .34736 L
.90051 .34931 L
.90301 .35409 L
.90423 .35653 L
.90538 .35888 L
.90763 .36366 L
.90901 .36673 L
.90977 .36845 L
.9118 .37323 L
.91373 .37801 L
.9138 .37819 L
.91556 .3828 L
.9173 .38758 L
.91858 .39129 L
.91894 .39237 L
.9205 .39715 L
.92197 .40193 L
.92336 .40672 L
Mistroke
.92336 .40672 L
.92468 .4115 L
.92591 .41628 L
.92706 .42107 L
.92814 .42585 L
.92815 .42588 L
.92915 .43064 L
.93009 .43542 L
.93095 .4402 L
.93174 .44499 L
.93247 .44977 L
.93293 .45312 L
.93312 .45455 L
.93371 .45934 L
.93423 .46412 L
.93469 .46891 L
.93508 .47369 L
.9354 .47847 L
.93566 .48326 L
.93585 .48804 L
.93598 .49282 L
.93605 .49761 L
.93605 .50239 L
.93598 .50718 L
.93585 .51196 L
.93566 .51674 L
.9354 .52153 L
.93508 .52631 L
.93469 .53109 L
.93423 .53588 L
.93371 .54066 L
.93312 .54545 L
.93293 .54688 L
.93247 .55023 L
.93174 .55501 L
.93095 .5598 L
.93009 .56458 L
.92915 .56936 L
.92815 .57412 L
.92814 .57415 L
.92706 .57893 L
.92591 .58372 L
.92468 .5885 L
.92336 .59328 L
.92336 .59328 L
.92197 .59807 L
.9205 .60285 L
.91894 .60763 L
.91858 .60871 L
.9173 .61242 L
Mistroke
.91556 .6172 L
.9138 .62181 L
.91373 .62199 L
.9118 .62677 L
.90977 .63155 L
.90901 .63327 L
.90763 .63634 L
.90538 .64112 L
.90423 .64347 L
.90301 .64591 L
.90051 .65069 L
.89945 .65264 L
.89787 .65547 L
.89508 .66026 L
.89466 .66096 L
.89214 .66504 L
.88988 .66853 L
.88901 .66982 L
.88569 .67461 L
.88509 .67544 L
.88215 .67939 L
.88031 .68174 L
.87835 .68418 L
.87553 .6875 L
.87424 .68896 L
.87074 .69273 L
.86977 .69374 L
.86596 .69748 L
.86483 .69853 L
.86117 .70174 L
.85928 .70331 L
.85639 .70555 L
.85282 .70809 L
.85161 .70889 L
.84682 .71179 L
.84481 .71288 L
.84204 .71422 L
.83726 .7162 L
.83263 .71766 L
.83247 .7177 L
.82769 .71872 L
.8229 .71925 L
.81812 .71926 L
.81334 .71873 L
.80859 .71766 L
.80855 .71765 L
.80377 .71599 L
.79899 .71374 L
.79743 .71288 L
.7942 .71088 L
Mistroke
.79031 .70809 L
.78942 .7074 L
.78465 .70331 L
.78463 .7033 L
.77985 .69859 L
.77979 .69853 L
.77544 .69374 L
.77507 .69331 L
.77146 .68896 L
.77028 .68748 L
.76773 .68418 L
.7655 .68117 L
.76421 .67939 L
.76083 .67461 L
.76072 .67444 L
.75757 .66982 L
.75593 .66736 L
.7544 .66504 L
.75129 .66026 L
.75115 .66003 L
.74824 .65547 L
.74636 .65252 L
.74521 .65069 L
.74221 .64591 L
.74158 .6449 L
.73921 .64112 L
.7368 .63726 L
.73622 .63634 L
.73322 .63155 L
.73201 .62964 L
.7302 .62677 L
.72723 .6221 L
.72715 .62199 L
.72408 .6172 L
.72245 .61468 L
.72097 .61242 L
.71781 .60763 L
.71766 .60741 L
.7146 .60285 L
.71288 .60031 L
.71134 .59807 L
.70809 .59339 L
.70802 .59328 L
.70463 .5885 L
.70331 .58667 L
.70116 .58372 L
.69853 .58015 L
.69762 .57893 L
.694 .57415 L
.69374 .57382 L
Mistroke
.69028 .56936 L
.68896 .56769 L
.68648 .56458 L
.68418 .56174 L
.68258 .5598 L
.67939 .55597 L
.67859 .55501 L
.67461 .55036 L
.6745 .55023 L
.67032 .54545 L
.66982 .54489 L
.66606 .54066 L
.66504 .53953 L
.66174 .53588 L
.66026 .53425 L
.65739 .53109 L
.65547 .52898 L
.65309 .52631 L
.65069 .5236 L
.64892 .52153 L
.64591 .51788 L
.64504 .51674 L
.64167 .51196 L
.64112 .51124 L
.63913 .50718 L
.63775 .50239 L
.63775 .49761 L
.63913 .49282 L
.64112 .48876 L
.64167 .48804 L
.64504 .48326 L
.64591 .48212 L
.64892 .47847 L
.65069 .4764 L
.65309 .47369 L
.65547 .47102 L
.65739 .46891 L
.66026 .46575 L
.66174 .46412 L
.66504 .46047 L
.66606 .45934 L
.66982 .45511 L
.67032 .45455 L
.6745 .44977 L
.67461 .44964 L
.67859 .44499 L
.67939 .44403 L
.68258 .4402 L
.68418 .43826 L
.68648 .43542 L
Mistroke
.68896 .43231 L
.69028 .43064 L
.69374 .42618 L
.694 .42585 L
.69762 .42107 L
.69853 .41985 L
.70116 .41628 L
.70331 .41333 L
.70463 .4115 L
.70802 .40672 L
.70809 .40661 L
.71134 .40193 L
.71288 .39969 L
.7146 .39715 L
.71766 .39259 L
.71781 .39237 L
.72097 .38758 L
.72245 .38532 L
.72408 .3828 L
.72715 .37801 L
.72723 .3779 L
.7302 .37323 L
.73201 .37036 L
.73322 .36845 L
.73622 .36366 L
.7368 .36274 L
.73921 .35888 L
.74158 .3551 L
.74221 .35409 L
.74521 .34931 L
.74636 .34748 L
.74824 .34453 L
.75115 .33997 L
.75129 .33974 L
.7544 .33496 L
.75593 .33264 L
.75757 .33018 L
.76072 .32556 L
.76083 .32539 L
.76421 .32061 L
.7655 .31883 L
.76773 .31582 L
.77028 .31252 L
.77146 .31104 L
.77507 .30669 L
.77544 .30626 L
.77979 .30147 L
.77985 .30141 L
.78463 .2967 L
.78465 .29669 L
Mistroke
.78942 .2926 L
.79031 .29191 L
.7942 .28912 L
.79743 .28712 L
.79899 .28626 L
.80377 .28401 L
.80855 .28235 L
.80859 .28234 L
.81334 .28127 L
Mfstroke
.8229 .35813 m
.82769 .3574 L
.83247 .35719 L
.83726 .3575 L
.84204 .35836 L
.84416 .35888 L
.84682 .35977 L
.85161 .36176 L
.85525 .36366 L
.85639 .36435 L
.86117 .36757 L
.86234 .36845 L
.86596 .37146 L
.8679 .37323 L
.87074 .37607 L
.87255 .37801 L
.87553 .38148 L
.87659 .3828 L
.88016 .38758 L
.88031 .38779 L
.88338 .39237 L
.88509 .39514 L
.88628 .39715 L
.88893 .40193 L
.88988 .40375 L
.89136 .40672 L
.89358 .4115 L
.89466 .41399 L
.89562 .41628 L
.8975 .42107 L
.89922 .42585 L
.89945 .42649 L
.90081 .43064 L
.90226 .43542 L
.90358 .4402 L
.90423 .44271 L
.90479 .44499 L
.90588 .44977 L
.90686 .45455 L
.90773 .45934 L
.9085 .46412 L
.90901 .46777 L
.90916 .46891 L
.90973 .47369 L
.9102 .47847 L
.91058 .48326 L
.91086 .48804 L
.91104 .49282 L
.91113 .49761 L
.91113 .50239 L
.91104 .50718 L
.91086 .51196 L
.91058 .51674 L
.9102 .52153 L
.90973 .52631 L
.90916 .53109 L
.90901 .53223 L
.9085 .53588 L
.90773 .54066 L
.90686 .54545 L
.90588 .55023 L
.90479 .55501 L
.90423 .55729 L
.90358 .5598 L
.90226 .56458 L
.90081 .56936 L
.89945 .57351 L
.89922 .57415 L
.8975 .57893 L
.89562 .58372 L
.89466 .58601 L
.89358 .5885 L
.89136 .59328 L
.88988 .59625 L
.88893 .59807 L
.88628 .60285 L
.88509 .60486 L
.88338 .60763 L
.88031 .61221 L
.88016 .61242 L
.87659 .6172 L
.87553 .61852 L
.87255 .62199 L
.87074 .62393 L
.8679 .62677 L
.86596 .62854 L
.86234 .63155 L
.86117 .63243 L
.85639 .63565 L
.85525 .63634 L
.85161 .63824 L
.84682 .64023 L
.84416 .64112 L
.84204 .64164 L
.83726 .6425 L
.83247 .64281 L
.82769 .6426 L
.8229 .64187 L
.81964 .64112 L
.81812 .64064 L
.81334 .63894 L
.80855 .63676 L
.80771 .63634 L
.80377 .63414 L
.79965 .63155 L
.79899 .6311 L
.7942 .62766 L
.79303 .62677 L
.78942 .62386 L
.78721 .62199 L
.78463 .61971 L
.7819 .6172 L
.77985 .61526 L
.77695 .61242 L
.77507 .61053 L
.77225 .60763 L
.77028 .60556 L
.76775 .60285 L
.7655 .60039 L
.76341 .59807 L
.76072 .59503 L
.75919 .59328 L
.75593 .58952 L
.75506 .5885 L
.75115 .58387 L
.75102 .58372 L
.74704 .57893 L
.74636 .57812 L
.74311 .57415 L
.74158 .57226 L
.73925 .56936 L
.7368 .5663 L
.73543 .56458 L
.73201 .56024 L
.73167 .5598 L
.72797 .55501 L
.72723 .55404 L
.72435 .55023 L
.72245 .54767 L
.72082 .54545 L
.71766 .54102 L
.71741 .54066 L
.71415 .53588 L
.71288 .53394 L
.71108 .53109 L
.70826 .52631 L
.70809 .52602 L
.70574 .52153 L
.7036 .51674 L
.70331 .51604 L
.70191 .51196 L
.70074 .50718 L
.70014 .50239 L
.70014 .49761 L
.70074 .49282 L
.70191 .48804 L
.70331 .48396 L
.7036 .48326 L
.70574 .47847 L
.70809 .47398 L
.70826 .47369 L
.71108 .46891 L
.71288 .46606 L
.71415 .46412 L
.71741 .45934 L
.71766 .45898 L
.72082 .45455 L
.72245 .45233 L
.72435 .44977 L
.72723 .44596 L
.72797 .44499 L
.73167 .4402 L
.73201 .43976 L
.73543 .43542 L
.7368 .4337 L
.73925 .43064 L
.74158 .42774 L
.74311 .42585 L
.74636 .42188 L
.74704 .42107 L
.75102 .41628 L
.75115 .41613 L
.75506 .4115 L
.75593 .41048 L
.75919 .40672 L
.76072 .40497 L
.76341 .40193 L
.7655 .39961 L
.76775 .39715 L
.77028 .39444 L
.77225 .39237 L
.77507 .38947 L
.77695 .38758 L
.77985 .38474 L
.7819 .3828 L
.78463 .38029 L
.78721 .37801 L
.78942 .37614 L
.79303 .37323 L
.7942 .37234 L
.79899 .3689 L
.79965 .36845 L
.80377 .36586 L
.80771 .36366 L
.80855 .36324 L
.81334 .36106 L
.81812 .35936 L
.81964 .35888 L
F
.8229 .35813 m
.82769 .3574 L
.83247 .35719 L
.83726 .3575 L
.84204 .35836 L
.84416 .35888 L
.84682 .35977 L
.85161 .36176 L
.85525 .36366 L
.85639 .36435 L
.86117 .36757 L
.86234 .36845 L
.86596 .37146 L
.8679 .37323 L
.87074 .37607 L
.87255 .37801 L
.87553 .38148 L
.87659 .3828 L
.88016 .38758 L
.88031 .38779 L
.88338 .39237 L
.88509 .39514 L
.88628 .39715 L
.88893 .40193 L
.88988 .40375 L
.89136 .40672 L
.89358 .4115 L
.89466 .41399 L
.89562 .41628 L
.8975 .42107 L
.89922 .42585 L
.89945 .42649 L
.90081 .43064 L
.90226 .43542 L
.90358 .4402 L
.90423 .44271 L
.90479 .44499 L
.90588 .44977 L
.90686 .45455 L
.90773 .45934 L
.9085 .46412 L
.90901 .46777 L
.90916 .46891 L
.90973 .47369 L
.9102 .47847 L
.91058 .48326 L
.91086 .48804 L
.91104 .49282 L
.91113 .49761 L
.91113 .50239 L
Mistroke
.91104 .50718 L
.91086 .51196 L
.91058 .51674 L
.9102 .52153 L
.90973 .52631 L
.90916 .53109 L
.90901 .53223 L
.9085 .53588 L
.90773 .54066 L
.90686 .54545 L
.90588 .55023 L
.90479 .55501 L
.90423 .55729 L
.90358 .5598 L
.90226 .56458 L
.90081 .56936 L
.89945 .57351 L
.89922 .57415 L
.8975 .57893 L
.89562 .58372 L
.89466 .58601 L
.89358 .5885 L
.89136 .59328 L
.88988 .59625 L
.88893 .59807 L
.88628 .60285 L
.88509 .60486 L
.88338 .60763 L
.88031 .61221 L
.88016 .61242 L
.87659 .6172 L
.87553 .61852 L
.87255 .62199 L
.87074 .62393 L
.8679 .62677 L
.86596 .62854 L
.86234 .63155 L
.86117 .63243 L
.85639 .63565 L
.85525 .63634 L
.85161 .63824 L
.84682 .64023 L
.84416 .64112 L
.84204 .64164 L
.83726 .6425 L
.83247 .64281 L
.82769 .6426 L
.8229 .64187 L
.81964 .64112 L
.81812 .64064 L
Mistroke
.81334 .63894 L
.80855 .63676 L
.80771 .63634 L
.80377 .63414 L
.79965 .63155 L
.79899 .6311 L
.7942 .62766 L
.79303 .62677 L
.78942 .62386 L
.78721 .62199 L
.78463 .61971 L
.7819 .6172 L
.77985 .61526 L
.77695 .61242 L
.77507 .61053 L
.77225 .60763 L
.77028 .60556 L
.76775 .60285 L
.7655 .60039 L
.76341 .59807 L
.76072 .59503 L
.75919 .59328 L
.75593 .58952 L
.75506 .5885 L
.75115 .58387 L
.75102 .58372 L
.74704 .57893 L
.74636 .57812 L
.74311 .57415 L
.74158 .57226 L
.73925 .56936 L
.7368 .5663 L
.73543 .56458 L
.73201 .56024 L
.73167 .5598 L
.72797 .55501 L
.72723 .55404 L
.72435 .55023 L
.72245 .54767 L
.72082 .54545 L
.71766 .54102 L
.71741 .54066 L
.71415 .53588 L
.71288 .53394 L
.71108 .53109 L
.70826 .52631 L
.70809 .52602 L
.70574 .52153 L
.7036 .51674 L
.70331 .51604 L
Mistroke
.70191 .51196 L
.70074 .50718 L
.70014 .50239 L
.70014 .49761 L
.70074 .49282 L
.70191 .48804 L
.70331 .48396 L
.7036 .48326 L
.70574 .47847 L
.70809 .47398 L
.70826 .47369 L
.71108 .46891 L
.71288 .46606 L
.71415 .46412 L
.71741 .45934 L
.71766 .45898 L
.72082 .45455 L
.72245 .45233 L
.72435 .44977 L
.72723 .44596 L
.72797 .44499 L
.73167 .4402 L
.73201 .43976 L
.73543 .43542 L
.7368 .4337 L
.73925 .43064 L
.74158 .42774 L
.74311 .42585 L
.74636 .42188 L
.74704 .42107 L
.75102 .41628 L
.75115 .41613 L
.75506 .4115 L
.75593 .41048 L
.75919 .40672 L
.76072 .40497 L
.76341 .40193 L
.7655 .39961 L
.76775 .39715 L
.77028 .39444 L
.77225 .39237 L
.77507 .38947 L
.77695 .38758 L
.77985 .38474 L
.7819 .3828 L
.78463 .38029 L
.78721 .37801 L
.78942 .37614 L
.79303 .37323 L
.7942 .37234 L
Mistroke
.79899 .3689 L
.79965 .36845 L
.80377 .36586 L
.80771 .36366 L
.80855 .36324 L
.81334 .36106 L
.81812 .35936 L
.81964 .35888 L
.8229 .35813 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.108357 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
0 g
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
gsave
.05882 .10784 -73.0938 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(53.) show
83.188 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.111 g
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
.222 g
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
.333 g
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
.444 g
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
.556 g
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.667 g
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.778 g
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
.889 g
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 g
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(71.2) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a
2P2>SXh:0:ZZZPT0alO72P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>
SXh:0:ZZZPT0alO72P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:
0:ZZZPT0alO72P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZ
ZPT0alO72P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0
alO72P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0alO7
2P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0alO72P3S
hn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0alO72P3Shn=F
0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0alO72P3Shn=F0?oo
o`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0alO72P3Shn=F0?ooo`00
o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00FP3oool3000000<0oooo0`0000030?oo
o`030000003oool0oooo0480oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?oo
o`030000003oool0000000@00000A`3oool005T0oooo00L000000?ooo`3oool0oooo0000003oool0
000000<0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0B@3oool005<0oooo100000060?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0B03oool005d0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`160?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool2000004P0
oooo001I0?ooo`@00000103oool2000004X0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo04D0oooo001I0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0A`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0A@3oool005T0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3o
ool0000004X0oooo00<000000?ooo`3oool00P0000060?ooo`050000003oool0oooo0?ooo`000000
A`3oool005T0oooo1@0000020?ooo`<00000A`3oool5000000<0oooo00<000000?ooo`3oool01@3o
ool3000004P0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo
003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo
000N0?ooo`D00000=03oool00`000000oooo0?ooo`0`0?ooo`<00000=@3oool00`000000oooo0?oo
o`0b0?ooo`D000002@3oool001h0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0_
0?ooo`050000003oool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo00/0oooo000H0?ooo`@000000`3oool00`000000oooo0?ooo`0]0?ooo`@00000103oool0
0`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000=03oool00`000000oooo0?oo
o`0c0?ooo`030000003oool0oooo00X0oooo000P0?ooo`800000=@3oool00`000000oooo0?ooo`0_
0?ooo`050000003oool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0d0?ooo`8000002P3o
ool00280oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0_0?ooo`050000003oool0
oooo0?ooo`000000=03oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00L0oooo000R
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0;`3oool01@000000oooo0?ooo`3o
ool0000003@0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`070?ooo`007P3oool0
1@000000oooo0?ooo`3oool0000003<0oooo0P00000a0?ooo`050000003oool0oooo0?ooo`000000
<`3oool2000003@0oooo00D000000?ooo`3oool0oooo000000090?ooo`007`3oool3000003D0oooo
00<000000?ooo`3oool0<03oool3000003D0oooo00<000000?ooo`3oool0<`3oool3000000X0oooo
003o0?ooo`H0oooo003o0?ooo`H0oooo000I0?ooonH000001P3oool001T0oooo00D000000?ooo`3o
ool0oooo0000000f0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0=03oool00`00
0000oooo0?ooo`0d0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool000l0
oooo1@0000050?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0103oool000l0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo00@0oooo
00090?ooo`@000000`3oool00`000000oooo0?ooo`060?ooo`800000h@3oool3000000H0oooo000A
0?ooo`8000001P3oool010000000oooo0?ooo`3ooooL06IVIPD0oooo00<000000?ooo`3oool0103o
ool001<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3ooooL06IVIPD0oooo00<0
00000?ooo`3oool0103oool001<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3o
oooL06IVIPD0oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`040000003oool0oooo0?ooom`0IVIV1@3oool00`000000oooo0?ooo`040?ooo`00403o
ool3000000H0oooo00@000000?ooo`3oool0oooog01VIVH50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooom`0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooooL06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooog01VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooom`0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooooL06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooom`0IVIV103o
ool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooom`0IVIV1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooooL06IVIPD0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooog01VIVH50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooom`0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooomZ06IVIPT00000J@1VIVH50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooofH0IVIV1000000907moO`D00000I01VIVH50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooof<0IVIV0`00000B07moO`<00000H@1V
IVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooof40IVIV0`00
000F07moO`<00000G`1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?oooel0IVIV0P00000L07moO`030000001VIVH0IVIV05`0IVIV1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooomM06IVIP8000007`1oOgl2000005`0IVIV1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool200000080ooooG01VIVH200000280Ogmo00<00000
06IVIP1VIVH0F@1VIVH40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0ooooF`1VIVH0
0`000000Ogmo07moO`0S07moO`800000F@1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?oooeX0IVIV00<0000007moO`1oOgl09P1oOgl00`000000IVIV06IVIP1F
06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo>@1VIVH4
000001`0IVIV00<0000007moO`1oOgl0:01oOgl00`000000IVIV06IVIP0J06IVIP@00000=`1VIVH5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooocD0IVIV10000004
04a<C0800000601VIVH2000002`0Ogmo00<0000006IVIP1VIVH05`1VIVH2000000@0C4a<1000000c
06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo<`1VIVH2
000000X0C4a<00<0000006IVIP1VIVH0501VIVH2000002h0Ogmo00<0000006IVIP1VIVH05@1VIVH0
0`000000C4a<04a<C00804a<C0800000<@1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?oooc40IVIV0P00000=04a<C0030000001VIVH0IVIV0180IVIV0P00000`
07moO`030000001VIVH0IVIV01<0IVIV00<0000004a<C01<C4`02`1<C4`2000002l0IVIV1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool_06IVIP<000003P1<C4`0
0`000000IVIV06IVIP0B06IVIP030000001oOgl0Ogmo0300Ogmo00<0000006IVIP1VIVH04P1VIVH0
0`000000C4a<04a<C00<04a<C0800000;P1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooobh0IVIV0P00000@04a<C0030000001VIVH0IVIV0180IVIV00<00000
07moO`1oOgl0<01oOgl00`000000IVIV06IVIP0B06IVIP030000001<C4`0C4a<00h0C4a<00<00000
06IVIP1VIVH0:`1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooob`0IVIV0P00000B04a<C0030000001VIVH0IVIV0140IVIV00<0000007moO`1oOgl0<P1oOgl0
0`000000IVIV06IVIP0@06IVIP030000001<C4`0C4a<0100C4a<0`00000Z06IVIPD0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:`1VIVH2000001@0C4a<00<00000
06IVIP1VIVH03`1VIVH00`000000Ogmo07moO`0d07moO`030000001VIVH0IVIV00l0IVIV00<00000
04a<C01<C4`04P1<C4`2000002T0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool20000
0080oooo:P1VIVH00`000000C4a<04a<C00D04a<C0030000001VIVH0IVIV00h0IVIV00<0000007mo
O`1oOgl04`1oOgl=000001D0Ogmo00<0000006IVIP1VIVH03`1VIVH00`000000C4a<04a<C00D04a<
C0030000001VIVH0IVIV02H0IVIV103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?oo
obT0IVIV00<0000004a<C01<C4`05@1<C4`00`000000IVIV06IVIP0=06IVIP8000004`1oOgl20000
00d0VIVI0`00000C07moO`030000001VIVH0IVIV00h0IVIV00<0000004a<C01<C4`05@1<C4`00`00
0000IVIV06IVIP0U06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo9`1VIVH2000001P0C4a<00<0000006IVIP1VIVH03@1VIVH00`000000Ogmo07moO`0?07mo
O`<000004P2IVIT300000140Ogmo00<0000006IVIP1VIVH0301VIVH00`000000C4a<04a<C00G04a<
C0030000001VIVH0IVIV02@0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolV06IVIP8000006@1<C4`00`000000IVIV06IVIP0<06IVIP030000001oOgl0Ogmo
00l0Ogmo00<0000009VIV@2IVIT05P2IVIT00`000000Ogmo07moO`0>07moO`030000001VIVH0IVIV
00`0IVIV00<0000004a<C01<C4`0601<C4`2000002@0IVIV1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolU06IVIP8000006P1<C4`00`000000IVIV06IVIP0<06IV
IP030000001oOgl0Ogmo00`0Ogmo0`00000J09VIV@8000003`1oOgl00`000000IVIV06IVIP0;06IV
IP030000001<C4`0C4a<01T0C4a<0P00000S06IVIPD0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo901VIVH00`000000C4a<04a<C00J04a<C0030000001VIVH0IVIV
00/0IVIV00<0000007moO`1oOgl0301oOgl00`000000VIVI09VIV@0M09VIV@030000001oOgl0Ogmo
00`0Ogmo00<0000006IVIP1VIVH02`1VIVH00`000000C4a<04a<C00J04a<C08000008P1VIVH50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob<0IVIV00<0000004a<
C01<C4`06`1<C4`00`000000IVIV06IVIP0;06IVIP030000001oOgl0Ogmo00/0Ogmo00<0000009VI
V@2IVIT07`2IVIT2000000d0Ogmo00<0000006IVIP1VIVH02P1VIVH00`000000C4a<04a<C00K04a<
C08000008@1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
ob40IVIV0P00000O04a<C0030000001VIVH0IVIV00T0IVIV00<0000007moO`1oOgl02`1oOgl00`00
0000VIVI09VIV@0Q09VIV@800000301oOgl00`000000IVIV06IVIP0:06IVIP030000001<C4`0C4a<
01`0C4a<0P00000P06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo8@1VIVH00`000000C4a<04a<C00N04a<C0030000001VIVH0IVIV00T0IVIV00<0000007mo
O`1oOgl02P1oOgl00`000000VIVI09VIV@0S09VIV@030000001oOgl0Ogmo00/0Ogmo00<0000006IV
IP1VIVH02@1VIVH00`000000C4a<04a<C00M04a<C0030000001VIVH0IVIV01h0IVIV1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolP06IVIP030000001<C4`0C4a<
01l0C4a<00<0000006IVIP1VIVH02@1VIVH00`000000Ogmo07moO`0907moO`8000009P2IVIT20000
00/0Ogmo00<0000006IVIP1VIVH02@1VIVH00`000000C4a<04a<C00N04a<C08000007P1VIVH50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooal0IVIV00<0000004a<
C01<C4`0201<C4`4000001@0C4a<00<0000006IVIP1VIVH02@1VIVH00`000000Ogmo07moO`0807mo
O`800000:02IVIT2000000X0Ogmo00<0000006IVIP1VIVH02@1VIVH00`000000C4a<04a<C00A04a<
C0D000002@1<C4`2000001d0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080
oooo7P1VIVH00`000000C4a<04a<C00704a<C0800000100c<c<300000140C4a<00<0000006IVIP1V
IVH0201VIVH00`000000Ogmo07moO`0907moO`030000002IVIT0VIVI00d0VIVI2`00000@09VIV@03
0000001oOgl0Ogmo00P0Ogmo0P00000:06IVIP030000001<C4`0C4a<00l0C4a<0P00000503<c<`80
0000201<C4`2000001`0IVIV103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?oooah0
IVIV00<0000004a<C01<C4`0101<C4`3000000T0<c<c0P00000?04a<C0030000001VIVH0IVIV00P0
IVIV00<0000007moO`1oOgl0201oOgl00`000000VIVI09VIV@0;09VIV@<000002`2c/k<4000000d0
VIVI00<0000007moO`1oOgl0201oOgl00`000000IVIV06IVIP0806IVIP030000001<C4`0C4a<00d0
C4a<0P00000903<c<`8000001`1<C4`00`000000IVIV06IVIP0J06IVIPD0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo7@1VIVH00`000000C4a<04a<C00304a<C080
00003@0c<c<00`000000C4a<04a<C00=04a<C0030000001VIVH0IVIV00P0IVIV00<0000007moO`1o
Ogl01`1oOgl00`000000VIVI09VIV@0:09VIV@8000004P2c/k<2000000`0VIVI00<0000007moO`1o
Ogl01`1oOgl00`000000IVIV06IVIP0806IVIP030000001<C4`0C4a<00d0C4a<00<0000003<c<`0c
<c<02P0c<c<2000000H0C4a<00<0000006IVIP1VIVH06@1VIVH50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?oooa`0IVIV00<0000004a<C01<C4`00`1<C4`00`000000
<c<c03<c<`0>03<c<`030000001<C4`0C4a<00`0C4a<00<0000006IVIP1VIVH01`1VIVH00`000000
Ogmo07moO`0707moO`030000002IVIT0VIVI00X0VIVI00<000000;>c/`2c/k<0502c/k<00`000000
VIVI09VIV@0909VIV@030000001oOgl0Ogmo00L0Ogmo00<0000006IVIP1VIVH0201VIVH00`000000
C4a<04a<C00<04a<C0030000000c<c<0<c<c00d0<c<c00<0000004a<C01<C4`0101<C4`00`000000
IVIV06IVIP0H06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo6`1VIVH00`000000C4a<04a<C00304a<C0030000000c<c<0<c<c0100<c<c00<0000004a<C01<
C4`02`1<C4`00`000000IVIV06IVIP0706IVIP030000001oOgl0Ogmo00L0Ogmo00<0000009VIV@2I
VIT0202IVIT2000001P0/k>c0P00000:09VIV@030000001oOgl0Ogmo00L0Ogmo00<0000006IVIP1V
IVH01`1VIVH00`000000C4a<04a<C00;04a<C0030000000c<c<0<c<c00l0<c<c0P00000504a<C003
0000001VIVH0IVIV01L0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolJ06IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<04P0c<c<00`000000
C4a<04a<C00:04a<C0030000001VIVH0IVIV00L0IVIV00<0000007moO`1oOgl01P1oOgl00`000000
VIVI09VIV@0709VIV@800000702c/k<00`000000VIVI09VIV@0809VIV@030000001oOgl0Ogmo00H0
Ogmo00<0000006IVIP1VIVH01`1VIVH00`000000C4a<04a<C00:04a<C0030000000c<c<0<c<c0180
<c<c00<0000004a<C01<C4`00`1<C4`00`000000IVIV06IVIP0F06IVIPD0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo6@1VIVH2000000<0C4a<0P00000E03<c<`03
0000001<C4`0C4a<00X0C4a<00<0000006IVIP1VIVH01P1VIVH00`000000Ogmo07moO`0607moO`80
0000202IVIT00`000000/k>c0;>c/`0M0;>c/`030000002IVIT0VIVI00L0VIVI00<0000007moO`1o
Ogl01P1oOgl00`000000IVIV06IVIP0706IVIP030000001<C4`0C4a<00T0C4a<0P00000E03<c<`03
0000001<C4`0C4a<0080C4a<00<0000006IVIP1VIVH05P1VIVH50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?oooaP0IVIV0P00000304a<C08000005`0c<c<00`000000
C4a<04a<C00904a<C0030000001VIVH0IVIV00H0IVIV00<0000007moO`1oOgl01P1oOgl00`000000
VIVI09VIV@0609VIV@030000002c/k<0/k>c01l0/k>c00<0000009VIV@2IVIT01`2IVIT00`000000
Ogmo07moO`0507moO`030000001VIVH0IVIV00L0IVIV00<0000004a<C01<C4`02@1<C4`00`000000
<c<c03<c<`0E03<c<`030000001<C4`0C4a<0080C4a<00<0000006IVIP1VIVH05@1VIVH50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaP0IVIV00@0000004a<C01<
C4`0C4a<0P00000H03<c<`030000001<C4`0C4a<00T0C4a<00<0000006IVIP1VIVH01P1VIVH00`00
0000Ogmo07moO`0507moO`8000001`2IVIT2000000h0/k>c1P00000>0;>c/`8000001`2IVIT00`00
0000Ogmo07moO`0607moO`030000001VIVH0IVIV00H0IVIV00<0000004a<C01<C4`0201<C4`20000
01P0<c<c0P00000304a<C0030000001VIVH0IVIV01@0IVIV1@3oool00`000000oooo0?ooo`040?oo
o`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooaL0IVIV00<0000004a<
C01<C4`00P1<C4`00`000000<c<c03<c<`0H03<c<`030000001<C4`0C4a<00P0C4a<00<0000006IV
IP1VIVH01P1VIVH00`000000Ogmo07moO`0507moO`030000002IVIT0VIVI00H0VIVI00<000000;>c
/`2c/k<02@2c/k<5000000@0c<c<1000000<0;>c/`030000002IVIT0VIVI00H0VIVI00<0000007mo
O`1oOgl01@1oOgl00`000000IVIV06IVIP0606IVIP030000001<C4`0C4a<00P0C4a<00<0000003<c
<`0c<c<0600c<c<01@000000C4a<04a<C01<C4`0000001H0IVIV1@3oool00`000000oooo0?ooo`04
0?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooaL0IVIV00D00000
04a<C01<C4`0C4a<0000000K03<c<`030000001<C4`0C4a<00P0C4a<00<0000006IVIP1VIVH01P1V
IVH00`000000Ogmo07moO`0507moO`030000002IVIT0VIVI00D0VIVI00<000000;>c/`2c/k<0202c
/k<3000000`0c<c<0`0000090;>c/`030000002IVIT0VIVI00H0VIVI00<0000007moO`1oOgl01@1o
Ogl00`000000IVIV06IVIP0606IVIP030000001<C4`0C4a<00P0C4a<00<0000003<c<`0c<c<06@0c
<c<01@000000C4a<04a<C01<C4`0000001D0IVIV1@3oool00`000000oooo0?ooo`040?ooo`002@3o
ool4000000@0oooo00<000000?ooo`3oool01@3oool200000080oooo5P1VIVH01@000000C4a<04a<
C01<C4`0000001`0<c<c00<0000004a<C01<C4`0201<C4`00`000000IVIV06IVIP0606IVIP030000
001oOgl0Ogmo00@0Ogmo0P00000609VIV@800000202c/k<200000180c<c<0P0000080;>c/`800000
1P2IVIT00`000000Ogmo07moO`0507moO`030000001VIVH0IVIV00H0IVIV00<0000004a<C01<C4`0
1`1<C4`00`000000<c<c03<c<`0J03<c<`8000000P1<C4`00`000000IVIV06IVIP0C06IVIP<0oooo
0`0000060?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooaD0IVIV
0P00000204a<C0030000000c<c<0<c<c01`0<c<c00<0000004a<C01<C4`01`1<C4`00`000000IVIV
06IVIP0606IVIP030000001oOgl0Ogmo00@0Ogmo00<0000009VIV@2IVIT01@2IVIT00`000000/k>c
0;>c/`060;>c/`030000003<c<`0c<c<01<0c<c<0P0000080;>c/`030000002IVIT0VIVI00D0VIVI
00<0000007moO`1oOgl0101oOgl00`000000IVIV06IVIP0506IVIP030000001<C4`0C4a<00P0C4a<
00<0000003<c<`0c<c<06`0c<c<010000000C4a<04a<C01<C4`2000001<0IVIV1@3oool00`000000
oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooaD0
IVIV00<0000004a<C01<C4`00P00000N03<c<`030000001<C4`0C4a<00L0C4a<00<0000006IVIP1V
IVH01@1VIVH00`000000Ogmo07moO`0507moO`030000002IVIT0VIVI00@0VIVI00<000000;>c/`2c
/k<01P2c/k<00`000000c<c<0<c<c00F0<c<c0030000002c/k<0/k>c00H0/k>c00<0000009VIV@2I
VIT0102IVIT00`000000Ogmo07moO`0407moO`030000001VIVH0IVIV00D0IVIV00<0000004a<C01<
C4`01`1<C4`2000001h0<c<c00D0000004a<C01<C4`0C4a<0000000C06IVIPD0oooo00<000000?oo
o`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolD06IV
IP030000001<C4`0C4a<00800000800c<c<00`000000C4a<04a<C00704a<C0030000001VIVH0IVIV
00@0IVIV00<0000007moO`1oOgl0101oOgl00`000000VIVI09VIV@0409VIV@030000002c/k<0/k>c
00D0/k>c0P00000J0<c<c0030000002c/k<0/k>c00D0/k>c00<0000009VIV@2IVIT0102IVIT00`00
0000Ogmo07moO`0407moO`030000001VIVH0IVIV00D0IVIV00<0000004a<C01<C4`01`1<C4`00`00
0000<c<c03<c<`0N03<c<`030000001<C4`0C4a<008000004P1VIVH50?ooo`030000003oool0oooo
00@0oooo000@0?ooo`8000001`3oool010000000oooo0?ooo`3ooolD06IVIP040000001<C4`0C4a<
00000240<c<c00<0000004a<C01<C4`01`1<C4`00`000000IVIV06IVIP0406IVIP030000001oOgl0
Ogmo00@0Ogmo00<0000009VIV@2IVIT0102IVIT00`000000/k>c0;>c/`040;>c/`8000002`3<c<`6
000000/0c<c<00<000000;>c/`2c/k<01@2c/k<00`000000VIVI09VIV@0409VIV@030000001oOgl0
Ogmo00<0Ogmo00<0000006IVIP1VIVH01@1VIVH00`000000C4a<04a<C00704a<C0030000000c<c<0
<c<c01l0<c<c00@0000004a<C01<C4`000004P1VIVH50?ooo`030000003oool0oooo00@0oooo000A
0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo4`1VIVH010000000C4a<04a<
C000000:03<c<`P00000400c<c<2000000P0C4a<00<0000006IVIP1VIVH0101VIVH00`000000Ogmo
07moO`0407moO`030000002IVIT0VIVI00<0VIVI00<000000;>c/`2c/k<0102c/k<00`000000c<c<
0<c<c0070<c<c0@000001P3Vi^H3000000T0c<c<00<000000;>c/`2c/k<0102c/k<00`000000VIVI
09VIV@0409VIV@030000001oOgl0Ogmo00<0Ogmo00<0000006IVIP1VIVH01@1VIVH00`000000C4a<
04a<C00604a<C0030000000c<c<0<c<c00l0<c<c2000000903<c<`8000000P1<C4`00`000000IVIV
06IVIP0?06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
4`1VIVH00`000000C4a<0000000903<c<`800000200I6AT2000000l0<c<c00<0000004a<C01<C4`0
1P1<C4`00`000000IVIV06IVIP0406IVIP030000001oOgl0Ogmo00@0Ogmo00<0000009VIV@2IVIT0
0`2IVIT00`000000/k>c0;>c/`030;>c/`030000003<c<`0c<c<00H0c<c<0P00000=0>KViP<00000
1`3<c<`00`000000/k>c0;>c/`040;>c/`030000002IVIT0VIVI00<0VIVI00<0000007moO`1oOgl0
0`1oOgl00`000000IVIV06IVIP0506IVIP030000001<C4`0C4a<00H0C4a<00<0000003<c<`0c<c<0
300c<c<3000000P06ATI0P00000803<c<`040000001<C4`0C4a<00000140IVIV1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolB06IVIP040000001<C4`0C4a<0000
00P0<c<c00<0000001TI6@0I6AT02P0I6AT2000000d0<c<c00<0000004a<C01<C4`01P1<C4`00`00
0000IVIV06IVIP0406IVIP030000001oOgl0Ogmo00<0Ogmo00<0000009VIV@2IVIT00`2IVIT00`00
0000/k>c0;>c/`040;>c/`030000003<c<`0c<c<00@0c<c<0P00000B0>KViP030000003<c<`0c<c<
00D0c<c<00<000000;>c/`2c/k<00`2c/k<00`000000VIVI09VIV@0309VIV@030000001oOgl0Ogmo
00@0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00504a<C0030000000c<c<0<c<c
00/0<c<c0`00000<01TI6@030000000c<c<0<c<c00H0<c<c00@0000004a<C01<C4`00000401VIVH5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooa40IVIV00@00000
04a<C01<C4`000001`0c<c<2000000l06ATI00<0000003<c<`0c<c<02`0c<c<00`000000C4a<04a<
C00504a<C0030000001VIVH0IVIV00@0IVIV00<0000007moO`1oOgl00`1oOgl00`000000VIVI09VI
V@0309VIV@030000002c/k<0/k>c00<0/k>c00<000000<c<c03<c<`0103<c<`2000001@0i^KV0P00
00050<c<c08000001@2c/k<00`000000VIVI09VIV@0209VIV@030000001oOgl0Ogmo00@0Ogmo00<0
000006IVIP1VIVH00`1VIVH2000000L0C4a<00<0000003<c<`0c<c<02P0c<c<2000000l06ATI0P00
000703<c<`030000001<C4`000000100IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolA06IVIP040000001<C4`0C4a<000000L0<c<c00<0000001TI6@0I6AT0
3`0I6AT2000000/0<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP0406IVIP030000
001oOgl0Ogmo00<0Ogmo00<0000009VIV@2IVIT00`2IVIT00`000000/k>c0;>c/`030;>c/`030000
003<c<`0c<c<00<0c<c<00<000000>KViP3Vi^H05P3Vi^H00`000000c<c<0<c<c0030<c<c0030000
002c/k<0/k>c00<0/k>c00<0000009VIV@2IVIT00P2IVIT00`000000Ogmo07moO`0407moO`030000
001VIVH0IVIV00<0IVIV00<0000004a<C01<C4`01P1<C4`00`000000<c<c03<c<`0:03<c<`030000
000I6AT06ATI00l06ATI00<0000003<c<`0c<c<01@0c<c<010000000C4a<04a<C000000?06IVIPD0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4@1VIVH00`000000
C4a<0000000703<c<`030000000I6AT06ATI01006ATI00<0000003<c<`0c<c<02P0c<c<00`000000
C4a<04a<C00504a<C0030000001VIVH0IVIV00@0IVIV00<0000007moO`1oOgl00`1oOgl00`000000
VIVI09VIV@0309VIV@030000002c/k<0/k>c0080/k>c00<000000<c<c03<c<`0103<c<`00`000000
i^KV0>KViP050>KViPT00000203Vi^H00`000000c<c<0<c<c0030<c<c0030000002c/k<0/k>c00<0
/k>c00<0000009VIV@2IVIT00`2IVIT00`000000Ogmo07moO`0207moO`030000001VIVH0IVIV00@0
IVIV00<0000004a<C01<C4`01@1<C4`2000000/0<c<c00<0000001TI6@0I6AT04@0I6AT00`000000
<c<c03<c<`0403<c<`80000000<0C4a<0000001VIVH03P1VIVH50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`8000000P3oool@06IVIP040000001<C4`0C4a<000000H0<c<c00<0000001TI6@0I
6AT04P0I6AT00`000000<c<c03<c<`0:03<c<`030000001<C4`0C4a<00D0C4a<00<0000006IVIP1V
IVH00`1VIVH00`000000Ogmo07moO`0307moO`030000002IVIT0VIVI0080VIVI00<000000;>c/`2c
/k<00`2c/k<00`000000c<c<0<c<c0030<c<c0030000003Vi^H0i^KV00<0i^KV0`0000090?ooo`<0
00001P3Vi^H00`000000c<c<0<c<c0030<c<c0030000002c/k<0/k>c0080/k>c00<0000009VIV@2I
VIT00`2IVIT00`000000Ogmo07moO`0207moO`030000001VIVH0IVIV00@0IVIV00<0000004a<C01<
C4`01@1<C4`00`000000<c<c03<c<`0903<c<`030000000I6AT06ATI01<06ATI00<0000003<c<`0c
<c<0100c<c<010000000C4a<00000000000>06IVIP@0oooo0P0000060?ooo`006@3oool010000000
oooo0?ooo`3oool@06IVIP030000001<C4`0000000D0<c<c0P00000F01TI6@8000002P0c<c<00`00
0000C4a<04a<C00504a<C0030000001VIVH0IVIV00<0IVIV00<0000007moO`1oOgl00`1oOgl00`00
0000VIVI09VIV@0209VIV@030000002c/k<0/k>c0080/k>c00<000000<c<c03<c<`00`3<c<`00`00
0000i^KV0>KViP030>KViP8000003P3oool2000000D0i^KV00<000000<c<c03<c<`00P3<c<`20000
00@0/k>c00<0000009VIV@2IVIT00P2IVIT00`000000Ogmo07moO`0207moO`030000001VIVH0IVIV
00@0IVIV00<0000004a<C01<C4`01@1<C4`00`000000<c<c03<c<`0803<c<`030000000I6AT06ATI
01D06ATI00<0000003<c<`0c<c<0100c<c<00`000000C4a<0000000>06IVIPD0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3`1VIVH010000000C4a<04a<C0000004
03<c<`800000600I6AT2000000T0<c<c0P00000604a<C0030000001VIVH0IVIV00<0IVIV00<00000
07moO`1oOgl00`1oOgl00`000000VIVI09VIV@0209VIV@030000002c/k<0/k>c0080/k>c00@00000
0<c<c03<c<`0c<c<0P0000050>KViP030000003oool0oooo0100oooo00<000000>KViP3Vi^H00`3V
i^H00`000000c<c<0<c<c0020<c<c0030000002c/k<0/k>c0080/k>c00<0000009VIV@2IVIT00P2I
VIT00`000000Ogmo07moO`0207moO`030000001VIVH0IVIV00<0IVIV0P00000604a<C0030000000c
<c<0<c<c00P0<c<c0P00000H01TI6@030000000c<c<0<c<c00<0<c<c00<0000004a<C00000003P1V
IVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`l0IVIV00<0
000004a<C00000001@0c<c<00`0000006ATI01TI6@0H01TI6@030000000c<c<0<c<c00P0<c<c00<0
000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0306IVIP030000001oOgl0Ogmo00<0Ogmo00<0
000009VIV@2IVIT00P2IVIT01@000000/k>c0;>c/`2c/k<0000000@0c<c<00<000000>KViP3Vi^H0
0`3Vi^H00`000000oooo0?ooo`0B0?ooo`030000003Vi^H0i^KV00<0i^KV00D000000<c<c03<c<`0
c<c<000000040;>c/`030000002IVIT0VIVI0080VIVI00<0000007moO`1oOgl00P1oOgl00`000000
IVIV06IVIP0306IVIP030000001<C4`0C4a<00D0C4a<00<0000003<c<`0c<c<0200c<c<00`000000
6ATI01TI6@0H01TI6@030000000c<c<0<c<c00<0<c<c00<0000004a<C00000003@1VIVH50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`h0IVIV00<0000004a<C000
00001@0c<c<00`0000006ATI01TI6@0J01TI6@030000000c<c<0<c<c00L0<c<c00<0000004a<C01<
C4`01@1<C4`00`000000IVIV06IVIP0306IVIP030000001oOgl0Ogmo0080Ogmo00<0000009VIV@2I
VIT00P2IVIT01@000000/k>c0;>c/`2c/k<0000000<0c<c<0P0000040>KViP030000003oool0oooo
01@0oooo00<000000>KViP3Vi^H00P3Vi^H00`000000c<c<0<c<c0020<c<c0050000002c/k<0/k>c
0;>c/`000000102IVIT00`000000Ogmo07moO`0207moO`030000001VIVH0IVIV00<0IVIV00<00000
04a<C01<C4`01@1<C4`00`000000<c<c03<c<`0703<c<`030000000I6AT06ATI01T06ATI0P000004
03<c<`030000001<C4`0000000d0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3oool>06IVIP030000001<C4`0000000@0<c<c00<0000001TI6@0I6AT06`0I6AT0
0`000000<c<c03<c<`0803<c<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH00`1VIVH0
0`000000Ogmo07moO`0207moO`050000002IVIT0VIVI09VIV@000000102c/k<01@000000c<c<0<c<
c03<c<`0000000@0i^KV00<000000?ooo`3oool05P3oool00`000000i^KV0>KViP020>KViP050000
003<c<`0c<c<0<c<c00000000`2c/k<00`000000VIVI09VIV@0209VIV@030000001oOgl0Ogmo0080
Ogmo00<0000006IVIP1VIVH00`1VIVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c00L0
<c<c00<0000001TI6@0I6AT06`0I6AT2000000@0<c<c00<0000004a<C0000000301VIVH50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`d0IVIV00@0000004a<C000
00000000100c<c<00`0000006ATI01TI6@0L01TI6@030000000c<c<0<c<c00L0<c<c00<0000004a<
C01<C4`0101<C4`00`000000IVIV06IVIP0306IVIP030000001oOgl0Ogmo0080Ogmo00D0000009VI
V@2IVIT0VIVI000000030;>c/`050000003<c<`0c<c<0<c<c0000000103Vi^H00`000000oooo0?oo
o`0H0?ooo`050000003Vi^H0i^KV0>KViP0000000`3<c<`01@000000/k>c0;>c/`2c/k<0000000@0
VIVI00<0000007moO`1oOgl00P1oOgl00`000000IVIV06IVIP0306IVIP030000001<C4`0C4a<00@0
C4a<00<0000003<c<`0c<c<01`0c<c<00`0000006ATI01TI6@0L01TI6@030000000c<c<0<c<c0080
<c<c00<0000004a<C0000000301VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooo`d0IVIV00<0000004a<C0000000100c<c<00`0000006ATI01TI6@0N01TI6@03
0000000c<c<0<c<c00H0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0306IVIP03
0000001oOgl0Ogmo0080Ogmo00D0000009VIV@2IVIT0VIVI000000030;>c/`050000003<c<`0c<c<
0<c<c00000000`3Vi^H00`000000oooo0?ooo`0J0?ooo`030000003Vi^H0i^KV008000000`3<c<`0
1@000000/k>c0;>c/`2c/k<0000000<0VIVI00<0000007moO`1oOgl00P1oOgl00`000000IVIV06IV
IP0206IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<01`0c<c<00`0000006ATI01TI
6@0N01TI6@030000000c<c<0<c<c0080<c<c00<0000004a<C00000002`1VIVH50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo``0IVIV1000000303<c<`030000000I
6AT06ATI02006ATI00<0000003<c<`0c<c<01P0c<c<00`000000C4a<04a<C00404a<C0030000001V
IVH0IVIV0080IVIV00<0000007moO`1oOgl00P1oOgl01@000000VIVI09VIV@2IVIT0000000<0/k>c
00D000000<c<c03<c<`0c<c<000000020>KViP800000703oool01@000000i^KV0>KViP3Vi^H00000
00<0c<c<00D000000;>c/`2c/k<0/k>c0000000309VIV@050000001oOgl0Ogmo07moO`0000001@1V
IVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c00H0<c<c00<0000001TI6@0I6AT07`0I
6AT00`000000<c<c03<c<`0203<c<`040000001<C4`00000000000X0IVIV1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool<06IVIP030000001<C4`0000000@0<c<c
00<0000001TI6@0I6AT0800I6AT00`000000<c<c03<c<`0603<c<`030000001<C4`0C4a<00@0C4a<
00<0000006IVIP1VIVH00P1VIVH00`000000Ogmo07moO`0207moO`050000002IVIT0VIVI09VIV@00
00000`2c/k<010000000c<c<0<c<c00000030>KViP030000003oool0oooo01`0oooo00@000000>KV
iP3Vi^H000000`3<c<`01@000000/k>c0;>c/`2c/k<0000000<0VIVI00D0000007moO`1oOgl0Ogmo
0000000506IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<01P0c<c<2000002806ATI
00<0000003<c<`0c<c<00P0c<c<00`000000C4a<0000000:06IVIPD0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo301VIVH00`000000C4a<0000000403<c<`030000
000I6AT06ATI02406ATI00<0000003<c<`0c<c<01P0c<c<00`000000C4a<04a<C00304a<C0030000
001VIVH0IVIV00<0IVIV00D0000007moO`1oOgl0Ogmo0000000309VIV@050000002c/k<0/k>c0;>c
/`0000000P3<c<`010000000i^KV0>KViP00000O0?ooo`040000003Vi^H0i^KV000000<0c<c<00D0
00000;>c/`2c/k<0/k>c0000000309VIV@050000001oOgl0Ogmo07moO`000000101VIVH00`000000
C4a<04a<C00404a<C0030000000c<c<0<c<c00H0<c<c00<0000001TI6@0I6AT08P0I6AT01`000000
<c<c03<c<`0c<c<0000004a<C00000002P1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`8000000P3oool;06IVIP80000000<0C4a<0000000c<c<00P0c<c<00`0000006ATI01TI6@0<01TI
6@@000004P0I6AT00`000000<c<c03<c<`0603<c<`030000001<C4`0C4a<00<0C4a<00<0000006IV
IP1VIVH00`1VIVH01@000000Ogmo07moO`1oOgl0000000<0VIVI00D000000;>c/`2c/k<0/k>c0000
00020<c<c0040000003Vi^H0i^KV000001l0oooo00D000000>KViP3Vi^H0i^KV000000020<c<c005
0000002c/k<0/k>c0;>c/`0000000P2IVIT2000000<0Ogmo00<0000006IVIP1VIVH00P1VIVH00`00
0000C4a<04a<C00404a<C0030000000c<c<0<c<c00H0<c<c00<0000001TI6@0I6AT03`0I6AT50000
00h06ATI00L0000003<c<`0c<c<0<c<c0000001<C4`0000000X0IVIV103oool2000000H0oooo000I
0?ooo`040000003oool0oooo0?ooo`/0IVIV00<0000004a<C0000000100c<c<00`0000006ATI01TI
6@0901TI6@X00000400I6AT00`000000<c<c03<c<`0503<c<`030000001<C4`0C4a<00@0C4a<00<0
000006IVIP1VIVH00P1VIVH01@000000Ogmo07moO`1oOgl0000000<0VIVI00D000000;>c/`2c/k<0
/k>c000000020<c<c0040000003Vi^H0i^KV00000200oooo00@000000>KViP3Vi^H000000P3<c<`0
1@000000/k>c0;>c/`2c/k<000000080VIVI00<0000007moO`1oOgl00P1oOgl00`000000IVIV06IV
IP0206IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<01P0c<c<00`0000006ATI01TI
6@0>01TI6@X000002`0I6AT01`000000<c<c03<c<`0c<c<0000004a<C00000002P1VIVH50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`/0IVIV00<0000004a<C000
00000`0c<c<00`0000006ATI01TI6@0901TI6@d000003P0I6AT00`000000<c<c03<c<`0603<c<`03
0000001<C4`0C4a<00<0C4a<00<0000006IVIP1VIVH00P1VIVH00`000000Ogmo07moO`0207moO`04
0000002IVIT0VIVI000000<0/k>c00D000000<c<c03<c<`000000>KViP0200000200oooo00@00000
0>KViP3Vi^H000000P3<c<`010000000/k>c0;>c/`00000309VIV@050000001oOgl0Ogmo07moO`00
0000101VIVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c00D0<c<c0P00000>01TI6@d0
00002`0I6AT01`000000<c<c03<c<`0c<c<0000004a<C00000002@1VIVH50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`/0IVIV0P00000403<c<`030000000I6AT0
6ATI00L06ATI4000000>01TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`0101<C4`0
0`000000IVIV06IVIP0206IVIP050000001oOgl0Ogmo07moO`0000000P2IVIT01`000000/k>c0;>c
/`2c/k<000000<c<c00000000P3Vi^H00`000000oooo0?ooo`0O0?ooo`040000003Vi^H0i^KV0000
0080c<c<00@000000;>c/`2c/k<000000`2IVIT01@000000Ogmo07moO`1oOgl0000000@0IVIV00<0
000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`0503<c<`8000003P0I6AT?000000X06ATI00L0
000003<c<`0c<c<0<c<c0000001<C4`0000000T0IVIV1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3oool:06IVIP030000001<C4`0000000<0<c<c00<0000001TI6@0I
6AT01`0I6ATB000000h06ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<04a<C00304a<C003
0000001VIVH0IVIV0080IVIV00D0000007moO`1oOgl0Ogmo0000000209VIV@070000002c/k<0/k>c
0;>c/`000000c<c<000000020>KViP030000003oool0oooo0200oooo00<000000>KViP0000000P3<
c<`010000000/k>c0;>c/`00000309VIV@050000001oOgl0Ogmo07moO`000000101VIVH00`000000
C4a<04a<C00304a<C0030000000c<c<0<c<c00D0<c<c00<0000001TI6@0I6AT02`0I6ATB000000X0
6ATI00@0000003<c<`0c<c<0<c<c0`00000806IVIPD0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo2P1VIVH00`000000C4a<0000000303<c<`030000000I6AT06ATI
00H06ATI5@00000<01TI6@030000000c<c<0<c<c00H0<c<c00<0000004a<C01<C4`00`1<C4`01@00
0000IVIV06IVIP1VIVH0000000<0Ogmo00D0000009VIV@2IVIT0VIVI000000020;>c/`030000003<
c<`000000080i^KV00<000000?ooo`3oool0803oool00`000000i^KV000000020<c<c0040000002c
/k<0/k>c00000080VIVI00D0000007moO`1oOgl0Ogmo0000000406IVIP030000001<C4`0C4a<00<0
C4a<00<0000003<c<`0c<c<01@0c<c<00`0000006ATI01TI6@0;01TI6AD00000200I6AT01`000000
<c<c03<c<`0c<c<0000004a<C0000000201VIVH50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooo`X0IVIV0P00000303<c<`030000000I6AT06ATI00H06ATI5`00000<
01TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`00`1<C4`00`000000IVIV06IVIP02
06IVIP030000001oOgl0Ogmo008000000P2IVIT01P000000/k>c0;>c/`000000c<c<00000080i^KV
00<000000?ooo`3oool0803oool00`000000i^KV000000020<c<c0040000002c/k<0/k>c00000080
VIVI00D0000007moO`1oOgl0Ogmo0000000406IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c
<`0c<c<01@0c<c<00`0000006ATI01TI6@0:01TI6AH00000200I6AT01`000000<c<c03<c<`0c<c<0
000004a<C0000000201VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooo`T0IVIV00<0000004a<C00000000`0c<c<00`0000006ATI01TI6@0501TI6AT000002`0I
6AT2000000L0<c<c00<0000004a<C01<C4`00P1<C4`00`000000IVIV06IVIP0206IVIP050000001o
Ogl0Ogmo07moO`0000000P2IVIT01P000000/k>c0;>c/`000000c<c<00000080i^KV00<000000?oo
o`3oool0803oool00`000000i^KV000000020<c<c0040000002c/k<0/k>c00000080VIVI00D00000
07moO`1oOgl0Ogmo0000000306IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<01@0c
<c<00`0000006ATI01TI6@0:01TI6AP00000200I6AT010000000<c<c03<c<`0c<c<2000000P0IVIV
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool906IVIP030000
001<C4`0000000<0<c<c00<0000001TI6@0I6AT01@0I6ATJ000000`06ATI00<0000003<c<`0c<c<0
100c<c<00`000000C4a<04a<C00304a<C0030000001VIVH0IVIV0080IVIV00@0000007moO`1oOgl0
00000P2IVIT01P000000/k>c0;>c/`000000c<c<00000080i^KV00<000000?ooo`3oool0803oool0
0`000000i^KV000000020<c<c0030000002c/k<0000000<0VIVI00@0000007moO`1oOgl00000101V
IVH00`000000C4a<04a<C00204a<C0030000000c<c<0<c<c00D0<c<c00<0000001TI6@0I6AT02P0I
6ATJ000000L06ATI00L0000003<c<`0c<c<0<c<c0000001<C4`0000000L0IVIV1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool906IVIP8000000`0c<c<00`000000
6ATI01TI6@0501TI6A`000002`0I6AT00`000000<c<c03<c<`0503<c<`030000001<C4`0C4a<00<0
C4a<00D0000006IVIP1VIVH0IVIV0000000207moO`8000000P2IVIT01@000000/k>c0000003<c<`0
00000080i^KV00<000000?ooo`3oool0803oool00`000000i^KV000000020<c<c0030000002c/k<0
00000080VIVI00D0000007moO`1oOgl0Ogmo0000000306IVIP030000001<C4`0C4a<00<0C4a<00<0
000003<c<`0c<c<0100c<c<00`0000006ATI01TI6@0:01TI6A`000001`0I6AT01P000000<c<c03<c
<`000000C4a<000000L0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3oool906IVIP8000000`0c<c<00`0000006ATI01TI6@0401TI6Ah000002`0I6AT00`000000
<c<c03<c<`0403<c<`800000101<C4`01@000000IVIV06IVIP1VIVH0000000<0Ogmo00H0000009VI
V@2IVIT000000;>c/`0000020<c<c0030000003Vi^H000000280oooo00D000000>KViP000000c<c<
000000020;>c/`040000002IVIT0VIVI00000080Ogmo0P00000306IVIP030000001<C4`0C4a<0080
C4a<00<0000003<c<`0c<c<01@0c<c<00`0000006ATI01TI6@0901TI6Ad000001`0I6AT00`000000
<c<c03<c<`03000000L0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo
2@1VIVH2000000<0<c<c00<0000001TI6@0I6AT0100I6ATO000000/06ATI00<0000003<c<`0c<c<0
100c<c<00`000000C4a<04a<C00304a<C0050000001VIVH0IVIV06IVIP0000000P1oOgl010000000
VIVI09VIV@0000020;>c/`050000003<c<`000000>KViP0000008P3oool01@000000i^KV0000003<
c<`000000080/k>c00@0000009VIV@2IVIT000000P1oOgl00`000000IVIV06IVIP0206IVIP030000
001<C4`0C4a<0080C4a<00<0000003<c<`0c<c<01@0c<c<00`0000006ATI01TI6@0801TI6Al00000
1P0I6AT010000000<c<c03<c<`0c<c<2000000L0IVIV103oool2000000H0oooo000I0?ooo`040000
003oool0oooo0?ooo`T0IVIV0P00000303<c<`030000000I6AT06ATI00@06ATI8000000:01TI6@03
0000000c<c<0<c<c00@0<c<c00<0000004a<C01<C4`00`1<C4`01@000000IVIV06IVIP1VIVH00000
0080Ogmo0P0000002@2IVIT000000;>c/`2c/k<000000<c<c0000000i^KV0000000R0?ooo`070000
003Vi^H000000<c<c0000000/k>c0000000209VIV@030000001oOgl0Ogmo008000000`1VIVH00`00
0000C4a<04a<C00204a<C0030000000c<c<0<c<c00D0<c<c00<0000001TI6@0I6AT0200I6ATP0000
00H06ATI00@0000003<c<`0c<c<0<c<c0P00000706IVIPD0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo201VIVH00`000000C4a<0000000203<c<`030000000I6AT0
6ATI00@06ATI8@00000;01TI6@030000000c<c<0<c<c00@0<c<c0P00000304a<C0030000001VIVH0
IVIV0080IVIV00@0000007moO`1oOgl000000P2IVIT01`000000/k>c0000003<c<`000000>KViP00
00008P3oool01`000000i^KV0000003<c<`000000;>c/`0000000P2IVIT010000000Ogmo07moO`00
000306IVIP030000001<C4`0C4a<0080C4a<0P00000603<c<`030000000I6AT06ATI00T06ATI8@00
000501TI6@070000000c<c<0<c<c03<c<`000000C4a<0000000606IVIPD0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo201VIVH2000000<0<c<c00<0000001TI6@0I
6AT0100I6ATR000000X06ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<04a<C00204a<C005
0000001VIVH0IVIV06IVIP0000000P1oOgl20000000809VIV@000000/k>c0000003<c<`000000>KV
iP00000R0?ooo`80000000L0c<c<0000002c/k<0/k>c0000002IVIT000000080Ogmo0P00000306IV
IP030000001<C4`0C4a<0080C4a<00<0000003<c<`0c<c<0100c<c<00`0000006ATI01TI6@0901TI
6B8000001P0I6AT01P000000<c<c03<c<`000000C4a<000000H0IVIV1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3oool806IVIP8000000`0c<c<00`0000006ATI01TI
6@0301TI6B@000002P0I6AT00`000000<c<c03<c<`0503<c<`030000001<C4`0C4a<0080C4a<00D0
000006IVIP1VIVH0IVIV0000000207moO`070000002IVIT0VIVI0000002c/k<000000<c<c0020000
0240oooo00L000000>KViP000000c<c<0000002c/k<000000080VIVI00@0000007moO`1oOgl00000
0`1VIVH00`000000C4a<04a<C00204a<C0030000000c<c<0<c<c00D0<c<c00<0000001TI6@0I6AT0
200I6ATS000000H06ATI00H0000003<c<`0c<c<0000004a<C000000606IVIPD0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo201VIVH200000080<c<c0P00000501TI
6BD000002P0I6AT00`000000<c<c03<c<`0403<c<`800000101<C4`00`000000IVIV06IVIP020000
0080Ogmo00H0000009VIV@000000/k>c0000003<c<`200000240oooo00T000000>KViP000000c<c<
0000002c/k<0000009VIV@0000000P1oOgl01@000000IVIV06IVIP1VIVH0000000@0C4a<00<00000
03<c<`0c<c<01@0c<c<00`0000006ATI01TI6@0801TI6BD000001@0I6AT200000080<c<c0P000006
06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo201VIVH2
00000080<c<c00<0000001TI6@0I6AT0100I6ATV000000X06ATI00<0000003<c<`0c<c<0100c<c<0
0`000000C4a<04a<C00204a<C0040000001VIVH0IVIV06IVIP80000000H0Ogmo0000002IVIT0VIVI
0000002c/k<2000000030>KViP000000oooo01l0oooo0P0000001P3<c<`000000;>c/`000000VIVI
00000080Ogmo00@0000006IVIP1VIVH0IVIV0P00000404a<C0030000000c<c<0<c<c00@0<c<c00<0
000001TI6@0I6AT0200I6ATV000000H06ATI00<0000003<c<`0c<c<00P00000606IVIPD0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo1`1VIVH00`000000C4a<0000
000203<c<`030000000I6AT06ATI00<06ATI:000000:01TI6@030000000c<c<0<c<c00@0<c<c00<0
000004a<C01<C4`00P1<C4`01@000000IVIV06IVIP1VIVH000000080Ogmo00H0000009VIV@000000
/k>c0000003<c<`200000200oooo1P0000001@2IVIT0000007moO`1oOgl000000080IVIV00<00000
04a<C01<C4`00`1<C4`00`000000<c<c03<c<`0403<c<`030000000I6AT06ATI00P06ATI9`000006
01TI6@030000000c<c<0<c<c008000001P1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooo`L0IVIV00<0000004a<C00000000P0c<c<00`0000006ATI01TI6@03
01TI6BP000002P0I6AT2000000H0<c<c00<0000004a<C01<C4`00P1<C4`01@000000IVIV06IVIP1V
IVH000000080Ogmo00@0000009VIV@000000/k>c1000000N0?ooo`80000000H0c<c<0000002c/k<0
000009VIV@00000207moO`050000001VIVH0IVIV06IVIP000000101<C4`00`000000<c<c03<c<`04
03<c<`030000000I6AT06ATI00P06ATI:@00000501TI6@060000000c<c<0<c<c0000001<C4`00000
1@1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`L0IVIV
0P00000303<c<`030000000I6AT06ATI00<06ATI:@00000:01TI6@8000001P0c<c<010000000C4a<
04a<C01<C4`2000000<0IVIV00<0000007moO`000000100000000`3<c<`000000000000N0?ooo`<0
000000<0/k>c0000000000000P0000000`1oOgl0000006IVIP0206IVIP030000001<C4`0C4a<0080
C4a<00<0000003<c<`0c<c<0100c<c<00`0000006ATI01TI6@0801TI6BX000001@0I6AT01P000000
<c<c03<c<`000000C4a<000000D0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3oool706IVIP8000000P0c<c<00`0000006ATI01TI6@0401TI6BX000002P0I6AT2
000000H0<c<c00@0000004a<C01<C4`0C4a<0P00000306IVIP060000001oOgl0000009VIV@000000
/k>c0P0000000`3Vi^H000000?ooo`0K0?ooo`80000000@0c<c<000000000000VIVI0P0000000`1o
Ogl0000006IVIP0206IVIP030000001<C4`0C4a<0080C4a<00<0000003<c<`0c<c<0100c<c<20000
00X06ATI:P00000501TI6@060000000c<c<0<c<c0000001<C4`000001@1VIVH50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`8000000P3oool706IVIP8000000P0c<c<00`0000006ATI01TI6@04
01TI6BX000002`0I6AT00`000000<c<c03<c<`0403<c<`030000001<C4`0C4a<00<0C4a<00@00000
06IVIP1VIVH000000P1oOgl01@000000VIVI000000000000c<c<00800000703oool3000000040;>c
/`000000VIVI00000080Ogmo00@0000006IVIP1VIVH000001@1<C4`00`000000<c<c03<c<`0403<c
<`030000000I6AT06ATI00P06ATI:`00000501TI6@040000000c<c<0<c<c03<c<`8000001@1VIVH4
0?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo1`1VIVH200000080<c<c00<00000
01TI6@0I6AT00`0I6AT/000000X06ATI0P00000603<c<`030000001<C4`0C4a<0080C4a<0P000002
06IVIP030000001oOgl000000080000000<0/k>c0000000000000P00000J0?ooo`L000000P1oOgl0
0`000000IVIV06IVIP02000000@0C4a<00<0000003<c<`0c<c<0100c<c<00`0000006ATI01TI6@09
01TI6B/000001@0I6AT010000000<c<c03<c<`0c<c<2000000D0IVIV1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3oool706IVIP8000000P0c<c<00`0000006ATI01TI
6@0301TI6Bd000002P0I6AT2000000H0<c<c00<0000004a<C00000000P1<C4`200000080IVIV00H0
000007moO`000000VIVI0000002c/k<3000001X0oooo100000001@2IVIT0000007moO`1oOgl00000
0080IVIV00<0000004a<C01<C4`00P1<C4`2000000H0<c<c00<0000001TI6@0I6AT02@0I6AT]0000
00D06ATI00<0000003<c<`0c<c<00P00000506IVIPD0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo1`1VIVH200000080<c<c00<0000001TI6@0I6AT00`0I6AT^0000
00X06ATI0P00000603<c<`030000001<C4`0C4a<00<0C4a<00T0000006IVIP1VIVH0000007moO`00
0000VIVI0000002c/k<00`00000H0?ooo`@0000000<0VIVI0000001oOgl00P00000206IVIP030000
001<C4`0C4a<0080C4a<00<0000003<c<`0c<c<01@0c<c<00`0000006ATI01TI6@0901TI6Bh00000
1@0I6AT00`000000<c<c03<c<`02000000D0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3oool606IVIP030000001<C4`000000080<c<c00<0000001TI6@0I6AT0
0`0I6AT^000000/06ATI0P00000603<c<`800000101<C4`01@000000IVIV06IVIP000000Ogmo00L0
00005P3oool60000000307moO`000000IVIV0080IVIV00<0000004a<C01<C4`00P1<C4`00`000000
<c<c03<c<`0503<c<`030000000I6AT06ATI00X06ATI;P00000501TI6@030000000c<c<0<c<c0080
00001@1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`H0
IVIV00<0000004a<C00000000P0c<c<00`0000006ATI01TI6@0301TI6Bl000002`0I6AT00`000000
<c<c03<c<`0603<c<`8000000`1<C4`20000000406IVIP000000000007moO`H00000503oool80000
0080IVIV0P00000304a<C08000001`0c<c<00`0000006ATI01TI6@0:01TI6Bl000001@0I6AT00`00
0000<c<c03<c<`02000000D0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3oool606IVIP030000001<C4`000000080<c<c00<0000001TI6@0I6AT00`0I6AT_0000
00`06ATI00<0000003<c<`0c<c<01P0c<c<2000000@0C4a<00<0000006IVIP1VIVH00P0000000`1o
Ogl000000000000300000180oooo1@000000101oOgl0000006IVIP1VIVH2000000@0C4a<00<00000
03<c<`0c<c<01P0c<c<2000000/06ATI<000000501TI6@030000000c<c<0<c<c008000001@1VIVH5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`H0IVIV00<00000
04a<C00000000P0c<c<00`0000006ATI01TI6@0201TI6C400000300I6AT00`000000<c<c03<c<`07
03<c<`030000001<C4`0C4a<0080C4a<0P00000206IVIPL000003`3oool80000000306IVIP000000
000000D0C4a<00<0000003<c<`0c<c<01`0c<c<00`0000006ATI01TI6@0:01TI6C0000001@0I6AT0
0`000000<c<c03<c<`02000000D0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3oool706IVIP8000000P0c<c<00`0000006ATI01TI6@0201TI6C4000003@0I6AT0
0`000000<c<c03<c<`0703<c<`030000001<C4`0C4a<00<0C4a<0`0000000`1VIVH0000000000004
000000d0oooo1`0000000`1VIVH000000000000504a<C08000002@0c<c<00`0000006ATI01TI6@0;
01TI6C0000001@0I6AT00`000000<c<c03<c<`02000000D0IVIV1@3oool00`000000oooo0?ooo`04
0?ooo`00403oool3000000H0oooo00@000000?ooo`3oool0oooo1P1VIVH00`000000C4a<00000002
03<c<`030000000I6AT06ATI00806ATI<@00000>01TI6@030000000c<c<0<c<c00L0<c<c0P000006
04a<C080000000<0IVIV0000000000001@0000080?ooo`L0000000<0IVIV0000000000001P1<C4`2
000000T0<c<c00<0000001TI6@0I6AT02`0I6ATa000000D06ATI00<0000003<c<`0c<c<00P000005
06IVIPD0oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`040000003oool0oooo0?ooo`H0IVIV00<0000004a<C00000000P0c<c<00`0000006ATI01TI
6@0201TI6C8000003@0I6AT00`000000<c<c03<c<`0903<c<`030000001<C4`0C4a<00D0C4a<2P00
00030?ooo`/000001`1<C4`00`000000<c<c03<c<`0903<c<`030000000I6AT06ATI00/06ATI<@00
000501TI6@030000000c<c<0<c<c008000001@1VIVH50?ooo`030000003oool0oooo00@0oooo000?
0?ooo`050000003oool0oooo0?ooo`0000001@3oool200000080oooo1P1VIVH00`000000C4a<0000
000203<c<`030000000I6AT06ATI00806ATI<P00000=01TI6@030000000c<c<0<c<c00T0<c<c00<0
000004a<C01<C4`01`1<C4`010000000IVIV06IVIP1VIVH4000000<0oooo1000000406IVIP030000
001<C4`0C4a<00L0C4a<00<0000003<c<`0c<c<02@0c<c<00`0000006ATI01TI6@0;01TI6C400000
1@0I6AT00`000000<c<c03<c<`02000000D0IVIV0`3oool3000000H0oooo000?0?ooo`050000003o
ool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3oool606IVIP030000001<C4`000000080
<c<c00<0000001TI6@0I6AT00P0I6ATb000000d06ATI00<0000003<c<`0c<c<0200c<c<00`000000
C4a<04a<C00604a<C0X00000103oool:000000P0C4a<00<0000003<c<`0c<c<0200c<c<00`000000
6ATI01TI6@0;01TI6C4000001@0I6AT00`000000<c<c03<c<`02000000D0IVIV1@3oool00`000000
oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3o
ool0oooo1P1VIVH00`000000C4a<0000000203<c<`030000000I6AT06ATI00806ATI<@00000=01TI
6@8000002@0c<c<2000000D0C4a<0`0000000`1VIVH0000000000004000000T0oooo1`000000101V
IVH0000000000000000504a<C08000002@0c<c<2000000`06ATI<@00000501TI6@030000000c<c<0
<c<c008000001@1VIVH50?ooo`030000003oool0oooo00@0oooo000?0?ooo`050000003oool0oooo
0?ooo`0000001@3oool010000000oooo0?ooo`3oool706IVIP8000000P0c<c<00`0000006ATI01TI
6@0201TI6C4000003@0I6AT00`000000<c<c03<c<`0703<c<`030000001<C4`0C4a<00<0C4a<0P00
000206IVIPH000003@3oool700000080IVIV00<0000004a<C01<C4`00`1<C4`2000000T0<c<c00<0
000001TI6@0I6AT02`0I6AT`000000D06ATI00<0000003<c<`0c<c<00P00000506IVIPD0oooo00<0
00000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003o
ool0oooo0?ooo`H0IVIV00<0000004a<C00000000P0c<c<00`0000006ATI01TI6@0201TI6C400000
300I6AT00`000000<c<c03<c<`0703<c<`030000001<C4`0C4a<0080C4a<0P0000000`1VIVH00000
0000000600000100oooo1`0000000`1VIVH000000000000504a<C0030000000c<c<0<c<c00L0<c<c
00<0000001TI6@0I6AT02P0I6AT`000000D06ATI00<0000003<c<`0c<c<00P00000506IVIPD0oooo
00<000000?ooo`3oool0103oool00100oooo0`0000060?ooo`040000003oool0oooo0?ooo`H0IVIV
00<0000004a<C00000000P0c<c<00`0000006ATI01TI6@0301TI6Bl00000300I6AT00`000000<c<c
03<c<`0603<c<`8000000`1<C4`200000080IVIV0P0000000`1oOgl000000000000300000180oooo
1@000000101oOgl0000006IVIP1VIVH3000000<0C4a<0P00000703<c<`8000002`0I6AT`000000D0
6ATI00<0000003<c<`0c<c<00P00000506IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo1P1VIVH00`000000C4a<0000000203<c<`030000000I6AT06ATI00<0
6ATI;`00000;01TI6@030000000c<c<0<c<c00H0<c<c00<0000004a<C01<C4`00P1<C4`00`000000
IVIV06IVIP09000001@0oooo2000000206IVIP800000101<C4`00`000000<c<c03<c<`0503<c<`03
0000000I6AT06ATI00X06ATI;`00000501TI6@030000000c<c<0<c<c008000001@1VIVH50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`H0IVIV00<0000004a<C000
00000P0c<c<00`0000006ATI01TI6@0301TI6Bh000002`0I6AT2000000H0<c<c0P00000404a<C005
0000001VIVH0IVIV0000001oOgl01`00000F0?ooo`@0000000<0VIVI0000001oOgl00P00000206IV
IP030000001<C4`0C4a<0080C4a<00<0000003<c<`0c<c<01@0c<c<00`0000006ATI01TI6@0:01TI
6Bh000001@0I6AT00`000000<c<c03<c<`02000000D0IVIV1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3oool706IVIP8000000P0c<c<00`0000006ATI01TI6@0301TI
6Bh000002P0I6AT2000000H0<c<c00<0000004a<C01<C4`00`1<C4`02@000000IVIV06IVIP000000
Ogmo0000002IVIT000000;>c/`03000001P0oooo100000001@2IVIT0000007moO`1oOgl000000080
IVIV00<0000004a<C01<C4`00P1<C4`00`000000<c<c03<c<`0503<c<`030000000I6AT06ATI00T0
6ATI;P00000501TI6@030000000c<c<0<c<c008000001@1VIVH50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooo`L0IVIV0P00000203<c<`030000000I6AT06ATI00<0
6ATI;@00000:01TI6@8000001P0c<c<00`000000C4a<04a<C00204a<C08000000P1VIVH01P000000
Ogmo0000002IVIT000000;>c/`<000006P3oool40000000509VIV@000000Ogmo07moO`0000000P1V
IVH00`000000C4a<04a<C00204a<C08000001P0c<c<00`0000006ATI01TI6@0901TI6Bd000001@0I
6AT00`000000<c<c03<c<`02000000D0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3oool706IVIP8000000P0c<c<00`0000006ATI01TI6@0301TI6B`000002P0I
6AT2000000H0<c<c00<0000004a<C01<C4`00P1<C4`200000080IVIV00@0000007moO`000000VIVI
1P00000J0?ooo`L000000P1oOgl00`000000IVIV06IVIP02000000@0C4a<00<0000003<c<`0c<c<0
100c<c<00`0000006ATI01TI6@0901TI6B/000001@0I6AT010000000<c<c03<c<`0c<c<2000000D0
IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo1`1VIVH200000080<c<c
00<0000001TI6@0I6AT0100I6ATZ000000X06ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<
04a<C00204a<C08000000P1VIVH00`000000Ogmo00000002000000030;>c/`000000000000800000
703oool50000000509VIV@000000Ogmo07moO`0000000P1VIVH2000000@0C4a<00<0000003<c<`0c
<c<0100c<c<00`0000006ATI01TI6@0801TI6B/000001@0I6AT01P000000<c<c03<c<`000000C4a<
000000D0IVIV103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooo`L0IVIV0P000003
03<c<`030000000I6AT06ATI00<06ATI:@00000;01TI6@030000000c<c<0<c<c00@0<c<c00<00000
04a<C01<C4`00P1<C4`010000000IVIV06IVIP1VIVH20000000507moO`000000VIVI0000002c/k<0
0P0000000`3Vi^H000000?ooo`0K0?ooo`030000003Vi^H00000008000000P2IVIT010000000Ogmo
07moO`00000206IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<0100c<c<00`000000
6ATI01TI6@0801TI6BX000001@0I6AT01P000000<c<c03<c<`000000C4a<000000D0IVIV1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool706IVIP8000000`0c<c<0
0`0000006ATI01TI6@0301TI6BT000002P0I6AT2000000H0<c<c00@0000004a<C01<C4`0C4a<0P00
000306IVIP030000001oOgl0000000L000007P3oool3000000030;>c/`00000000000080000000<0
Ogmo0000001VIVH00P1VIVH00`000000C4a<04a<C00204a<C0030000000c<c<0<c<c00@0<c<c00<0
000001TI6@0I6AT0200I6ATZ000000D06ATI00H0000003<c<`0c<c<0000004a<C000000506IVIPD0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo1`1VIVH00`000000
C4a<0000000203<c<`030000000I6AT06ATI00<06ATI:000000:01TI6@8000001P0c<c<00`000000
C4a<04a<C00204a<C0050000001VIVH0IVIV06IVIP0000000P1oOgl010000000VIVI0000002c/k<4
000001h0oooo0P0000001P3<c<`000000;>c/`000000VIVI00000080Ogmo00D0000006IVIP1VIVH0
IVIV0000000404a<C0030000000c<c<0<c<c00@0<c<c00<0000001TI6@0I6AT0200I6ATY000000D0
6ATI00H0000003<c<`0c<c<0000004a<C000000506IVIPD0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo1`1VIVH00`000000C4a<0000000203<c<`030000000I6AT0
6ATI00<06ATI:000000901TI6@8000001P0c<c<00`000000C4a<04a<C00204a<C0050000001VIVH0
IVIV06IVIP0000000P1oOgl01P000000VIVI0000002c/k<000000<c<c0800000803oool600000005
09VIV@000000Ogmo07moO`0000000P1VIVH00`000000C4a<04a<C00304a<C0030000000c<c<0<c<c
00@0<c<c0P00000901TI6BL000001P0I6AT00`000000<c<c03<c<`02000000H0IVIV1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool806IVIP8000000P0c<c<00`00
00006ATI01TI6@0401TI6BH000002P0I6AT00`000000<c<c03<c<`0403<c<`030000001<C4`0C4a<
0080C4a<00D0000006IVIP1VIVH0IVIV0000000207moO`050000002IVIT0VIVI0000002c/k<00P00
00000`3Vi^H000000?ooo`0O0?ooo`80000000H0c<c<0000002c/k<0000009VIV@00000207moO`04
0000001VIVH0IVIV06IVIP800000101<C4`00`000000<c<c03<c<`0403<c<`030000000I6AT06ATI
00P06ATI9P00000601TI6@030000000c<c<0<c<c008000001P1VIVH50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooo`P0IVIV0P00000203<c<`8000001@0I6ATU0000
00X06ATI00<0000003<c<`0c<c<0100c<c<00`000000C4a<04a<C00304a<C0030000001VIVH0IVIV
008000000P1oOgl01P000000VIVI0000002c/k<000000<c<c08000008@3oool02@000000i^KV0000
003<c<`000000;>c/`000000VIVI0000000207moO`050000001VIVH0IVIV06IVIP000000101<C4`0
0`000000<c<c03<c<`0503<c<`030000000I6AT06ATI00P06ATI9@00000501TI6@8000000P0c<c<2
000000H0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool8
06IVIP8000000`0c<c<00`0000006ATI01TI6@0301TI6B@000002P0I6AT00`000000<c<c03<c<`05
03<c<`030000001<C4`0C4a<0080C4a<00D0000006IVIP1VIVH0IVIV0000000207moO`070000002I
VIT0VIVI0000002c/k<000000<c<c00200000240oooo00L000000>KViP000000c<c<0000002c/k<0
00000080VIVI00@0000007moO`1oOgl000000`1VIVH00`000000C4a<04a<C00204a<C0030000000c
<c<0<c<c00D0<c<c00<0000001TI6@0I6AT0200I6ATS000000H06ATI00H0000003<c<`0c<c<00000
04a<C000000606IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo201VIVH2000000<0<c<c00<0000001TI6@0I6AT0100I6ATR000000X06ATI00<0000003<c<`0c
<c<01@0c<c<00`000000C4a<04a<C00204a<C0050000001VIVH0IVIV06IVIP0000000P1oOgl20000
000809VIV@000000/k>c0000003<c<`000000>KViP00000R0?ooo`80000000L0c<c<0000002c/k<0
/k>c0000002IVIT000000080Ogmo0P00000306IVIP030000001<C4`0C4a<0080C4a<00<0000003<c
<`0c<c<0100c<c<00`0000006ATI01TI6@0901TI6B8000001P0I6AT01P000000<c<c03<c<`000000
C4a<000000H0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
ool806IVIP030000001<C4`000000080<c<c00<0000001TI6@0I6AT0100I6ATQ000000/06ATI00<0
000003<c<`0c<c<0100c<c<00`000000C4a<04a<C00204a<C0030000001VIVH0IVIV0080IVIV00@0
000007moO`1oOgl000000P2IVIT01`000000/k>c0000003<c<`000000>KViP0000008P3oool01`00
0000i^KV0000003<c<`000000;>c/`0000000P2IVIT010000000Ogmo07moO`00000306IVIP030000
001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<0100c<c<00`0000006ATI01TI6@0901TI6B400000
1@0I6AT01`000000<c<c03<c<`0c<c<0000004a<C00000001P1VIVH50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooo`T0IVIV0P00000303<c<`030000000I6AT06ATI
00@06ATI7`00000;01TI6@030000000c<c<0<c<c00@0<c<c00<0000004a<C01<C4`00`1<C4`01@00
0000IVIV06IVIP1VIVH000000080Ogmo0P0000002@2IVIT000000;>c/`2c/k<000000<c<c0000000
i^KV0000000R0?ooo`070000003Vi^H000000<c<c0000000/k>c0000000209VIV@030000001oOgl0
Ogmo008000000`1VIVH00`000000C4a<04a<C00204a<C0030000000c<c<0<c<c00D0<c<c00<00000
01TI6@0I6AT02@0I6ATO000000H06ATI00@0000003<c<`0c<c<0<c<c0P00000706IVIPD0oooo00<0
00000?ooo`3oool0103oool001T0oooo0P0000020?ooo`T0IVIV0P00000303<c<`030000000I6AT0
6ATI00@06ATI7`00000:01TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`00P1<C4`0
1@000000IVIV06IVIP1VIVH0000000<0Ogmo00H0000009VIV@2IVIT000000;>c/`0000020<c<c003
0000003Vi^H000000280oooo00D000000>KViP000000c<c<000000020;>c/`040000002IVIT0VIVI
00000080Ogmo00<0000006IVIP1VIVH00P1VIVH00`000000C4a<04a<C00204a<C0030000000c<c<0
<c<c00D0<c<c00<0000001TI6@0I6AT0200I6ATO000000H06ATI00H0000003<c<`0c<c<0000004a<
C000000706IVIP@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3oool906IVIP800000
0`0c<c<00`0000006ATI01TI6@0501TI6Ad000002P0I6AT2000000H0<c<c00<0000004a<C01<C4`0
0`1<C4`01@000000IVIV06IVIP1VIVH0000000<0Ogmo00P0000009VIV@2IVIT000000;>c/`000000
c<c<00000080i^KV00<000000?ooo`3oool0803oool00`000000i^KV000000020<c<c0030000002c
/k<000000080VIVI00D0000007moO`1oOgl0Ogmo0000000306IVIP030000001<C4`0C4a<0080C4a<
0P00000603<c<`030000000I6AT06ATI00T06ATI7@00000701TI6@060000000c<c<0<c<c0000001<
C4`000001`1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
o`T0IVIV00<0000004a<C00000000`0c<c<00`0000006ATI01TI6@0401TI6A`000002`0I6AT00`00
0000<c<c03<c<`0503<c<`030000001<C4`0C4a<00<0C4a<00D0000006IVIP1VIVH0IVIV00000002
07moO`090000002IVIT0VIVI09VIV@000000/k>c0000003<c<`000000080i^KV00<000000?ooo`3o
ool0803oool00`000000i^KV000000020<c<c0030000002c/k<000000080VIVI00D0000007moO`1o
Ogl0Ogmo0000000406IVIP030000001<C4`0C4a<0080C4a<00<0000003<c<`0c<c<01@0c<c<00`00
00006ATI01TI6@0901TI6A/00000200I6AT01P000000<c<c03<c<`000000C4a<000000L0IVIV1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool906IVIP030000001<
C4`0000000<0<c<c00<0000001TI6@0I6AT01@0I6ATJ000000`06ATI00<0000003<c<`0c<c<0100c
<c<00`000000C4a<04a<C00304a<C0040000001VIVH0IVIV06IVIP8000000P1oOgl010000000VIVI
09VIV@0000020;>c/`030000003<c<`000000080i^KV00<000000?ooo`3oool0803oool00`000000
i^KV000000020<c<c0030000002c/k<0000000<0VIVI00<0000007moO`1oOgl00P00000306IVIP03
0000001<C4`0C4a<0080C4a<00<0000003<c<`0c<c<01@0c<c<00`0000006ATI01TI6@0:01TI6AX0
00001`0I6AT01`000000<c<c03<c<`0c<c<0000004a<C00000001`1VIVH50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`T0IVIV00<0000004a<C00000000`0c<c<0
0`0000006ATI01TI6@0501TI6AT000002`0I6AT2000000L0<c<c00<0000004a<C01<C4`00P1<C4`0
0`000000IVIV06IVIP0206IVIP050000001oOgl0Ogmo07moO`0000000P2IVIT01P000000/k>c0;>c
/`000000c<c<00000080i^KV00<000000?ooo`3oool0803oool00`000000i^KV000000020<c<c004
0000002c/k<0/k>c00000080VIVI00D0000007moO`1oOgl0Ogmo0000000306IVIP030000001<C4`0
C4a<00<0C4a<00<0000003<c<`0c<c<01@0c<c<00`0000006ATI01TI6@0:01TI6AP00000200I6AT0
0`000000<c<c03<c<`03000000P0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3oool:06IVIP8000000`0c<c<00`0000006ATI01TI6@0601TI6AL00000300I6AT0
0`000000<c<c03<c<`0503<c<`030000001<C4`0C4a<00<0C4a<00<0000006IVIP1VIVH00P1VIVH0
0`000000Ogmo07moO`0200000080VIVI00H000000;>c/`2c/k<000000<c<c00000020>KViP030000
003oool0oooo0200oooo00<000000>KViP0000000P3<c<`010000000/k>c0;>c/`00000209VIV@05
0000001oOgl0Ogmo07moO`000000101VIVH00`000000C4a<04a<C00304a<C0030000000c<c<0<c<c
00D0<c<c00<0000001TI6@0I6AT02P0I6ATF000000P06ATI00L0000003<c<`0c<c<0<c<c0000001<
C4`0000000P0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
ool:06IVIP030000001<C4`0000000<0<c<c00<0000001TI6@0I6AT01P0I6ATE000000`06ATI0P00
000703<c<`030000001<C4`0C4a<00<0C4a<00D0000006IVIP1VIVH0IVIV0000000307moO`050000
002IVIT0VIVI09VIV@0000000P2c/k<00`000000c<c<000000020>KViP030000003oool0oooo0200
oooo00<000000>KViP0000000P3<c<`010000000/k>c0;>c/`00000209VIV@050000001oOgl0Ogmo
07moO`000000101VIVH00`000000C4a<04a<C00304a<C0030000000c<c<0<c<c00D0<c<c00<00000
01TI6@0I6AT02`0I6ATE000000P06ATI00L0000003<c<`0c<c<0<c<c0000001<C4`0000000P0IVIV
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool:06IVIP030000
001<C4`0000000<0<c<c00<0000001TI6@0I6AT01`0I6ATB000000h06ATI00<0000003<c<`0c<c<0
1@0c<c<00`000000C4a<04a<C00304a<C0030000001VIVH0IVIV0080IVIV00D0000007moO`1oOgl0
Ogmo0000000209VIV@070000002c/k<0/k>c0;>c/`000000c<c<000000020>KViP030000003oool0
oooo0200oooo00<000000>KViP0000000P3<c<`010000000/k>c0;>c/`00000309VIV@050000001o
Ogl0Ogmo07moO`000000101VIVH00`000000C4a<04a<C00304a<C0030000000c<c<0<c<c00D0<c<c
00<0000001TI6@0I6AT02`0I6ATB000000X06ATI00@0000003<c<`0c<c<0<c<c0P00000906IVIPD0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2`1VIVH2000000@0
<c<c00<0000001TI6@0I6AT01`0I6AT@000000h06ATI00<0000003<c<`0c<c<01@0c<c<00`000000
C4a<04a<C00404a<C0030000001VIVH0IVIV0080IVIV00D0000007moO`1oOgl0Ogmo0000000209VI
V@070000002c/k<0/k>c0;>c/`000000c<c<000000020>KViP030000003oool0oooo01l0oooo00@0
00000>KViP3Vi^H000000P3<c<`010000000/k>c0;>c/`00000309VIV@050000001oOgl0Ogmo07mo
O`000000101VIVH00`000000C4a<04a<C00304a<C0030000000c<c<0<c<c00D0<c<c0P00000>01TI
6@l000002P0I6AT01`000000<c<c03<c<`0c<c<0000004a<C00000002@1VIVH50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`/0IVIV00<0000004a<C00000000`0c
<c<00`0000006ATI01TI6@0901TI6@d000003P0I6AT00`000000<c<c03<c<`0603<c<`030000001<
C4`0C4a<00<0C4a<00<0000006IVIP1VIVH00P1VIVH00`000000Ogmo07moO`0207moO`040000002I
VIT0VIVI000000<0/k>c00@000000<c<c03<c<`000000P3Vi^H00`000000oooo0?ooo`0N0?ooo`04
0000003Vi^H0i^KV00000080c<c<00@000000;>c/`2c/k<000000`2IVIT01@000000Ogmo07moO`1o
Ogl0000000@0IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0503<c<`8000003P0I
6AT=000000/06ATI00L0000003<c<`0c<c<0<c<c0000001<C4`0000000T0IVIV1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool;06IVIP030000001<C4`0000000@0
<c<c00<0000001TI6@0I6AT02@0I6AT:000001006ATI00<0000003<c<`0c<c<01@0c<c<00`000000
C4a<04a<C00404a<C0030000001VIVH0IVIV0080IVIV00D0000007moO`1oOgl0Ogmo0000000309VI
V@050000002c/k<0/k>c0;>c/`0000000P3<c<`010000000i^KV0>KViP00000P0?ooo`040000003V
i^H0i^KV00000080c<c<00D000000;>c/`2c/k<0/k>c0000000209VIV@030000001oOgl0Ogmo0080
Ogmo00<0000006IVIP1VIVH00P1VIVH00`000000C4a<04a<C00304a<C0030000000c<c<0<c<c00H0
<c<c00<0000001TI6@0I6AT03P0I6AT:000000/06ATI00L0000003<c<`0c<c<0<c<c0000001<C4`0
000000X0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo301VIVH00`00
0000C4a<0000000303<c<`030000000I6AT06ATI00`06ATI0`00000C01TI6@030000000c<c<0<c<c
00H0<c<c00<0000004a<C01<C4`00`1<C4`00`000000IVIV06IVIP0306IVIP050000001oOgl0Ogmo
07moO`0000000`2IVIT01@000000/k>c0;>c/`2c/k<000000080c<c<00@000000>KViP3Vi^H00000
7`3oool01@000000i^KV0>KViP3Vi^H000000080c<c<00D000000;>c/`2c/k<0/k>c0000000209VI
V@8000000`1oOgl00`000000IVIV06IVIP0206IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c
<`0c<c<01P0c<c<00`0000006ATI01TI6@0@01TI6@<000003`0I6AT01`000000<c<c03<c<`0c<c<0
000004a<C00000002P1VIVH40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo301V
IVH00`000000C4a<0000000403<c<`030000000I6AT06ATI02006ATI00<0000003<c<`0c<c<01P0c
<c<00`000000C4a<04a<C00404a<C0030000001VIVH0IVIV0080IVIV00<0000007moO`1oOgl00P1o
Ogl01@000000VIVI09VIV@2IVIT0000000<0/k>c00@000000<c<c03<c<`000000P3Vi^H2000001h0
oooo00@000000>KViP3Vi^H000000`3<c<`01@000000/k>c0;>c/`2c/k<0000000<0VIVI00D00000
07moO`1oOgl0Ogmo0000000506IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<01P0c
<c<00`0000006ATI01TI6@0Q01TI6@030000000c<c<0<c<c0080<c<c00<0000004a<C00000002P1V
IVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo``0IVIV00<0
000004a<C0000000100c<c<00`0000006ATI01TI6@0P01TI6@030000000c<c<0<c<c00H0<c<c00<0
000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0206IVIP030000001oOgl0Ogmo0080Ogmo00D0
000009VIV@2IVIT0VIVI000000030;>c/`050000003<c<`0c<c<0<c<c00000000P3Vi^H00`000000
oooo0?ooo`0K0?ooo`050000003Vi^H0i^KV0>KViP0000000`3<c<`01@000000/k>c0;>c/`2c/k<0
000000<0VIVI00D0000007moO`1oOgl0Ogmo0000000506IVIP030000001<C4`0C4a<00@0C4a<00<0
000003<c<`0c<c<01P0c<c<00`0000006ATI01TI6@0O01TI6@8000000`0c<c<00`000000C4a<0000
000;06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo301V
IVH010000000C4a<04a<C000000403<c<`030000000I6AT06ATI01l06ATI00<0000003<c<`0c<c<0
1P0c<c<00`000000C4a<04a<C00404a<C0030000001VIVH0IVIV0080IVIV00<0000007moO`1oOgl0
0P1oOgl01@000000VIVI09VIV@2IVIT0000000<0/k>c00D000000<c<c03<c<`0c<c<000000030>KV
iP030000003oool0oooo01X0oooo00D000000>KViP3Vi^H0i^KV000000030<c<c0050000002c/k<0
/k>c0;>c/`0000000`2IVIT00`000000Ogmo07moO`0207moO`030000001VIVH0IVIV0080IVIV00<0
000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0703<c<`030000000I6AT06ATI01h06ATI00<0
000003<c<`0c<c<00P0c<c<00`000000C4a<0000000;06IVIPD0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo3@1VIVH00`000000C4a<0000000403<c<`030000000I
6AT06ATI01h06ATI00<0000003<c<`0c<c<01P0c<c<00`000000C4a<04a<C00404a<C0030000001V
IVH0IVIV00<0IVIV00<0000007moO`1oOgl00P1oOgl01@000000VIVI09VIV@2IVIT0000000<0/k>c
00D000000<c<c03<c<`0c<c<000000030>KViP030000003oool0oooo01X0oooo00<000000>KViP3V
i^H00P0000030<c<c0050000002c/k<0/k>c0;>c/`0000000`2IVIT00`000000Ogmo07moO`0207mo
O`030000001VIVH0IVIV0080IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0703<c
<`030000000I6AT06ATI01h06ATI00<0000003<c<`0c<c<00P0c<c<00`000000C4a<0000000;06IV
IPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3@1VIVH40000
00@0<c<c00<0000001TI6@0I6AT0700I6AT00`000000<c<c03<c<`0703<c<`030000001<C4`0C4a<
00@0C4a<00<0000006IVIP1VIVH00`1VIVH00`000000Ogmo07moO`0207moO`050000002IVIT0VIVI
09VIV@0000000`2c/k<01@000000c<c<0<c<c03<c<`0000000@0i^KV00<000000?ooo`3oool0603o
ool01@000000i^KV0>KViP3Vi^H0000000<0c<c<00D000000;>c/`2c/k<0/k>c0000000409VIV@03
0000001oOgl0Ogmo0080Ogmo00<0000006IVIP1VIVH00`1VIVH00`000000C4a<04a<C00404a<C003
0000000c<c<0<c<c00L0<c<c00<0000001TI6@0I6AT0700I6AT00`000000<c<c03<c<`0203<c<`03
0000001<C4`0000000`0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3oool>06IVIP030000001<C4`0000000@0<c<c00<0000001TI6@0I6AT06`0I6AT00`000000
<c<c03<c<`0803<c<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH00`1VIVH00`000000
Ogmo07moO`0207moO`050000002IVIT0VIVI09VIV@000000102c/k<01@000000c<c<0<c<c03<c<`0
000000@0i^KV00<000000?ooo`3oool05P3oool00`000000i^KV0>KViP020>KViP050000003<c<`0
c<c<0<c<c00000000`2c/k<00`000000VIVI09VIV@0209VIV@030000001oOgl0Ogmo0080Ogmo00<0
000006IVIP1VIVH00`1VIVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c00L0<c<c00<0
000001TI6@0I6AT06`0I6AT00`000000<c<c03<c<`0303<c<`030000001<C4`0000000`0IVIV1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool>06IVIP030000001<
C4`0000000D0<c<c00<0000001TI6@0I6AT06P0I6AT00`000000<c<c03<c<`0703<c<`030000001<
C4`0C4a<00D0C4a<00<0000006IVIP1VIVH00`1VIVH00`000000Ogmo07moO`0207moO`030000002I
VIT0VIVI0080VIVI00D000000;>c/`2c/k<0/k>c000000030<c<c0800000103Vi^H00`000000oooo
0?ooo`0D0?ooo`030000003Vi^H0i^KV0080i^KV00<000000<c<c03<c<`00P3<c<`01@000000/k>c
0;>c/`2c/k<0000000@0VIVI00<0000007moO`1oOgl00P1oOgl00`000000IVIV06IVIP0306IVIP03
0000001<C4`0C4a<00D0C4a<00<0000003<c<`0c<c<01`0c<c<00`0000006ATI01TI6@0I01TI6@80
0000100c<c<00`000000C4a<0000000=06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo3`1VIVH00`000000C4a<0000000503<c<`030000000I6AT06ATI01P0
6ATI00<0000003<c<`0c<c<0200c<c<00`000000C4a<04a<C00404a<C0030000001VIVH0IVIV00<0
IVIV00<0000007moO`1oOgl00`1oOgl00`000000VIVI09VIV@0209VIV@050000002c/k<0/k>c0;>c
/`000000103<c<`00`000000i^KV0>KViP030>KViP030000003oool0oooo0180oooo00<000000>KV
iP3Vi^H00P3Vi^H2000000<0c<c<00<000000;>c/`2c/k<00P2c/k<00`000000VIVI09VIV@0209VI
V@030000001oOgl0Ogmo0080Ogmo00<0000006IVIP1VIVH00`1VIVH00`000000C4a<04a<C00504a<
C0030000000c<c<0<c<c00P0<c<c00<0000001TI6@0I6AT05`0I6AT2000000D0<c<c00<0000004a<
C00000003@1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
o`l0IVIV00@0000004a<C01<C4`000001@0c<c<00`0000006ATI01TI6@0F01TI6@030000000c<c<0
<c<c00P0<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP0306IVIP030000001oOgl0
Ogmo00<0Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c/`020;>c/`030000003<c<`0
c<c<0080c<c<00<000000>KViP3Vi^H00`3Vi^H00`000000oooo0?ooo`0@0?ooo`030000003Vi^H0
i^KV00<0i^KV00<000000<c<c03<c<`00P3<c<`00`000000/k>c0;>c/`020;>c/`030000002IVIT0
VIVI0080VIVI00<0000007moO`1oOgl00P1oOgl00`000000IVIV06IVIP0406IVIP030000001<C4`0
C4a<00@0C4a<00<0000003<c<`0c<c<02@0c<c<00`0000006ATI01TI6@0F01TI6@030000000c<c<0
<c<c00<0<c<c00<0000004a<C00000003P1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?oooa00IVIV00<0000004a<C00000001@0c<c<2000001H06ATI0P00000:
03<c<`030000001<C4`0C4a<00D0C4a<00<0000006IVIP1VIVH00`1VIVH00`000000Ogmo07moO`03
07moO`030000002IVIT0VIVI0080VIVI00<000000;>c/`2c/k<00P2c/k<00`000000c<c<0<c<c003
0<c<c0030000003Vi^H0i^KV00<0i^KV0P00000=0?ooo`<000001@3Vi^H00`000000c<c<0<c<c002
0<c<c0800000102c/k<00`000000VIVI09VIV@0209VIV@030000001oOgl0Ogmo0080Ogmo00<00000
06IVIP1VIVH0101VIVH00`000000C4a<04a<C00504a<C0030000000c<c<0<c<c00P0<c<c00<00000
01TI6@0I6AT05@0I6AT00`000000<c<c03<c<`0403<c<`030000001<C4`0000000h0IVIV1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool200000080oooo401VIVH010000000C4a<04a<C0000006
03<c<`030000000I6AT06ATI01806ATI00<0000003<c<`0c<c<02@0c<c<2000000L0C4a<00<00000
06IVIP1VIVH00`1VIVH00`000000Ogmo07moO`0307moO`030000002IVIT0VIVI0080VIVI00<00000
0;>c/`2c/k<00`2c/k<00`000000c<c<0<c<c0030<c<c0030000003Vi^H0i^KV00@0i^KV0`000008
0?ooo`8000001`3Vi^H00`000000c<c<0<c<c0030<c<c0030000002c/k<0/k>c0080/k>c00<00000
09VIV@2IVIT00`2IVIT00`000000Ogmo07moO`0207moO`030000001VIVH0IVIV00@0IVIV00<00000
04a<C01<C4`01@1<C4`00`000000<c<c03<c<`0903<c<`030000000I6AT06ATI01<06ATI00<00000
03<c<`0c<c<0100c<c<00`000000C4a<0000000?06IVIP@0oooo0P0000060?ooo`006@3oool01000
0000oooo0?ooo`3ooolA06IVIP030000001<C4`0000000L0<c<c00<0000001TI6@0I6AT0400I6AT2
000000/0<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP0406IVIP030000001oOgl0
Ogmo00<0Ogmo00<0000009VIV@2IVIT00`2IVIT00`000000/k>c0;>c/`020;>c/`030000003<c<`0
c<c<00@0c<c<00<000000>KViP3Vi^H01P3Vi^H8000000P0i^KV00<000000<c<c03<c<`00`3<c<`0
0`000000/k>c0;>c/`030;>c/`030000002IVIT0VIVI00<0VIVI00<0000007moO`1oOgl00P1oOgl0
0`000000IVIV06IVIP0406IVIP030000001<C4`0C4a<00H0C4a<00<0000003<c<`0c<c<02@0c<c<2
000001806ATI00<0000003<c<`0c<c<0100c<c<20000000304a<C0000000IVIV00h0IVIV1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolA06IVIP040000001<C4`0
C4a<000000L0<c<c00<0000001TI6@0I6AT03P0I6AT00`000000<c<c03<c<`0;03<c<`030000001<
C4`0C4a<00D0C4a<00<0000006IVIP1VIVH0101VIVH00`000000Ogmo07moO`0307moO`030000002I
VIT0VIVI00<0VIVI00<000000;>c/`2c/k<00`2c/k<00`000000c<c<0<c<c0040<c<c0030000003V
i^H0i^KV01@0i^KV00<000000<c<c03<c<`0103<c<`00`000000/k>c0;>c/`030;>c/`030000002I
VIT0VIVI0080VIVI00<0000007moO`1oOgl0101oOgl00`000000IVIV06IVIP0306IVIP030000001<
C4`0C4a<00H0C4a<00<0000003<c<`0c<c<02P0c<c<2000001006ATI00<0000003<c<`0c<c<01@0c
<c<010000000C4a<00000000000?06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo4P1VIVH00`000000C4a<0000000803<c<`030000000I6AT06ATI00`06ATI
00<0000003<c<`0c<c<02`0c<c<00`000000C4a<04a<C00604a<C0030000001VIVH0IVIV00@0IVIV
00<0000007moO`1oOgl00`1oOgl00`000000VIVI09VIV@0309VIV@030000002c/k<0/k>c00<0/k>c
00<000000<c<c03<c<`01@3<c<`00`000000i^KV0>KViP0B0>KViP030000003<c<`0c<c<00@0c<c<
00<000000;>c/`2c/k<0102c/k<00`000000VIVI09VIV@0209VIV@030000001oOgl0Ogmo00@0Ogmo
00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00504a<C0030000000c<c<0<c<c00`0<c<c
00<0000001TI6@0I6AT0300I6AT00`000000<c<c03<c<`0603<c<`030000001<C4`000000100IVIV
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolB06IVIP040000
001<C4`0C4a<000000P0<c<c0P00000;01TI6@8000003@0c<c<00`000000C4a<04a<C00604a<C003
0000001VIVH0IVIV00@0IVIV00<0000007moO`1oOgl00`1oOgl00`000000VIVI09VIV@0309VIV@80
00001@2c/k<00`000000c<c<0<c<c0040<c<c0<000004@3Vi^H00`000000c<c<0<c<c0040<c<c080
00001@2c/k<00`000000VIVI09VIV@0309VIV@030000001oOgl0Ogmo00@0Ogmo00<0000006IVIP1V
IVH0101VIVH00`000000C4a<04a<C00504a<C0030000000c<c<0<c<c00`0<c<c0P00000;01TI6@80
0000200c<c<010000000C4a<04a<C000000@06IVIPD0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo4`1VIVH00`000000C4a<0000000903<c<`<0000000<06ATI0000
000I6AT00`0I6AT3000000l0<c<c00<0000004a<C01<C4`01P1<C4`00`000000IVIV06IVIP0406IV
IP030000001oOgl0Ogmo00@0Ogmo00<0000009VIV@2IVIT00`2IVIT00`000000/k>c0;>c/`030;>c
/`030000003<c<`0c<c<00H0c<c<0P00000=0>KViP<000001`3<c<`00`000000/k>c0;>c/`040;>c
/`030000002IVIT0VIVI00<0VIVI00<0000007moO`1oOgl00`1oOgl00`000000IVIV06IVIP0506IV
IP030000001<C4`0C4a<00H0C4a<00<0000003<c<`0c<c<0300c<c<4000000D06ATI0`00000903<c
<`040000001<C4`0C4a<00000140IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolC06IVIP040000001<C4`0C4a<000000/0<c<c1`00000@03<c<`800000201<
C4`00`000000IVIV06IVIP0406IVIP030000001oOgl0Ogmo00@0Ogmo00<0000009VIV@2IVIT00`2I
VIT00`000000/k>c0;>c/`040;>c/`030000003<c<`0c<c<00L0c<c<1@0000040>KViP@000002@3<
c<`00`000000/k>c0;>c/`040;>c/`030000002IVIT0VIVI00@0VIVI00<0000007moO`1oOgl00`1o
Ogl00`000000IVIV06IVIP0506IVIP030000001<C4`0C4a<00H0C4a<00<0000003<c<`0c<c<03`0c
<c<6000000/0<c<c0P00000204a<C0030000001VIVH0IVIV00l0IVIV1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolD06IVIP040000001<C4`0C4a<00000240<c<c
00<0000004a<C01<C4`01`1<C4`00`000000IVIV06IVIP0406IVIP030000001oOgl0Ogmo00@0Ogmo
00<0000009VIV@2IVIT0102IVIT00`000000/k>c0;>c/`040;>c/`800000303<c<`4000000`0c<c<
00<000000;>c/`2c/k<01@2c/k<00`000000VIVI09VIV@0309VIV@8000001@1oOgl00`000000IVIV
06IVIP0506IVIP030000001<C4`0C4a<00L0C4a<00<0000003<c<`0c<c<07`0c<c<010000000C4a<
04a<C000000B06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo501VIVH00`000000C4a<04a<C00200000200<c<c00<0000004a<C01<C4`01`1<C4`00`000000
IVIV06IVIP0406IVIP030000001oOgl0Ogmo00@0Ogmo00<0000009VIV@2IVIT0102IVIT00`000000
/k>c0;>c/`050;>c/`8000006P3<c<`00`000000/k>c0;>c/`050;>c/`030000002IVIT0VIVI00@0
VIVI00<0000007moO`1oOgl0101oOgl00`000000IVIV06IVIP0506IVIP030000001<C4`0C4a<00L0
C4a<00<0000003<c<`0c<c<07P0c<c<00`000000C4a<04a<C00200000180IVIV1@3oool00`000000
oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooaD0
IVIV00<0000004a<C01<C4`00P00000N03<c<`030000001<C4`0C4a<00L0C4a<00<0000006IVIP1V
IVH01@1VIVH00`000000Ogmo07moO`0507moO`030000002IVIT0VIVI00@0VIVI00<000000;>c/`2c
/k<01P2c/k<00`000000c<c<0<c<c00F0<c<c0030000002c/k<0/k>c00H0/k>c00<0000009VIV@2I
VIT0102IVIT00`000000Ogmo07moO`0407moO`030000001VIVH0IVIV00D0IVIV00<0000004a<C01<
C4`01`1<C4`2000001h0<c<c00D0000004a<C01<C4`0C4a<0000000C06IVIPD0oooo00<000000?oo
o`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolE06IV
IP8000000P1<C4`2000001d0<c<c00<0000004a<C01<C4`01`1<C4`00`000000IVIV06IVIP0606IV
IP030000001oOgl0Ogmo00@0Ogmo00<0000009VIV@2IVIT01@2IVIT00`000000/k>c0;>c/`060;>c
/`030000003<c<`0c<c<01<0c<c<0P0000080;>c/`030000002IVIT0VIVI00D0VIVI00<0000007mo
O`1oOgl0101oOgl00`000000IVIV06IVIP0506IVIP030000001<C4`0C4a<00P0C4a<00<0000003<c
<`0c<c<06`0c<c<010000000C4a<04a<C01<C4`2000001<0IVIV1@3oool00`000000oooo0?ooo`04
0?ooo`004@3oool00`000000oooo0?ooo`050?ooo`8000000P3ooolF06IVIP050000001<C4`0C4a<
04a<C0000000700c<c<00`000000C4a<04a<C00804a<C0030000001VIVH0IVIV00H0IVIV00<00000
07moO`1oOgl0101oOgl2000000H0VIVI0P0000080;>c/`8000004P3<c<`2000000P0/k>c0P000006
09VIV@030000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH01P1VIVH00`000000C4a<04a<C007
04a<C0030000000c<c<0<c<c01X0<c<c00D0000004a<C01<C4`0C4a<0000000E06IVIP<0oooo0`00
00060?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooaL0IVIV00D0
000004a<C01<C4`0C4a<0000000K03<c<`030000001<C4`0C4a<00P0C4a<00<0000006IVIP1VIVH0
1P1VIVH00`000000Ogmo07moO`0507moO`030000002IVIT0VIVI00D0VIVI00<000000;>c/`2c/k<0
202c/k<3000000`0c<c<0`0000090;>c/`030000002IVIT0VIVI00H0VIVI00<0000007moO`1oOgl0
1@1oOgl00`000000IVIV06IVIP0606IVIP030000001<C4`0C4a<00P0C4a<00<0000003<c<`0c<c<0
6@0c<c<01@000000C4a<04a<C01<C4`0000001D0IVIV1@3oool00`000000oooo0?ooo`040?ooo`00
4@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooaL0IVIV0P00000304a<C003
0000000c<c<0<c<c01L0<c<c00<0000004a<C01<C4`02@1<C4`00`000000IVIV06IVIP0606IVIP03
0000001oOgl0Ogmo00D0Ogmo00<0000009VIV@2IVIT01P2IVIT2000000X0/k>c3@00000;0;>c/`80
00001`2IVIT00`000000Ogmo07moO`0607moO`030000001VIVH0IVIV00H0IVIV00<0000004a<C01<
C4`0201<C4`00`000000<c<c03<c<`0H03<c<`050000001<C4`0C4a<04a<C00000005P1VIVH50?oo
o`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3o
ool0oooo601VIVH2000000<0C4a<00<0000003<c<`0c<c<05P0c<c<00`000000C4a<04a<C00904a<
C0030000001VIVH0IVIV00H0IVIV00<0000007moO`1oOgl01P1oOgl00`000000VIVI09VIV@0609VI
V@030000002c/k<0/k>c01l0/k>c00<0000009VIV@2IVIT01`2IVIT00`000000Ogmo07moO`0507mo
O`030000001VIVH0IVIV00L0IVIV00<0000004a<C01<C4`02@1<C4`00`000000<c<c03<c<`0E03<c
<`8000000`1<C4`00`000000IVIV06IVIP0E06IVIPD0oooo00<000000?ooo`3oool0103oool00100
oooo0P0000070?ooo`040000003oool0oooo0?oooaT0IVIV00<0000004a<C01<C4`00P1<C4`00`00
0000<c<c03<c<`0E03<c<`030000001<C4`0C4a<00T0C4a<00<0000006IVIP1VIVH01P1VIVH00`00
0000Ogmo07moO`0607moO`030000002IVIT0VIVI00H0VIVI00<000000;>c/`2c/k<07`2c/k<00`00
0000VIVI09VIV@0709VIV@030000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH01`1VIVH00`00
0000C4a<04a<C00904a<C0030000000c<c<0<c<c01D0<c<c00<0000004a<C01<C4`00P1<C4`00`00
0000IVIV06IVIP0E06IVIPD0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3o
ool01@3oool010000000oooo0?ooo`3ooolI06IVIP8000000`1<C4`2000001D0<c<c00<0000004a<
C01<C4`02P1<C4`00`000000IVIV06IVIP0606IVIP030000001oOgl0Ogmo00H0Ogmo0P00000809VI
V@8000007P2c/k<00`000000VIVI09VIV@0709VIV@030000001oOgl0Ogmo00H0Ogmo00<0000006IV
IP1VIVH01`1VIVH00`000000C4a<04a<C00904a<C08000005@0c<c<00`000000C4a<04a<C00204a<
C0030000001VIVH0IVIV01H0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolJ06IVIP800000101<C4`00`000000<c<c03<c<`0B03<c<`030000001<C4`0C4a<
00X0C4a<00<0000006IVIP1VIVH01`1VIVH00`000000Ogmo07moO`0607moO`030000002IVIT0VIVI
00P0VIVI0P00000J0;>c/`8000002P2IVIT00`000000Ogmo07moO`0607moO`030000001VIVH0IVIV
00L0IVIV00<0000004a<C01<C4`02P1<C4`00`000000<c<c03<c<`0B03<c<`030000001<C4`0C4a<
0080C4a<0P00000H06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo6`1VIVH00`000000C4a<04a<C00304a<C0030000000c<c<0<c<c0100<c<c00<0000004a<
C01<C4`02`1<C4`00`000000IVIV06IVIP0706IVIP030000001oOgl0Ogmo00L0Ogmo00<0000009VI
V@2IVIT0202IVIT2000001P0/k>c0P00000:09VIV@030000001oOgl0Ogmo00L0Ogmo00<0000006IV
IP1VIVH01`1VIVH00`000000C4a<04a<C00;04a<C0030000000c<c<0<c<c00l0<c<c0P00000504a<
C0030000001VIVH0IVIV01L0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolL06IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<03P0c<c<00`00
0000C4a<04a<C00<04a<C0030000001VIVH0IVIV00L0IVIV00<0000007moO`1oOgl01`1oOgl00`00
0000VIVI09VIV@0:09VIV@800000502c/k<2000000/0VIVI00<0000007moO`1oOgl01`1oOgl00`00
0000IVIV06IVIP0806IVIP030000001<C4`0C4a<00`0C4a<00<0000003<c<`0c<c<03@0c<c<00`00
0000C4a<04a<C00404a<C0030000001VIVH0IVIV01P0IVIV1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolM06IVIP030000001<C4`0C4a<00<0C4a<0`00000<03<c
<`030000001<C4`0C4a<00d0C4a<00<0000006IVIP1VIVH0201VIVH00`000000Ogmo07moO`0707mo
O`030000002IVIT0VIVI00/0VIVI0P00000?0;>c/`<000003@2IVIT00`000000Ogmo07moO`0707mo
O`030000001VIVH0IVIV00P0IVIV00<0000004a<C01<C4`03@1<C4`00`000000<c<c03<c<`0:03<c
<`8000001P1<C4`00`000000IVIV06IVIP0I06IVIPD0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo7P1VIVH00`000000C4a<04a<C00504a<C0800000200c<c<20000
0100C4a<00<0000006IVIP1VIVH0201VIVH00`000000Ogmo07moO`0807moO`030000002IVIT0VIVI
00`0VIVI100000080;>c/`<000003`2IVIT00`000000Ogmo07moO`0807moO`030000001VIVH0IVIV
00P0IVIV00<0000004a<C01<C4`03P1<C4`00`000000<c<c03<c<`0703<c<`8000001`1<C4`00`00
0000IVIV06IVIP0J06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oooah0
IVIV00<0000004a<C01<C4`01`1<C4`300000080<c<c0`00000B04a<C0030000001VIVH0IVIV00P0
IVIV00<0000007moO`1oOgl02@1oOgl00`000000VIVI09VIV@0?09VIV@P000004@2IVIT00`000000
Ogmo07moO`0807moO`030000001VIVH0IVIV00T0IVIV00<0000004a<C01<C4`03`1<C4`400000080
<c<c0`00000804a<C0030000001VIVH0IVIV01/0IVIV103oool2000000H0oooo000I0?ooo`040000
003oool0oooo0?oooal0IVIV00<0000004a<C01<C4`02@1<C4`2000001D0C4a<00<0000006IVIP1V
IVH02@1VIVH00`000000Ogmo07moO`0807moO`800000:02IVIT2000000X0Ogmo00<0000006IVIP1V
IVH02@1VIVH00`000000C4a<04a<C00C04a<C08000002P1<C4`2000001d0IVIV1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolP06IVIP030000001<C4`0C4a<01l0
C4a<00<0000006IVIP1VIVH02@1VIVH00`000000Ogmo07moO`0907moO`8000009P2IVIT2000000/0
Ogmo00<0000006IVIP1VIVH02@1VIVH00`000000C4a<04a<C00N04a<C08000007P1VIVH50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob40IVIV00<0000004a<C01<
C4`07P1<C4`00`000000IVIV06IVIP0906IVIP030000001oOgl0Ogmo00X0Ogmo0P00000T09VIV@03
0000001oOgl0Ogmo00X0Ogmo00<0000006IVIP1VIVH02P1VIVH00`000000C4a<04a<C00M04a<C003
0000001VIVH0IVIV01h0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolR06IVIP8000007@1<C4`00`000000IVIV06IVIP0;06IVIP030000001oOgl0Ogmo00X0
Ogmo0P00000R09VIV@030000001oOgl0Ogmo00/0Ogmo00<0000006IVIP1VIVH02P1VIVH00`000000
C4a<04a<C00L04a<C0030000001VIVH0IVIV01l0IVIV1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolS06IVIP030000001<C4`0C4a<01/0C4a<00<0000006IVIP1V
IVH02`1VIVH00`000000Ogmo07moO`0;07moO`030000002IVIT0VIVI01l0VIVI00<0000007moO`1o
Ogl0301oOgl00`000000IVIV06IVIP0:06IVIP030000001<C4`0C4a<01/0C4a<00<0000006IVIP1V
IVH0801VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob@0
IVIV00<0000004a<C01<C4`06P1<C4`00`000000IVIV06IVIP0;06IVIP030000001oOgl0Ogmo00`0
Ogmo0P00000N09VIV@030000001oOgl0Ogmo00`0Ogmo00<0000006IVIP1VIVH02`1VIVH00`000000
C4a<04a<C00J04a<C08000008P1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooobD0IVIV0P00000J04a<C0030000001VIVH0IVIV00`0IVIV00<0000007moO`1o
Ogl03@1oOgl2000001X0VIVI0P00000>07moO`8000003@1VIVH00`000000C4a<04a<C00I04a<C080
00008`1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobH0
IVIV0P00000I04a<C0030000001VIVH0IVIV00`0IVIV00<0000007moO`1oOgl03`1oOgl2000001H0
VIVI0P00000@07moO`030000001VIVH0IVIV00`0IVIV00<0000004a<C01<C4`0601<C4`2000002@0
IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolW06IVIP80
0000601<C4`00`000000IVIV06IVIP0=06IVIP030000001oOgl0Ogmo0100Ogmo0P00000B09VIV@80
00004@1oOgl2000000h0IVIV00<0000004a<C01<C4`05`1<C4`00`000000IVIV06IVIP0T06IVIPD0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:@1VIVH00`000000
C4a<04a<C00E04a<C0030000001VIVH0IVIV00h0IVIV00<0000007moO`1oOgl04@1oOgl3000000/0
VIVI1000000C07moO`030000001VIVH0IVIV00h0IVIV00<0000004a<C01<C4`05@1<C4`00`000000
IVIV06IVIP0U06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooobX0IVIV
00<0000004a<C01<C4`0501<C4`00`000000IVIV06IVIP0>06IVIP030000001oOgl0Ogmo01@0Ogmo
2`00000F07moO`030000001VIVH0IVIV00l0IVIV00<0000004a<C01<C4`0501<C4`00`000000IVIV
06IVIP0V06IVIP@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3oool[06IVIP800000
501<C4`00`000000IVIV06IVIP0?06IVIP030000001oOgl0Ogmo03@0Ogmo00<0000006IVIP1VIVH0
3`1VIVH00`000000C4a<04a<C00B04a<C0800000:@1VIVH50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooob`0IVIV0P00000B04a<C0030000001VIVH0IVIV0140IVIV
00<0000007moO`1oOgl0<P1oOgl00`000000IVIV06IVIP0@06IVIP030000001<C4`0C4a<0100C4a<
0`00000Z06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
;P1VIVH200000100C4a<00<0000006IVIP1VIVH04P1VIVH00`000000Ogmo07moO`0`07moO`030000
001VIVH0IVIV0180IVIV00<0000004a<C01<C4`03P1<C4`00`000000IVIV06IVIP0[06IVIPD0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo;`1VIVH3000000h0C4a<
00<0000006IVIP1VIVH04P1VIVH00`000000Ogmo07moO`0_07moO`030000001VIVH0IVIV01<0IVIV
00<0000004a<C01<C4`0301<C4`2000002h0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolb06IVIP800000301<C4`00`000000IVIV06IVIP0C06IVIP030000
001oOgl0Ogmo02h0Ogmo00<0000006IVIP1VIVH0501VIVH00`000000C4a<04a<C00904a<C0800000
<01VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc<0IVIV
0`00000804a<C08000005P1VIVH2000002h0Ogmo00<0000006IVIP1VIVH05@1VIVH2000000P0C4a<
0`00000a06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
=P1VIVH40000000304a<C0000000000000800000601VIVH2000002`0Ogmo00<0000006IVIP1VIVH0
5`1VIVH30000000304a<C0000000000000<00000=01VIVH50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooocX0IVIV00<0000006IVIP1VIVH0701VIVH00`000000Ogmo
07moO`0X07moO`030000001VIVH0IVIV01/0IVIV00<0000006IVIP1VIVH0=`1VIVH50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooeX0IVIV00<0000007moO`1oOgl0
9P1oOgl00`000000IVIV06IVIP1F06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0ooooF`1VIVH00`000000Ogmo07moO`0S07moO`800000F@1VIVH50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`8000000P3ooomL06IVIP8000008P1oOgl00`000000IVIV06IV
IP1I06IVIP@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooomM06IVIP<000007P1o
Ogl2000005`0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oomP06IVIP8000006P1oOgl2000005h0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooomR06IVIP8000005P1oOgl200000600IVIV1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooomT06IVIP<00000401oOgl300000680IVIV1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomV06IVIPL00000101o
Ogl7000006@0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oom]06IVIP@00000J`1VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooom`0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oooL06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog01V
IVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`0IVIV1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooog01VIVH40?ooo`8000001P3oool0
01T0oooo00@000000?ooo`3oool0oooog01VIVH50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooom`0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooooL06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooog01VIVH50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooom`0IVIV1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL
06IVIPD0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog01VIVH5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`0IVIV1@3oool0
0`000000oooo0?ooo`040?ooo`003`3oool5000000D0oooo00@000000?ooo`3oool0oooog01VIVH5
0?ooo`030000003oool0oooo00@0oooo000?0?ooo`030000003oool0oooo00L0oooo00@000000?oo
o`3oool0oooog01VIVH50?ooo`030000003oool0oooo00@0oooo000@0?ooo`030000003oool0oooo
00H0oooo0P0000020?ooom`0IVIV0`3oool3000000H0oooo000A0?ooo`8000001P3oool00`000000
oooo0?ooo`3R0?ooo`030000003oool0oooo00@0oooo000C0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`040?ooo`004`3oool00`000000oooo0?oo
o`030?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo
000000050?ooonH000001P3oool00100oooo0`00003b0?ooo`00o`3oool60?ooo`00o`3oool60?oo
o`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?oo
o`00o`3oool60?ooo`00o`3oool60?ooo`00\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.54352, \
-2.95303, 0.0181878, 0.0181878}, {{86.9375, 186.25}, {280.062, 258.625}} -> \
{-9.02915, -0.806985, 0.102707, 0.102707}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 1 .88 r
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
0 .64 1 r
.25364 .13356 m
.25842 .13217 L
.2632 .1311 L
.26799 .13042 L
.27277 .1302 L
.27755 .13057 L
.28234 .13172 L
.28712 .134 L
.28719 .13404 L
.29191 .13806 L
.29257 .13883 L
.29575 .14361 L
.29669 .14549 L
.29791 .14839 L
.29946 .15318 L
.30061 .15796 L
.30147 .1627 L
.30148 .16274 L
.30215 .16753 L
.30267 .17231 L
.30307 .1771 L
.30339 .18188 L
.30365 .18666 L
.30386 .19145 L
.30405 .19623 L
.30421 .20101 L
.30436 .2058 L
.30451 .21058 L
.30466 .21537 L
.30482 .22015 L
.305 .22493 L
.30519 .22972 L
.30541 .2345 L
.30566 .23928 L
.30593 .24407 L
.30624 .24885 L
.30626 .24908 L
.30658 .25364 L
.30696 .25842 L
.30738 .2632 L
.30785 .26799 L
.30835 .27277 L
.3089 .27755 L
.3095 .28234 L
.31015 .28712 L
.31085 .29191 L
.31104 .29313 L
.31161 .29669 L
.31242 .30147 L
.31328 .30626 L
.31421 .31104 L
.31519 .31582 L
.31582 .31874 L
.31624 .32061 L
.31736 .32539 L
.31854 .33018 L
.31979 .33496 L
.32061 .33797 L
.32111 .33974 L
.3225 .34453 L
.32397 .34931 L
.32539 .35369 L
.32553 .35409 L
.32716 .35888 L
.32888 .36366 L
.33018 .36712 L
.33069 .36845 L
.33259 .37323 L
.33458 .37801 L
.33496 .37889 L
.33668 .3828 L
.33889 .38758 L
.33974 .38938 L
.3412 .39237 L
.34363 .39715 L
.34453 .39885 L
.34619 .40193 L
.34888 .40672 L
.34931 .40747 L
.3517 .4115 L
.35409 .41537 L
.35468 .41628 L
.35781 .42107 L
.35888 .42265 L
.36111 .42585 L
.36366 .42938 L
.3646 .43064 L
.36828 .43542 L
.36845 .43562 L
.37219 .4402 L
.37323 .44143 L
.37634 .44499 L
.37801 .44684 L
.38076 .44977 L
.3828 .45188 L
.38548 .45455 L
.38758 .45658 L
.39054 .45934 L
.39237 .46097 L
.39601 .46412 L
.39715 .46507 L
.40193 .46889 L
.40195 .46891 L
.40672 .47245 L
.40847 .47369 L
.4115 .47575 L
.4157 .47847 L
.41628 .47883 L
.42107 .48167 L
.42388 .48326 L
.42585 .48428 L
.43064 .4867 L
.43337 .48804 L
.43542 .48881 L
.4402 .49078 L
.4449 .49282 L
.44499 .49286 L
.44977 .49455 L
.45455 .49607 L
.45934 .49745 L
.4599 .49761 L
.4599 .50239 L
.45934 .50255 L
.45455 .50393 L
.44977 .50545 L
.44499 .50714 L
.4449 .50718 L
.4402 .50922 L
.43542 .51119 L
.43337 .51196 L
.43064 .5133 L
.42585 .51572 L
.42388 .51674 L
.42107 .51833 L
.41628 .52117 L
.4157 .52153 L
.4115 .52425 L
.40847 .52631 L
.40672 .52755 L
.40195 .53109 L
.40193 .53111 L
.39715 .53493 L
.39601 .53588 L
.39237 .53903 L
.39054 .54066 L
.38758 .54342 L
.38548 .54545 L
.3828 .54812 L
.38076 .55023 L
.37801 .55316 L
.37634 .55501 L
.37323 .55857 L
.37219 .5598 L
.36845 .56438 L
.36828 .56458 L
.3646 .56936 L
.36366 .57062 L
.36111 .57415 L
.35888 .57735 L
.35781 .57893 L
.35468 .58372 L
.35409 .58463 L
.3517 .5885 L
.34931 .59253 L
.34888 .59328 L
.34619 .59807 L
.34453 .60115 L
.34363 .60285 L
.3412 .60763 L
.33974 .61062 L
.33889 .61242 L
.33668 .6172 L
.33496 .62111 L
.33458 .62199 L
.33259 .62677 L
.33069 .63155 L
.33018 .63288 L
.32888 .63634 L
.32716 .64112 L
.32553 .64591 L
.32539 .64631 L
.32397 .65069 L
.3225 .65547 L
.32111 .66026 L
.32061 .66203 L
.31979 .66504 L
.31854 .66982 L
.31736 .67461 L
.31624 .67939 L
.31582 .68126 L
.31519 .68418 L
.31421 .68896 L
.31328 .69374 L
.31242 .69853 L
.31161 .70331 L
.31104 .70687 L
.31085 .70809 L
.31015 .71288 L
.3095 .71766 L
.3089 .72245 L
.30835 .72723 L
.30785 .73201 L
.30738 .7368 L
.30696 .74158 L
.30658 .74636 L
.30626 .75092 L
.30624 .75115 L
.30593 .75593 L
.30566 .76072 L
.30541 .7655 L
.30519 .77028 L
.305 .77507 L
.30482 .77985 L
.30466 .78463 L
.30451 .78942 L
.30436 .7942 L
.30421 .79899 L
.30405 .80377 L
.30386 .80855 L
.30365 .81334 L
.30339 .81812 L
.30307 .8229 L
.30267 .82769 L
.30215 .83247 L
.30148 .83726 L
.30147 .8373 L
.30061 .84204 L
.29946 .84682 L
.29791 .85161 L
.29669 .85451 L
.29575 .85639 L
.29257 .86117 L
.29191 .86194 L
.28719 .86596 L
.28712 .866 L
.28234 .86828 L
.27755 .86943 L
.27277 .8698 L
.26799 .86958 L
.2632 .8689 L
.25842 .86783 L
.25364 .86644 L
.25213 .86596 L
.24885 .86477 L
.24407 .86284 L
.24029 .86117 L
.23928 .86069 L
.2345 .85833 L
.23081 .85639 L
.22972 .85578 L
.22493 .85304 L
.22252 .85161 L
.22015 .85013 L
.21537 .84705 L
.21502 .84682 L
.21058 .8438 L
.20806 .84204 L
.2058 .8404 L
.20156 .83726 L
.20101 .83683 L
.19623 .83311 L
.19542 .83247 L
.19145 .82923 L
.18959 .82769 L
.18666 .82518 L
.18403 .8229 L
.18188 .82098 L
.17871 .81812 L
.1771 .81662 L
.1736 .81334 L
.17231 .81208 L
.16869 .80855 L
.16753 .80737 L
.16396 .80377 L
.16274 .80249 L
.15941 .79899 L
.15796 .79742 L
.15501 .7942 L
.15318 .79215 L
.15078 .78942 L
.14839 .78667 L
.14672 .78463 L
.14361 .78098 L
.1429 .77985 L
.13883 .77514 L
.13878 .77507 L
.13502 .77028 L
.13404 .76903 L
.1315 .7655 L
.12926 .7626 L
.12839 .76072 L
.12447 .75597 L
.12442 .75593 L
.12118 .75115 L
.11969 .74908 L
.11854 .74636 L
.11491 .74169 L
.11475 .74158 L
.11188 .7368 L
.11012 .73426 L
.10925 .73201 L
.10586 .72723 L
.10534 .72641 L
.10394 .72245 L
.10055 .71791 L
.10035 .71766 L
.09858 .71288 L
.09577 .7091 L
.09525 .70809 L
.09341 .70331 L
.09099 .69983 L
.09037 .69853 L
.08904 .69374 L
.0862 .68992 L
.08571 .68896 L
.0846 .68418 L
.08142 .67948 L
.08134 .67939 L
.08 .67461 L
.07752 .66982 L
.07664 .66815 L
.0756 .66504 L
.07453 .66026 L
.07185 .65565 L
.0717 .65547 L
.07046 .65069 L
.06941 .64591 L
.06707 .64211 L
.06666 .64112 L
.06561 .63634 L
.06582 .63155 L
.06228 .62693 L
.06221 .62677 L
.06103 .62199 L
.06045 .6172 L
.05878 .61242 L
.0575 .60937 L
.05698 .60763 L
.05612 .60285 L
.05565 .59807 L
.05509 .59328 L
.05282 .5885 L
.05272 .58813 L
.05179 .58372 L
.05122 .57893 L
.05086 .57415 L
.05062 .56936 L
.04931 .56458 L
.04803 .5598 L
.04793 .55929 L
.04726 .55501 L
.04678 .55023 L
.04646 .54545 L
.04623 .54066 L
.04606 .53588 L
.04594 .53109 L
.04584 .52631 L
.04577 .52153 L
.04536 .51674 L
.04605 .51196 L
.04539 .50718 L
.04515 .50239 L
.04515 .49761 L
.04539 .49282 L
.04605 .48804 L
.04536 .48326 L
.04577 .47847 L
.04584 .47369 L
.04594 .46891 L
.04606 .46412 L
.04623 .45934 L
.04646 .45455 L
.04678 .44977 L
.04726 .44499 L
.04793 .44071 L
.04803 .4402 L
.04931 .43542 L
.05062 .43064 L
.05086 .42585 L
.05122 .42107 L
.05179 .41628 L
.05272 .41187 L
.05282 .4115 L
.05509 .40672 L
.05565 .40193 L
.05612 .39715 L
.05698 .39237 L
.0575 .39063 L
.05878 .38758 L
.06045 .3828 L
.06103 .37801 L
.06221 .37323 L
.06228 .37307 L
.06582 .36845 L
.06561 .36366 L
.06666 .35888 L
.06707 .35789 L
.06941 .35409 L
.07046 .34931 L
.0717 .34453 L
.07185 .34435 L
.07453 .33974 L
.0756 .33496 L
.07664 .33185 L
.07752 .33018 L
.08 .32539 L
.08134 .32061 L
.08142 .32052 L
.0846 .31582 L
.08571 .31104 L
.0862 .31008 L
.08904 .30626 L
.09037 .30147 L
.09099 .30017 L
.09341 .29669 L
.09525 .29191 L
.09577 .2909 L
.09858 .28712 L
.10035 .28234 L
.10055 .28209 L
.10394 .27755 L
.10534 .27359 L
.10586 .27277 L
.10925 .26799 L
.11012 .26574 L
.11188 .2632 L
.11475 .25842 L
.11491 .25831 L
.11854 .25364 L
.11969 .25092 L
.12118 .24885 L
.12442 .24407 L
.12447 .24403 L
.12839 .23928 L
.12926 .2374 L
.1315 .2345 L
.13404 .23097 L
.13502 .22972 L
.13878 .22493 L
.13883 .22486 L
.1429 .22015 L
.14361 .21902 L
.14672 .21537 L
.14839 .21333 L
.15078 .21058 L
.15318 .20785 L
.15501 .2058 L
.15796 .20258 L
.15941 .20101 L
.16274 .19751 L
.16396 .19623 L
.16753 .19263 L
.16869 .19145 L
.17231 .18792 L
.1736 .18666 L
.1771 .18338 L
.17871 .18188 L
.18188 .17902 L
.18403 .1771 L
.18666 .17482 L
.18959 .17231 L
.19145 .17077 L
.19542 .16753 L
.19623 .16689 L
.20101 .16317 L
.20156 .16274 L
.2058 .1596 L
.20806 .15796 L
.21058 .1562 L
.21502 .15318 L
.21537 .15295 L
.22015 .14987 L
.22252 .14839 L
.22493 .14696 L
.22972 .14422 L
.23081 .14361 L
.2345 .14167 L
.23928 .13931 L
.24029 .13883 L
.24407 .13716 L
.24885 .13523 L
.25213 .13404 L
F
0 g
.25364 .13356 m
.25842 .13217 L
.2632 .1311 L
.26799 .13042 L
.27277 .1302 L
.27755 .13057 L
.28234 .13172 L
.28712 .134 L
.28719 .13404 L
.29191 .13806 L
.29257 .13883 L
.29575 .14361 L
.29669 .14549 L
.29791 .14839 L
.29946 .15318 L
.30061 .15796 L
.30147 .1627 L
.30148 .16274 L
.30215 .16753 L
.30267 .17231 L
.30307 .1771 L
.30339 .18188 L
.30365 .18666 L
.30386 .19145 L
.30405 .19623 L
.30421 .20101 L
.30436 .2058 L
.30451 .21058 L
.30466 .21537 L
.30482 .22015 L
.305 .22493 L
.30519 .22972 L
.30541 .2345 L
.30566 .23928 L
.30593 .24407 L
.30624 .24885 L
.30626 .24908 L
.30658 .25364 L
.30696 .25842 L
.30738 .2632 L
.30785 .26799 L
.30835 .27277 L
.3089 .27755 L
.3095 .28234 L
.31015 .28712 L
.31085 .29191 L
.31104 .29313 L
.31161 .29669 L
.31242 .30147 L
.31328 .30626 L
Mistroke
.31421 .31104 L
.31519 .31582 L
.31582 .31874 L
.31624 .32061 L
.31736 .32539 L
.31854 .33018 L
.31979 .33496 L
.32061 .33797 L
.32111 .33974 L
.3225 .34453 L
.32397 .34931 L
.32539 .35369 L
.32553 .35409 L
.32716 .35888 L
.32888 .36366 L
.33018 .36712 L
.33069 .36845 L
.33259 .37323 L
.33458 .37801 L
.33496 .37889 L
.33668 .3828 L
.33889 .38758 L
.33974 .38938 L
.3412 .39237 L
.34363 .39715 L
.34453 .39885 L
.34619 .40193 L
.34888 .40672 L
.34931 .40747 L
.3517 .4115 L
.35409 .41537 L
.35468 .41628 L
.35781 .42107 L
.35888 .42265 L
.36111 .42585 L
.36366 .42938 L
.3646 .43064 L
.36828 .43542 L
.36845 .43562 L
.37219 .4402 L
.37323 .44143 L
.37634 .44499 L
.37801 .44684 L
.38076 .44977 L
.3828 .45188 L
.38548 .45455 L
.38758 .45658 L
.39054 .45934 L
.39237 .46097 L
.39601 .46412 L
Mistroke
.39715 .46507 L
.40193 .46889 L
.40195 .46891 L
.40672 .47245 L
.40847 .47369 L
.4115 .47575 L
.4157 .47847 L
.41628 .47883 L
.42107 .48167 L
.42388 .48326 L
.42585 .48428 L
.43064 .4867 L
.43337 .48804 L
.43542 .48881 L
.4402 .49078 L
.4449 .49282 L
.44499 .49286 L
.44977 .49455 L
.45455 .49607 L
.45934 .49745 L
.4599 .49761 L
.4599 .50239 L
.45934 .50255 L
.45455 .50393 L
.44977 .50545 L
.44499 .50714 L
.4449 .50718 L
.4402 .50922 L
.43542 .51119 L
.43337 .51196 L
.43064 .5133 L
.42585 .51572 L
.42388 .51674 L
.42107 .51833 L
.41628 .52117 L
.4157 .52153 L
.4115 .52425 L
.40847 .52631 L
.40672 .52755 L
.40195 .53109 L
.40193 .53111 L
.39715 .53493 L
.39601 .53588 L
.39237 .53903 L
.39054 .54066 L
.38758 .54342 L
.38548 .54545 L
.3828 .54812 L
.38076 .55023 L
.37801 .55316 L
Mistroke
.37634 .55501 L
.37323 .55857 L
.37219 .5598 L
.36845 .56438 L
.36828 .56458 L
.3646 .56936 L
.36366 .57062 L
.36111 .57415 L
.35888 .57735 L
.35781 .57893 L
.35468 .58372 L
.35409 .58463 L
.3517 .5885 L
.34931 .59253 L
.34888 .59328 L
.34619 .59807 L
.34453 .60115 L
.34363 .60285 L
.3412 .60763 L
.33974 .61062 L
.33889 .61242 L
.33668 .6172 L
.33496 .62111 L
.33458 .62199 L
.33259 .62677 L
.33069 .63155 L
.33018 .63288 L
.32888 .63634 L
.32716 .64112 L
.32553 .64591 L
.32539 .64631 L
.32397 .65069 L
.3225 .65547 L
.32111 .66026 L
.32061 .66203 L
.31979 .66504 L
.31854 .66982 L
.31736 .67461 L
.31624 .67939 L
.31582 .68126 L
.31519 .68418 L
.31421 .68896 L
.31328 .69374 L
.31242 .69853 L
.31161 .70331 L
.31104 .70687 L
.31085 .70809 L
.31015 .71288 L
.3095 .71766 L
.3089 .72245 L
Mistroke
.30835 .72723 L
.30785 .73201 L
.30738 .7368 L
.30696 .74158 L
.30658 .74636 L
.30626 .75092 L
.30624 .75115 L
.30593 .75593 L
.30566 .76072 L
.30541 .7655 L
.30519 .77028 L
.305 .77507 L
.30482 .77985 L
.30466 .78463 L
.30451 .78942 L
.30436 .7942 L
.30421 .79899 L
.30405 .80377 L
.30386 .80855 L
.30365 .81334 L
.30339 .81812 L
.30307 .8229 L
.30267 .82769 L
.30215 .83247 L
.30148 .83726 L
.30147 .8373 L
.30061 .84204 L
.29946 .84682 L
.29791 .85161 L
.29669 .85451 L
.29575 .85639 L
.29257 .86117 L
.29191 .86194 L
.28719 .86596 L
.28712 .866 L
.28234 .86828 L
.27755 .86943 L
.27277 .8698 L
.26799 .86958 L
.2632 .8689 L
.25842 .86783 L
.25364 .86644 L
.25213 .86596 L
.24885 .86477 L
.24407 .86284 L
.24029 .86117 L
.23928 .86069 L
.2345 .85833 L
.23081 .85639 L
.22972 .85578 L
Mistroke
.22493 .85304 L
.22252 .85161 L
.22015 .85013 L
.21537 .84705 L
.21502 .84682 L
.21058 .8438 L
.20806 .84204 L
.2058 .8404 L
.20156 .83726 L
.20101 .83683 L
.19623 .83311 L
.19542 .83247 L
.19145 .82923 L
.18959 .82769 L
.18666 .82518 L
.18403 .8229 L
.18188 .82098 L
.17871 .81812 L
.1771 .81662 L
.1736 .81334 L
.17231 .81208 L
.16869 .80855 L
.16753 .80737 L
.16396 .80377 L
.16274 .80249 L
.15941 .79899 L
.15796 .79742 L
.15501 .7942 L
.15318 .79215 L
.15078 .78942 L
.14839 .78667 L
.14672 .78463 L
.14361 .78098 L
.1429 .77985 L
.13883 .77514 L
.13878 .77507 L
.13502 .77028 L
.13404 .76903 L
.1315 .7655 L
.12926 .7626 L
.12839 .76072 L
.12447 .75597 L
.12442 .75593 L
.12118 .75115 L
.11969 .74908 L
.11854 .74636 L
.11491 .74169 L
.11475 .74158 L
.11188 .7368 L
.11012 .73426 L
Mistroke
.10925 .73201 L
.10586 .72723 L
.10534 .72641 L
.10394 .72245 L
.10055 .71791 L
.10035 .71766 L
.09858 .71288 L
.09577 .7091 L
.09525 .70809 L
.09341 .70331 L
.09099 .69983 L
.09037 .69853 L
.08904 .69374 L
.0862 .68992 L
.08571 .68896 L
.0846 .68418 L
.08142 .67948 L
.08134 .67939 L
.08 .67461 L
.07752 .66982 L
.07664 .66815 L
.0756 .66504 L
.07453 .66026 L
.07185 .65565 L
.0717 .65547 L
.07046 .65069 L
.06941 .64591 L
.06707 .64211 L
.06666 .64112 L
.06561 .63634 L
.06582 .63155 L
.06228 .62693 L
.06221 .62677 L
.06103 .62199 L
.06045 .6172 L
.05878 .61242 L
.0575 .60937 L
.05698 .60763 L
.05612 .60285 L
.05565 .59807 L
.05509 .59328 L
.05282 .5885 L
.05272 .58813 L
.05179 .58372 L
.05122 .57893 L
.05086 .57415 L
.05062 .56936 L
.04931 .56458 L
.04803 .5598 L
.04793 .55929 L
Mistroke
.04726 .55501 L
.04678 .55023 L
.04646 .54545 L
.04623 .54066 L
.04606 .53588 L
.04594 .53109 L
.04584 .52631 L
.04577 .52153 L
.04536 .51674 L
.04605 .51196 L
.04539 .50718 L
.04515 .50239 L
.04515 .49761 L
.04539 .49282 L
.04605 .48804 L
.04536 .48326 L
.04577 .47847 L
.04584 .47369 L
.04594 .46891 L
.04606 .46412 L
.04623 .45934 L
.04646 .45455 L
.04678 .44977 L
.04726 .44499 L
.04793 .44071 L
.04803 .4402 L
.04931 .43542 L
.05062 .43064 L
.05086 .42585 L
.05122 .42107 L
.05179 .41628 L
.05272 .41187 L
.05282 .4115 L
.05509 .40672 L
.05565 .40193 L
.05612 .39715 L
.05698 .39237 L
.0575 .39063 L
.05878 .38758 L
.06045 .3828 L
.06103 .37801 L
.06221 .37323 L
.06228 .37307 L
.06582 .36845 L
.06561 .36366 L
.06666 .35888 L
.06707 .35789 L
.06941 .35409 L
.07046 .34931 L
.0717 .34453 L
Mistroke
.07185 .34435 L
.07453 .33974 L
.0756 .33496 L
.07664 .33185 L
.07752 .33018 L
.08 .32539 L
.08134 .32061 L
.08142 .32052 L
.0846 .31582 L
.08571 .31104 L
.0862 .31008 L
.08904 .30626 L
.09037 .30147 L
.09099 .30017 L
.09341 .29669 L
.09525 .29191 L
.09577 .2909 L
.09858 .28712 L
.10035 .28234 L
.10055 .28209 L
.10394 .27755 L
.10534 .27359 L
.10586 .27277 L
.10925 .26799 L
.11012 .26574 L
.11188 .2632 L
.11475 .25842 L
.11491 .25831 L
.11854 .25364 L
.11969 .25092 L
.12118 .24885 L
.12442 .24407 L
.12447 .24403 L
.12839 .23928 L
.12926 .2374 L
.1315 .2345 L
.13404 .23097 L
.13502 .22972 L
.13878 .22493 L
.13883 .22486 L
.1429 .22015 L
.14361 .21902 L
.14672 .21537 L
.14839 .21333 L
.15078 .21058 L
.15318 .20785 L
.15501 .2058 L
.15796 .20258 L
.15941 .20101 L
.16274 .19751 L
Mistroke
.16396 .19623 L
.16753 .19263 L
.16869 .19145 L
.17231 .18792 L
.1736 .18666 L
.1771 .18338 L
.17871 .18188 L
.18188 .17902 L
.18403 .1771 L
.18666 .17482 L
.18959 .17231 L
.19145 .17077 L
.19542 .16753 L
.19623 .16689 L
.20101 .16317 L
.20156 .16274 L
.2058 .1596 L
.20806 .15796 L
.21058 .1562 L
.21502 .15318 L
.21537 .15295 L
.22015 .14987 L
.22252 .14839 L
.22493 .14696 L
.22972 .14422 L
.23081 .14361 L
.2345 .14167 L
.23928 .13931 L
.24029 .13883 L
.24407 .13716 L
.24885 .13523 L
.25213 .13404 L
.25364 .13356 L
Mfstroke
0 .16 1 r
.20101 .20953 m
.2058 .20889 L
.21058 .20875 L
.21537 .20918 L
.22015 .21023 L
.22132 .21058 L
.22493 .21201 L
.22972 .21462 L
.23085 .21537 L
.2345 .21818 L
.23667 .22015 L
.23928 .22286 L
.24109 .22493 L
.24407 .22879 L
.24473 .22972 L
.24787 .2345 L
.24885 .23614 L
.25065 .23928 L
.25317 .24407 L
.25364 .24499 L
.2555 .24885 L
.25768 .25364 L
.25842 .25533 L
.25974 .25842 L
.2617 .2632 L
.2632 .26697 L
.2636 .26799 L
.26544 .27277 L
.26724 .27755 L
.26799 .27956 L
.26901 .28234 L
.27077 .28712 L
.27251 .29191 L
.27277 .29263 L
.27425 .29669 L
.27599 .30147 L
.27755 .30576 L
.27774 .30626 L
.27951 .31104 L
.28129 .31582 L
.28234 .31859 L
.28311 .32061 L
.28495 .32539 L
.28682 .33018 L
.28712 .33093 L
.28874 .33496 L
.2907 .33974 L
.29191 .34265 L
.2927 .34453 L
.29475 .34931 L
.29669 .35371 L
.29686 .35409 L
.29903 .35888 L
.30125 .36366 L
.30147 .36413 L
.30355 .36845 L
.30591 .37323 L
.30626 .37391 L
.30836 .37801 L
.31088 .3828 L
.31104 .3831 L
.31348 .38758 L
.31582 .39174 L
.31618 .39237 L
.31897 .39715 L
.32061 .39987 L
.32187 .40193 L
.32487 .40672 L
.32539 .40753 L
.32799 .4115 L
.33018 .41474 L
.33124 .41628 L
.33461 .42107 L
.33496 .42155 L
.33814 .42585 L
.33974 .42797 L
.34181 .43064 L
.34453 .43404 L
.34565 .43542 L
.34931 .43978 L
.34968 .4402 L
.3539 .44499 L
.35409 .44521 L
.35833 .44977 L
.35888 .45034 L
.363 .45455 L
.36366 .45521 L
.36793 .45934 L
.36845 .45982 L
.37316 .46412 L
.37323 .46419 L
.37801 .46833 L
.37869 .46891 L
.3828 .47227 L
.38458 .47369 L
.38758 .47601 L
.39083 .47847 L
.39237 .47959 L
.39715 .48305 L
.39744 .48326 L
.40193 .48636 L
.40427 .48804 L
.40672 .48952 L
.41078 .49282 L
.4115 .49341 L
.41539 .49761 L
.41539 .50239 L
.4115 .50659 L
.41078 .50718 L
.40672 .51048 L
.40427 .51196 L
.40193 .51364 L
.39744 .51674 L
.39715 .51695 L
.39237 .52041 L
.39083 .52153 L
.38758 .52399 L
.38458 .52631 L
.3828 .52773 L
.37869 .53109 L
.37801 .53167 L
.37323 .53581 L
.37316 .53588 L
.36845 .54018 L
.36793 .54066 L
.36366 .54479 L
.363 .54545 L
.35888 .54966 L
.35833 .55023 L
.35409 .55479 L
.3539 .55501 L
.34968 .5598 L
.34931 .56022 L
.34565 .56458 L
.34453 .56596 L
.34181 .56936 L
.33974 .57203 L
.33814 .57415 L
.33496 .57845 L
.33461 .57893 L
.33124 .58372 L
.33018 .58526 L
.32799 .5885 L
.32539 .59247 L
.32487 .59328 L
.32187 .59807 L
.32061 .60013 L
.31897 .60285 L
.31618 .60763 L
.31582 .60826 L
.31348 .61242 L
.31104 .6169 L
.31088 .6172 L
.30836 .62199 L
.30626 .62609 L
.30591 .62677 L
.30355 .63155 L
.30147 .63587 L
.30125 .63634 L
.29903 .64112 L
.29686 .64591 L
.29669 .64629 L
.29475 .65069 L
.2927 .65547 L
.29191 .65735 L
.2907 .66026 L
.28874 .66504 L
.28712 .66907 L
.28682 .66982 L
.28495 .67461 L
.28311 .67939 L
.28234 .68141 L
.28129 .68418 L
.27951 .68896 L
.27774 .69374 L
.27755 .69424 L
.27599 .69853 L
.27425 .70331 L
.27277 .70737 L
.27251 .70809 L
.27077 .71288 L
.26901 .71766 L
.26799 .72044 L
.26724 .72245 L
.26544 .72723 L
.2636 .73201 L
.2632 .73303 L
.2617 .7368 L
.25974 .74158 L
.25842 .74467 L
.25768 .74636 L
.2555 .75115 L
.25364 .75501 L
.25317 .75593 L
.25065 .76072 L
.24885 .76386 L
.24787 .7655 L
.24473 .77028 L
.24407 .77121 L
.24109 .77507 L
.23928 .77714 L
.23667 .77985 L
.2345 .78182 L
.23085 .78463 L
.22972 .78538 L
.22493 .78799 L
.22132 .78942 L
.22015 .78977 L
.21537 .79082 L
.21058 .79125 L
.2058 .79111 L
.20101 .79047 L
.19636 .78942 L
.19623 .78937 L
.19145 .78786 L
.18666 .78596 L
.18375 .78463 L
.18188 .7837 L
.1771 .7811 L
.17498 .77985 L
.17231 .77817 L
.16772 .77507 L
.16753 .77493 L
.16274 .77139 L
.16133 .77028 L
.15796 .76754 L
.15556 .7655 L
.15318 .76339 L
.15025 .76072 L
.14839 .75895 L
.14531 .75593 L
.14361 .7542 L
.14068 .75115 L
.13883 .74915 L
.1363 .74636 L
.13404 .74378 L
.13216 .74158 L
.12926 .73808 L
.12821 .7368 L
.12447 .73204 L
.12445 .73201 L
.12085 .72723 L
.11969 .72564 L
.1174 .72245 L
.11491 .71885 L
.11409 .71766 L
.11092 .71288 L
.11012 .71165 L
.10786 .70809 L
.10534 .70399 L
.10493 .70331 L
.1021 .69853 L
.10055 .69583 L
.09938 .69374 L
.09675 .68896 L
.09577 .68712 L
.09423 .68418 L
.09179 .67939 L
.09099 .67776 L
.08945 .67461 L
.08719 .66982 L
.0862 .66768 L
.08501 .66504 L
.08292 .66026 L
.08142 .65672 L
.0809 .65547 L
.07896 .65069 L
.0771 .64591 L
.07664 .64469 L
.0753 .64112 L
.07358 .63634 L
.07193 .63155 L
.07185 .63131 L
.07035 .62677 L
.06883 .62199 L
.06738 .6172 L
.06707 .61613 L
.066 .61242 L
.06468 .60763 L
.06342 .60285 L
.06228 .5983 L
.06223 .59807 L
.06109 .59328 L
.06002 .5885 L
.05901 .58372 L
.05805 .57893 L
.0575 .576 L
.05716 .57415 L
.05632 .56936 L
.05554 .56458 L
.05482 .5598 L
.05416 .55501 L
.05355 .55023 L
.053 .54545 L
.05272 .54275 L
.05251 .54066 L
.05207 .53588 L
.05168 .53109 L
.05135 .52631 L
.05108 .52153 L
.05086 .51674 L
.05069 .51196 L
.05059 .50718 L
.05053 .50239 L
.05053 .49761 L
.05059 .49282 L
.05069 .48804 L
.05086 .48326 L
.05108 .47847 L
.05135 .47369 L
.05168 .46891 L
.05207 .46412 L
.05251 .45934 L
.05272 .45725 L
.053 .45455 L
.05355 .44977 L
.05416 .44499 L
.05482 .4402 L
.05554 .43542 L
.05632 .43064 L
.05716 .42585 L
.0575 .424 L
.05805 .42107 L
.05901 .41628 L
.06002 .4115 L
.06109 .40672 L
.06223 .40193 L
.06228 .4017 L
.06342 .39715 L
.06468 .39237 L
.066 .38758 L
.06707 .38387 L
.06738 .3828 L
.06883 .37801 L
.07035 .37323 L
.07185 .36869 L
.07193 .36845 L
.07358 .36366 L
.0753 .35888 L
.07664 .35531 L
.0771 .35409 L
.07896 .34931 L
.0809 .34453 L
.08142 .34328 L
.08292 .33974 L
.08501 .33496 L
.0862 .33232 L
.08719 .33018 L
.08945 .32539 L
.09099 .32224 L
.09179 .32061 L
.09423 .31582 L
.09577 .31288 L
.09675 .31104 L
.09938 .30626 L
.10055 .30417 L
.1021 .30147 L
.10493 .29669 L
.10534 .29601 L
.10786 .29191 L
.11012 .28835 L
.11092 .28712 L
.11409 .28234 L
.11491 .28115 L
.1174 .27755 L
.11969 .27436 L
.12085 .27277 L
.12445 .26799 L
.12447 .26796 L
.12821 .2632 L
.12926 .26192 L
.13216 .25842 L
.13404 .25622 L
.1363 .25364 L
.13883 .25085 L
.14068 .24885 L
.14361 .2458 L
.14531 .24407 L
.14839 .24105 L
.15025 .23928 L
.15318 .23661 L
.15556 .2345 L
.15796 .23246 L
.16133 .22972 L
.16274 .22861 L
.16753 .22507 L
.16772 .22493 L
.17231 .22183 L
.17498 .22015 L
.1771 .2189 L
.18188 .2163 L
.18375 .21537 L
.18666 .21404 L
.19145 .21214 L
.19623 .21063 L
.19636 .21058 L
F
0 g
.20101 .20953 m
.2058 .20889 L
.21058 .20875 L
.21537 .20918 L
.22015 .21023 L
.22132 .21058 L
.22493 .21201 L
.22972 .21462 L
.23085 .21537 L
.2345 .21818 L
.23667 .22015 L
.23928 .22286 L
.24109 .22493 L
.24407 .22879 L
.24473 .22972 L
.24787 .2345 L
.24885 .23614 L
.25065 .23928 L
.25317 .24407 L
.25364 .24499 L
.2555 .24885 L
.25768 .25364 L
.25842 .25533 L
.25974 .25842 L
.2617 .2632 L
.2632 .26697 L
.2636 .26799 L
.26544 .27277 L
.26724 .27755 L
.26799 .27956 L
.26901 .28234 L
.27077 .28712 L
.27251 .29191 L
.27277 .29263 L
.27425 .29669 L
.27599 .30147 L
.27755 .30576 L
.27774 .30626 L
.27951 .31104 L
.28129 .31582 L
.28234 .31859 L
.28311 .32061 L
.28495 .32539 L
.28682 .33018 L
.28712 .33093 L
.28874 .33496 L
.2907 .33974 L
.29191 .34265 L
.2927 .34453 L
.29475 .34931 L
Mistroke
.29669 .35371 L
.29686 .35409 L
.29903 .35888 L
.30125 .36366 L
.30147 .36413 L
.30355 .36845 L
.30591 .37323 L
.30626 .37391 L
.30836 .37801 L
.31088 .3828 L
.31104 .3831 L
.31348 .38758 L
.31582 .39174 L
.31618 .39237 L
.31897 .39715 L
.32061 .39987 L
.32187 .40193 L
.32487 .40672 L
.32539 .40753 L
.32799 .4115 L
.33018 .41474 L
.33124 .41628 L
.33461 .42107 L
.33496 .42155 L
.33814 .42585 L
.33974 .42797 L
.34181 .43064 L
.34453 .43404 L
.34565 .43542 L
.34931 .43978 L
.34968 .4402 L
.3539 .44499 L
.35409 .44521 L
.35833 .44977 L
.35888 .45034 L
.363 .45455 L
.36366 .45521 L
.36793 .45934 L
.36845 .45982 L
.37316 .46412 L
.37323 .46419 L
.37801 .46833 L
.37869 .46891 L
.3828 .47227 L
.38458 .47369 L
.38758 .47601 L
.39083 .47847 L
.39237 .47959 L
.39715 .48305 L
.39744 .48326 L
Mistroke
.40193 .48636 L
.40427 .48804 L
.40672 .48952 L
.41078 .49282 L
.4115 .49341 L
.41539 .49761 L
.41539 .50239 L
.4115 .50659 L
.41078 .50718 L
.40672 .51048 L
.40427 .51196 L
.40193 .51364 L
.39744 .51674 L
.39715 .51695 L
.39237 .52041 L
.39083 .52153 L
.38758 .52399 L
.38458 .52631 L
.3828 .52773 L
.37869 .53109 L
.37801 .53167 L
.37323 .53581 L
.37316 .53588 L
.36845 .54018 L
.36793 .54066 L
.36366 .54479 L
.363 .54545 L
.35888 .54966 L
.35833 .55023 L
.35409 .55479 L
.3539 .55501 L
.34968 .5598 L
.34931 .56022 L
.34565 .56458 L
.34453 .56596 L
.34181 .56936 L
.33974 .57203 L
.33814 .57415 L
.33496 .57845 L
.33461 .57893 L
.33124 .58372 L
.33018 .58526 L
.32799 .5885 L
.32539 .59247 L
.32487 .59328 L
.32187 .59807 L
.32061 .60013 L
.31897 .60285 L
.31618 .60763 L
.31582 .60826 L
Mistroke
.31348 .61242 L
.31104 .6169 L
.31088 .6172 L
.30836 .62199 L
.30626 .62609 L
.30591 .62677 L
.30355 .63155 L
.30147 .63587 L
.30125 .63634 L
.29903 .64112 L
.29686 .64591 L
.29669 .64629 L
.29475 .65069 L
.2927 .65547 L
.29191 .65735 L
.2907 .66026 L
.28874 .66504 L
.28712 .66907 L
.28682 .66982 L
.28495 .67461 L
.28311 .67939 L
.28234 .68141 L
.28129 .68418 L
.27951 .68896 L
.27774 .69374 L
.27755 .69424 L
.27599 .69853 L
.27425 .70331 L
.27277 .70737 L
.27251 .70809 L
.27077 .71288 L
.26901 .71766 L
.26799 .72044 L
.26724 .72245 L
.26544 .72723 L
.2636 .73201 L
.2632 .73303 L
.2617 .7368 L
.25974 .74158 L
.25842 .74467 L
.25768 .74636 L
.2555 .75115 L
.25364 .75501 L
.25317 .75593 L
.25065 .76072 L
.24885 .76386 L
.24787 .7655 L
.24473 .77028 L
.24407 .77121 L
.24109 .77507 L
Mistroke
.23928 .77714 L
.23667 .77985 L
.2345 .78182 L
.23085 .78463 L
.22972 .78538 L
.22493 .78799 L
.22132 .78942 L
.22015 .78977 L
.21537 .79082 L
.21058 .79125 L
.2058 .79111 L
.20101 .79047 L
.19636 .78942 L
.19623 .78937 L
.19145 .78786 L
.18666 .78596 L
.18375 .78463 L
.18188 .7837 L
.1771 .7811 L
.17498 .77985 L
.17231 .77817 L
.16772 .77507 L
.16753 .77493 L
.16274 .77139 L
.16133 .77028 L
.15796 .76754 L
.15556 .7655 L
.15318 .76339 L
.15025 .76072 L
.14839 .75895 L
.14531 .75593 L
.14361 .7542 L
.14068 .75115 L
.13883 .74915 L
.1363 .74636 L
.13404 .74378 L
.13216 .74158 L
.12926 .73808 L
.12821 .7368 L
.12447 .73204 L
.12445 .73201 L
.12085 .72723 L
.11969 .72564 L
.1174 .72245 L
.11491 .71885 L
.11409 .71766 L
.11092 .71288 L
.11012 .71165 L
.10786 .70809 L
.10534 .70399 L
Mistroke
.10493 .70331 L
.1021 .69853 L
.10055 .69583 L
.09938 .69374 L
.09675 .68896 L
.09577 .68712 L
.09423 .68418 L
.09179 .67939 L
.09099 .67776 L
.08945 .67461 L
.08719 .66982 L
.0862 .66768 L
.08501 .66504 L
.08292 .66026 L
.08142 .65672 L
.0809 .65547 L
.07896 .65069 L
.0771 .64591 L
.07664 .64469 L
.0753 .64112 L
.07358 .63634 L
.07193 .63155 L
.07185 .63131 L
.07035 .62677 L
.06883 .62199 L
.06738 .6172 L
.06707 .61613 L
.066 .61242 L
.06468 .60763 L
.06342 .60285 L
.06228 .5983 L
.06223 .59807 L
.06109 .59328 L
.06002 .5885 L
.05901 .58372 L
.05805 .57893 L
.0575 .576 L
.05716 .57415 L
.05632 .56936 L
.05554 .56458 L
.05482 .5598 L
.05416 .55501 L
.05355 .55023 L
.053 .54545 L
.05272 .54275 L
.05251 .54066 L
.05207 .53588 L
.05168 .53109 L
.05135 .52631 L
.05108 .52153 L
Mistroke
.05086 .51674 L
.05069 .51196 L
.05059 .50718 L
.05053 .50239 L
.05053 .49761 L
.05059 .49282 L
.05069 .48804 L
.05086 .48326 L
.05108 .47847 L
.05135 .47369 L
.05168 .46891 L
.05207 .46412 L
.05251 .45934 L
.05272 .45725 L
.053 .45455 L
.05355 .44977 L
.05416 .44499 L
.05482 .4402 L
.05554 .43542 L
.05632 .43064 L
.05716 .42585 L
.0575 .424 L
.05805 .42107 L
.05901 .41628 L
.06002 .4115 L
.06109 .40672 L
.06223 .40193 L
.06228 .4017 L
.06342 .39715 L
.06468 .39237 L
.066 .38758 L
.06707 .38387 L
.06738 .3828 L
.06883 .37801 L
.07035 .37323 L
.07185 .36869 L
.07193 .36845 L
.07358 .36366 L
.0753 .35888 L
.07664 .35531 L
.0771 .35409 L
.07896 .34931 L
.0809 .34453 L
.08142 .34328 L
.08292 .33974 L
.08501 .33496 L
.0862 .33232 L
.08719 .33018 L
.08945 .32539 L
.09099 .32224 L
Mistroke
.09179 .32061 L
.09423 .31582 L
.09577 .31288 L
.09675 .31104 L
.09938 .30626 L
.10055 .30417 L
.1021 .30147 L
.10493 .29669 L
.10534 .29601 L
.10786 .29191 L
.11012 .28835 L
.11092 .28712 L
.11409 .28234 L
.11491 .28115 L
.1174 .27755 L
.11969 .27436 L
.12085 .27277 L
.12445 .26799 L
.12447 .26796 L
.12821 .2632 L
.12926 .26192 L
.13216 .25842 L
.13404 .25622 L
.1363 .25364 L
.13883 .25085 L
.14068 .24885 L
.14361 .2458 L
.14531 .24407 L
.14839 .24105 L
.15025 .23928 L
.15318 .23661 L
.15556 .2345 L
.15796 .23246 L
.16133 .22972 L
.16274 .22861 L
.16753 .22507 L
.16772 .22493 L
.17231 .22183 L
.17498 .22015 L
.1771 .2189 L
.18188 .2163 L
.18375 .21537 L
.18666 .21404 L
.19145 .21214 L
.19623 .21063 L
.19636 .21058 L
.20101 .20953 L
Mfstroke
.32 0 1 r
.16753 .2823 m
.17231 .28128 L
.1771 .28075 L
.18188 .28074 L
.18666 .28127 L
.19141 .28234 L
.19145 .28235 L
.19623 .28401 L
.20101 .28626 L
.20257 .28712 L
.2058 .28912 L
.20969 .29191 L
.21058 .2926 L
.21535 .29669 L
.21537 .2967 L
.22015 .30141 L
.22021 .30147 L
.22456 .30626 L
.22493 .30669 L
.22854 .31104 L
.22972 .31252 L
.23227 .31582 L
.2345 .31883 L
.23579 .32061 L
.23917 .32539 L
.23928 .32556 L
.24243 .33018 L
.24407 .33264 L
.2456 .33496 L
.24871 .33974 L
.24885 .33997 L
.25176 .34453 L
.25364 .34748 L
.25479 .34931 L
.25779 .35409 L
.25842 .3551 L
.26079 .35888 L
.2632 .36274 L
.26378 .36366 L
.26678 .36845 L
.26799 .37036 L
.2698 .37323 L
.27277 .3779 L
.27285 .37801 L
.27592 .3828 L
.27755 .38532 L
.27903 .38758 L
.28219 .39237 L
.28234 .39259 L
.2854 .39715 L
.28712 .39969 L
.28866 .40193 L
.29191 .40661 L
.29198 .40672 L
.29537 .4115 L
.29669 .41333 L
.29884 .41628 L
.30147 .41985 L
.30238 .42107 L
.306 .42585 L
.30626 .42618 L
.30972 .43064 L
.31104 .43231 L
.31352 .43542 L
.31582 .43826 L
.31742 .4402 L
.32061 .44403 L
.32141 .44499 L
.32539 .44964 L
.3255 .44977 L
.32968 .45455 L
.33018 .45511 L
.33394 .45934 L
.33496 .46047 L
.33826 .46412 L
.33974 .46575 L
.34261 .46891 L
.34453 .47102 L
.34691 .47369 L
.34931 .4764 L
.35108 .47847 L
.35409 .48212 L
.35496 .48326 L
.35833 .48804 L
.35888 .48876 L
.36087 .49282 L
.36225 .49761 L
.36225 .50239 L
.36087 .50718 L
.35888 .51124 L
.35833 .51196 L
.35496 .51674 L
.35409 .51788 L
.35108 .52153 L
.34931 .5236 L
.34691 .52631 L
.34453 .52898 L
.34261 .53109 L
.33974 .53425 L
.33826 .53588 L
.33496 .53953 L
.33394 .54066 L
.33018 .54489 L
.32968 .54545 L
.3255 .55023 L
.32539 .55036 L
.32141 .55501 L
.32061 .55597 L
.31742 .5598 L
.31582 .56174 L
.31352 .56458 L
.31104 .56769 L
.30972 .56936 L
.30626 .57382 L
.306 .57415 L
.30238 .57893 L
.30147 .58015 L
.29884 .58372 L
.29669 .58667 L
.29537 .5885 L
.29198 .59328 L
.29191 .59339 L
.28866 .59807 L
.28712 .60031 L
.2854 .60285 L
.28234 .60741 L
.28219 .60763 L
.27903 .61242 L
.27755 .61468 L
.27592 .6172 L
.27285 .62199 L
.27277 .6221 L
.2698 .62677 L
.26799 .62964 L
.26678 .63155 L
.26378 .63634 L
.2632 .63726 L
.26079 .64112 L
.25842 .6449 L
.25779 .64591 L
.25479 .65069 L
.25364 .65252 L
.25176 .65547 L
.24885 .66003 L
.24871 .66026 L
.2456 .66504 L
.24407 .66736 L
.24243 .66982 L
.23928 .67444 L
.23917 .67461 L
.23579 .67939 L
.2345 .68117 L
.23227 .68418 L
.22972 .68748 L
.22854 .68896 L
.22493 .69331 L
.22456 .69374 L
.22021 .69853 L
.22015 .69859 L
.21537 .7033 L
.21535 .70331 L
.21058 .7074 L
.20969 .70809 L
.2058 .71088 L
.20257 .71288 L
.20101 .71374 L
.19623 .71599 L
.19145 .71765 L
.19141 .71766 L
.18666 .71873 L
.18188 .71926 L
.1771 .71925 L
.17231 .71872 L
.16753 .7177 L
.16737 .71766 L
.16274 .7162 L
.15796 .71422 L
.15519 .71288 L
.15318 .71179 L
.14839 .70889 L
.14718 .70809 L
.14361 .70555 L
.14072 .70331 L
.13883 .70174 L
.13517 .69853 L
.13404 .69748 L
.13023 .69374 L
.12926 .69273 L
.12576 .68896 L
.12447 .6875 L
.12165 .68418 L
.11969 .68174 L
.11785 .67939 L
.11491 .67544 L
.11431 .67461 L
.11099 .66982 L
.11012 .66853 L
.10786 .66504 L
.10534 .66096 L
.10492 .66026 L
.10213 .65547 L
.10055 .65264 L
.09949 .65069 L
.09699 .64591 L
.09577 .64347 L
.09462 .64112 L
.09237 .63634 L
.09099 .63327 L
.09023 .63155 L
.0882 .62677 L
.08627 .62199 L
.0862 .62181 L
.08444 .6172 L
.0827 .61242 L
.08142 .60871 L
.08106 .60763 L
.0795 .60285 L
.07803 .59807 L
.07664 .59328 L
.07664 .59328 L
.07532 .5885 L
.07409 .58372 L
.07294 .57893 L
.07186 .57415 L
.07185 .57412 L
.07085 .56936 L
.06991 .56458 L
.06905 .5598 L
.06826 .55501 L
.06753 .55023 L
.06707 .54688 L
.06688 .54545 L
.06629 .54066 L
.06577 .53588 L
.06531 .53109 L
.06492 .52631 L
.0646 .52153 L
.06434 .51674 L
.06415 .51196 L
.06402 .50718 L
.06395 .50239 L
.06395 .49761 L
.06402 .49282 L
.06415 .48804 L
.06434 .48326 L
.0646 .47847 L
.06492 .47369 L
.06531 .46891 L
.06577 .46412 L
.06629 .45934 L
.06688 .45455 L
.06707 .45312 L
.06753 .44977 L
.06826 .44499 L
.06905 .4402 L
.06991 .43542 L
.07085 .43064 L
.07185 .42588 L
.07186 .42585 L
.07294 .42107 L
.07409 .41628 L
.07532 .4115 L
.07664 .40672 L
.07664 .40672 L
.07803 .40193 L
.0795 .39715 L
.08106 .39237 L
.08142 .39129 L
.0827 .38758 L
.08444 .3828 L
.0862 .37819 L
.08627 .37801 L
.0882 .37323 L
.09023 .36845 L
.09099 .36673 L
.09237 .36366 L
.09462 .35888 L
.09577 .35653 L
.09699 .35409 L
.09949 .34931 L
.10055 .34736 L
.10213 .34453 L
.10492 .33974 L
.10534 .33904 L
.10786 .33496 L
.11012 .33147 L
.11099 .33018 L
.11431 .32539 L
.11491 .32456 L
.11785 .32061 L
.11969 .31826 L
.12165 .31582 L
.12447 .3125 L
.12576 .31104 L
.12926 .30727 L
.13023 .30626 L
.13404 .30252 L
.13517 .30147 L
.13883 .29826 L
.14072 .29669 L
.14361 .29445 L
.14718 .29191 L
.14839 .29111 L
.15318 .28821 L
.15519 .28712 L
.15796 .28578 L
.16274 .2838 L
.16737 .28234 L
F
0 g
.16753 .2823 m
.17231 .28128 L
.1771 .28075 L
.18188 .28074 L
.18666 .28127 L
.19141 .28234 L
.19145 .28235 L
.19623 .28401 L
.20101 .28626 L
.20257 .28712 L
.2058 .28912 L
.20969 .29191 L
.21058 .2926 L
.21535 .29669 L
.21537 .2967 L
.22015 .30141 L
.22021 .30147 L
.22456 .30626 L
.22493 .30669 L
.22854 .31104 L
.22972 .31252 L
.23227 .31582 L
.2345 .31883 L
.23579 .32061 L
.23917 .32539 L
.23928 .32556 L
.24243 .33018 L
.24407 .33264 L
.2456 .33496 L
.24871 .33974 L
.24885 .33997 L
.25176 .34453 L
.25364 .34748 L
.25479 .34931 L
.25779 .35409 L
.25842 .3551 L
.26079 .35888 L
.2632 .36274 L
.26378 .36366 L
.26678 .36845 L
.26799 .37036 L
.2698 .37323 L
.27277 .3779 L
.27285 .37801 L
.27592 .3828 L
.27755 .38532 L
.27903 .38758 L
.28219 .39237 L
.28234 .39259 L
.2854 .39715 L
Mistroke
.28712 .39969 L
.28866 .40193 L
.29191 .40661 L
.29198 .40672 L
.29537 .4115 L
.29669 .41333 L
.29884 .41628 L
.30147 .41985 L
.30238 .42107 L
.306 .42585 L
.30626 .42618 L
.30972 .43064 L
.31104 .43231 L
.31352 .43542 L
.31582 .43826 L
.31742 .4402 L
.32061 .44403 L
.32141 .44499 L
.32539 .44964 L
.3255 .44977 L
.32968 .45455 L
.33018 .45511 L
.33394 .45934 L
.33496 .46047 L
.33826 .46412 L
.33974 .46575 L
.34261 .46891 L
.34453 .47102 L
.34691 .47369 L
.34931 .4764 L
.35108 .47847 L
.35409 .48212 L
.35496 .48326 L
.35833 .48804 L
.35888 .48876 L
.36087 .49282 L
.36225 .49761 L
.36225 .50239 L
.36087 .50718 L
.35888 .51124 L
.35833 .51196 L
.35496 .51674 L
.35409 .51788 L
.35108 .52153 L
.34931 .5236 L
.34691 .52631 L
.34453 .52898 L
.34261 .53109 L
.33974 .53425 L
.33826 .53588 L
Mistroke
.33496 .53953 L
.33394 .54066 L
.33018 .54489 L
.32968 .54545 L
.3255 .55023 L
.32539 .55036 L
.32141 .55501 L
.32061 .55597 L
.31742 .5598 L
.31582 .56174 L
.31352 .56458 L
.31104 .56769 L
.30972 .56936 L
.30626 .57382 L
.306 .57415 L
.30238 .57893 L
.30147 .58015 L
.29884 .58372 L
.29669 .58667 L
.29537 .5885 L
.29198 .59328 L
.29191 .59339 L
.28866 .59807 L
.28712 .60031 L
.2854 .60285 L
.28234 .60741 L
.28219 .60763 L
.27903 .61242 L
.27755 .61468 L
.27592 .6172 L
.27285 .62199 L
.27277 .6221 L
.2698 .62677 L
.26799 .62964 L
.26678 .63155 L
.26378 .63634 L
.2632 .63726 L
.26079 .64112 L
.25842 .6449 L
.25779 .64591 L
.25479 .65069 L
.25364 .65252 L
.25176 .65547 L
.24885 .66003 L
.24871 .66026 L
.2456 .66504 L
.24407 .66736 L
.24243 .66982 L
.23928 .67444 L
.23917 .67461 L
Mistroke
.23579 .67939 L
.2345 .68117 L
.23227 .68418 L
.22972 .68748 L
.22854 .68896 L
.22493 .69331 L
.22456 .69374 L
.22021 .69853 L
.22015 .69859 L
.21537 .7033 L
.21535 .70331 L
.21058 .7074 L
.20969 .70809 L
.2058 .71088 L
.20257 .71288 L
.20101 .71374 L
.19623 .71599 L
.19145 .71765 L
.19141 .71766 L
.18666 .71873 L
.18188 .71926 L
.1771 .71925 L
.17231 .71872 L
.16753 .7177 L
.16737 .71766 L
.16274 .7162 L
.15796 .71422 L
.15519 .71288 L
.15318 .71179 L
.14839 .70889 L
.14718 .70809 L
.14361 .70555 L
.14072 .70331 L
.13883 .70174 L
.13517 .69853 L
.13404 .69748 L
.13023 .69374 L
.12926 .69273 L
.12576 .68896 L
.12447 .6875 L
.12165 .68418 L
.11969 .68174 L
.11785 .67939 L
.11491 .67544 L
.11431 .67461 L
.11099 .66982 L
.11012 .66853 L
.10786 .66504 L
.10534 .66096 L
.10492 .66026 L
Mistroke
.10213 .65547 L
.10055 .65264 L
.09949 .65069 L
.09699 .64591 L
.09577 .64347 L
.09462 .64112 L
.09237 .63634 L
.09099 .63327 L
.09023 .63155 L
.0882 .62677 L
.08627 .62199 L
.0862 .62181 L
.08444 .6172 L
.0827 .61242 L
.08142 .60871 L
.08106 .60763 L
.0795 .60285 L
.07803 .59807 L
.07664 .59328 L
.07664 .59328 L
.07532 .5885 L
.07409 .58372 L
.07294 .57893 L
.07186 .57415 L
.07185 .57412 L
.07085 .56936 L
.06991 .56458 L
.06905 .5598 L
.06826 .55501 L
.06753 .55023 L
.06707 .54688 L
.06688 .54545 L
.06629 .54066 L
.06577 .53588 L
.06531 .53109 L
.06492 .52631 L
.0646 .52153 L
.06434 .51674 L
.06415 .51196 L
.06402 .50718 L
.06395 .50239 L
.06395 .49761 L
.06402 .49282 L
.06415 .48804 L
.06434 .48326 L
.0646 .47847 L
.06492 .47369 L
.06531 .46891 L
.06577 .46412 L
.06629 .45934 L
Mistroke
.06688 .45455 L
.06707 .45312 L
.06753 .44977 L
.06826 .44499 L
.06905 .4402 L
.06991 .43542 L
.07085 .43064 L
.07185 .42588 L
.07186 .42585 L
.07294 .42107 L
.07409 .41628 L
.07532 .4115 L
.07664 .40672 L
.07664 .40672 L
.07803 .40193 L
.0795 .39715 L
.08106 .39237 L
.08142 .39129 L
.0827 .38758 L
.08444 .3828 L
.0862 .37819 L
.08627 .37801 L
.0882 .37323 L
.09023 .36845 L
.09099 .36673 L
.09237 .36366 L
.09462 .35888 L
.09577 .35653 L
.09699 .35409 L
.09949 .34931 L
.10055 .34736 L
.10213 .34453 L
.10492 .33974 L
.10534 .33904 L
.10786 .33496 L
.11012 .33147 L
.11099 .33018 L
.11431 .32539 L
.11491 .32456 L
.11785 .32061 L
.11969 .31826 L
.12165 .31582 L
.12447 .3125 L
.12576 .31104 L
.12926 .30727 L
.13023 .30626 L
.13404 .30252 L
.13517 .30147 L
.13883 .29826 L
.14072 .29669 L
Mistroke
.14361 .29445 L
.14718 .29191 L
.14839 .29111 L
.15318 .28821 L
.15519 .28712 L
.15796 .28578 L
.16274 .2838 L
.16737 .28234 L
.16753 .2823 L
Mfstroke
.8 0 1 r
.15796 .35836 m
.16274 .3575 L
.16753 .35719 L
.17231 .3574 L
.1771 .35813 L
.18036 .35888 L
.18188 .35936 L
.18666 .36106 L
.19145 .36324 L
.19229 .36366 L
.19623 .36586 L
.20035 .36845 L
.20101 .3689 L
.2058 .37234 L
.20697 .37323 L
.21058 .37614 L
.21279 .37801 L
.21537 .38029 L
.2181 .3828 L
.22015 .38474 L
.22305 .38758 L
.22493 .38947 L
.22775 .39237 L
.22972 .39444 L
.23225 .39715 L
.2345 .39961 L
.23659 .40193 L
.23928 .40497 L
.24081 .40672 L
.24407 .41048 L
.24494 .4115 L
.24885 .41613 L
.24898 .41628 L
.25296 .42107 L
.25364 .42188 L
.25689 .42585 L
.25842 .42774 L
.26075 .43064 L
.2632 .4337 L
.26457 .43542 L
.26799 .43976 L
.26833 .4402 L
.27203 .44499 L
.27277 .44596 L
.27565 .44977 L
.27755 .45233 L
.27918 .45455 L
.28234 .45898 L
.28259 .45934 L
.28585 .46412 L
.28712 .46606 L
.28892 .46891 L
.29174 .47369 L
.29191 .47398 L
.29426 .47847 L
.2964 .48326 L
.29669 .48396 L
.29809 .48804 L
.29926 .49282 L
.29986 .49761 L
.29986 .50239 L
.29926 .50718 L
.29809 .51196 L
.29669 .51604 L
.2964 .51674 L
.29426 .52153 L
.29191 .52602 L
.29174 .52631 L
.28892 .53109 L
.28712 .53394 L
.28585 .53588 L
.28259 .54066 L
.28234 .54102 L
.27918 .54545 L
.27755 .54767 L
.27565 .55023 L
.27277 .55404 L
.27203 .55501 L
.26833 .5598 L
.26799 .56024 L
.26457 .56458 L
.2632 .5663 L
.26075 .56936 L
.25842 .57226 L
.25689 .57415 L
.25364 .57812 L
.25296 .57893 L
.24898 .58372 L
.24885 .58387 L
.24494 .5885 L
.24407 .58952 L
.24081 .59328 L
.23928 .59503 L
.23659 .59807 L
.2345 .60039 L
.23225 .60285 L
.22972 .60556 L
.22775 .60763 L
.22493 .61053 L
.22305 .61242 L
.22015 .61526 L
.2181 .6172 L
.21537 .61971 L
.21279 .62199 L
.21058 .62386 L
.20697 .62677 L
.2058 .62766 L
.20101 .6311 L
.20035 .63155 L
.19623 .63414 L
.19229 .63634 L
.19145 .63676 L
.18666 .63894 L
.18188 .64064 L
.18036 .64112 L
.1771 .64187 L
.17231 .6426 L
.16753 .64281 L
.16274 .6425 L
.15796 .64164 L
.15584 .64112 L
.15318 .64023 L
.14839 .63824 L
.14475 .63634 L
.14361 .63565 L
.13883 .63243 L
.13766 .63155 L
.13404 .62854 L
.1321 .62677 L
.12926 .62393 L
.12745 .62199 L
.12447 .61852 L
.12341 .6172 L
.11984 .61242 L
.11969 .61221 L
.11662 .60763 L
.11491 .60486 L
.11372 .60285 L
.11107 .59807 L
.11012 .59625 L
.10864 .59328 L
.10642 .5885 L
.10534 .58601 L
.10438 .58372 L
.1025 .57893 L
.10078 .57415 L
.10055 .57351 L
.09919 .56936 L
.09774 .56458 L
.09642 .5598 L
.09577 .55729 L
.09521 .55501 L
.09412 .55023 L
.09314 .54545 L
.09227 .54066 L
.0915 .53588 L
.09099 .53223 L
.09084 .53109 L
.09027 .52631 L
.0898 .52153 L
.08942 .51674 L
.08914 .51196 L
.08896 .50718 L
.08887 .50239 L
.08887 .49761 L
.08896 .49282 L
.08914 .48804 L
.08942 .48326 L
.0898 .47847 L
.09027 .47369 L
.09084 .46891 L
.09099 .46777 L
.0915 .46412 L
.09227 .45934 L
.09314 .45455 L
.09412 .44977 L
.09521 .44499 L
.09577 .44271 L
.09642 .4402 L
.09774 .43542 L
.09919 .43064 L
.10055 .42649 L
.10078 .42585 L
.1025 .42107 L
.10438 .41628 L
.10534 .41399 L
.10642 .4115 L
.10864 .40672 L
.11012 .40375 L
.11107 .40193 L
.11372 .39715 L
.11491 .39514 L
.11662 .39237 L
.11969 .38779 L
.11984 .38758 L
.12341 .3828 L
.12447 .38148 L
.12745 .37801 L
.12926 .37607 L
.1321 .37323 L
.13404 .37146 L
.13766 .36845 L
.13883 .36757 L
.14361 .36435 L
.14475 .36366 L
.14839 .36176 L
.15318 .35977 L
.15584 .35888 L
F
0 g
.15796 .35836 m
.16274 .3575 L
.16753 .35719 L
.17231 .3574 L
.1771 .35813 L
.18036 .35888 L
.18188 .35936 L
.18666 .36106 L
.19145 .36324 L
.19229 .36366 L
.19623 .36586 L
.20035 .36845 L
.20101 .3689 L
.2058 .37234 L
.20697 .37323 L
.21058 .37614 L
.21279 .37801 L
.21537 .38029 L
.2181 .3828 L
.22015 .38474 L
.22305 .38758 L
.22493 .38947 L
.22775 .39237 L
.22972 .39444 L
.23225 .39715 L
.2345 .39961 L
.23659 .40193 L
.23928 .40497 L
.24081 .40672 L
.24407 .41048 L
.24494 .4115 L
.24885 .41613 L
.24898 .41628 L
.25296 .42107 L
.25364 .42188 L
.25689 .42585 L
.25842 .42774 L
.26075 .43064 L
.2632 .4337 L
.26457 .43542 L
.26799 .43976 L
.26833 .4402 L
.27203 .44499 L
.27277 .44596 L
.27565 .44977 L
.27755 .45233 L
.27918 .45455 L
.28234 .45898 L
.28259 .45934 L
.28585 .46412 L
Mistroke
.28712 .46606 L
.28892 .46891 L
.29174 .47369 L
.29191 .47398 L
.29426 .47847 L
.2964 .48326 L
.29669 .48396 L
.29809 .48804 L
.29926 .49282 L
.29986 .49761 L
.29986 .50239 L
.29926 .50718 L
.29809 .51196 L
.29669 .51604 L
.2964 .51674 L
.29426 .52153 L
.29191 .52602 L
.29174 .52631 L
.28892 .53109 L
.28712 .53394 L
.28585 .53588 L
.28259 .54066 L
.28234 .54102 L
.27918 .54545 L
.27755 .54767 L
.27565 .55023 L
.27277 .55404 L
.27203 .55501 L
.26833 .5598 L
.26799 .56024 L
.26457 .56458 L
.2632 .5663 L
.26075 .56936 L
.25842 .57226 L
.25689 .57415 L
.25364 .57812 L
.25296 .57893 L
.24898 .58372 L
.24885 .58387 L
.24494 .5885 L
.24407 .58952 L
.24081 .59328 L
.23928 .59503 L
.23659 .59807 L
.2345 .60039 L
.23225 .60285 L
.22972 .60556 L
.22775 .60763 L
.22493 .61053 L
.22305 .61242 L
Mistroke
.22015 .61526 L
.2181 .6172 L
.21537 .61971 L
.21279 .62199 L
.21058 .62386 L
.20697 .62677 L
.2058 .62766 L
.20101 .6311 L
.20035 .63155 L
.19623 .63414 L
.19229 .63634 L
.19145 .63676 L
.18666 .63894 L
.18188 .64064 L
.18036 .64112 L
.1771 .64187 L
.17231 .6426 L
.16753 .64281 L
.16274 .6425 L
.15796 .64164 L
.15584 .64112 L
.15318 .64023 L
.14839 .63824 L
.14475 .63634 L
.14361 .63565 L
.13883 .63243 L
.13766 .63155 L
.13404 .62854 L
.1321 .62677 L
.12926 .62393 L
.12745 .62199 L
.12447 .61852 L
.12341 .6172 L
.11984 .61242 L
.11969 .61221 L
.11662 .60763 L
.11491 .60486 L
.11372 .60285 L
.11107 .59807 L
.11012 .59625 L
.10864 .59328 L
.10642 .5885 L
.10534 .58601 L
.10438 .58372 L
.1025 .57893 L
.10078 .57415 L
.10055 .57351 L
.09919 .56936 L
.09774 .56458 L
.09642 .5598 L
Mistroke
.09577 .55729 L
.09521 .55501 L
.09412 .55023 L
.09314 .54545 L
.09227 .54066 L
.0915 .53588 L
.09099 .53223 L
.09084 .53109 L
.09027 .52631 L
.0898 .52153 L
.08942 .51674 L
.08914 .51196 L
.08896 .50718 L
.08887 .50239 L
.08887 .49761 L
.08896 .49282 L
.08914 .48804 L
.08942 .48326 L
.0898 .47847 L
.09027 .47369 L
.09084 .46891 L
.09099 .46777 L
.0915 .46412 L
.09227 .45934 L
.09314 .45455 L
.09412 .44977 L
.09521 .44499 L
.09577 .44271 L
.09642 .4402 L
.09774 .43542 L
.09919 .43064 L
.10055 .42649 L
.10078 .42585 L
.1025 .42107 L
.10438 .41628 L
.10534 .41399 L
.10642 .4115 L
.10864 .40672 L
.11012 .40375 L
.11107 .40193 L
.11372 .39715 L
.11491 .39514 L
.11662 .39237 L
.11969 .38779 L
.11984 .38758 L
.12341 .3828 L
.12447 .38148 L
.12745 .37801 L
.12926 .37607 L
.1321 .37323 L
Mistroke
.13404 .37146 L
.13766 .36845 L
.13883 .36757 L
.14361 .36435 L
.14475 .36366 L
.14839 .36176 L
.15318 .35977 L
.15584 .35888 L
.15796 .35836 L
Mfstroke
0 1 .4 r
.48804 .09088 m
.49282 .09055 L
.49761 .09038 L
.50239 .09038 L
.50718 .09055 L
.51196 .09088 L
.51312 .09099 L
.51674 .09139 L
.52153 .09207 L
.52631 .09292 L
.53109 .09396 L
.53588 .09517 L
.538 .09577 L
.54066 .09658 L
.54545 .09818 L
.55023 .09998 L
.55164 .10055 L
.55501 .102 L
.5598 .10424 L
.56198 .10534 L
.56458 .10671 L
.56936 .10943 L
.57052 .11012 L
.57415 .1124 L
.57787 .11491 L
.57893 .11566 L
.58372 .1192 L
.58434 .11969 L
.5885 .12307 L
.59014 .12447 L
.59328 .12728 L
.5954 .12926 L
.59807 .13186 L
.60022 .13404 L
.60285 .13684 L
.60465 .13883 L
.60763 .14228 L
.60875 .14361 L
.61242 .14822 L
.61255 .14839 L
.6161 .15318 L
.6172 .15472 L
.61942 .15796 L
.62199 .16188 L
.62253 .16274 L
.62544 .16753 L
.62677 .16981 L
.62818 .17231 L
.63075 .1771 L
.63155 .17866 L
.63316 .18188 L
.63543 .18666 L
.63634 .18867 L
.63756 .19145 L
.63956 .19623 L
.64112 .2002 L
.64143 .20101 L
.64319 .2058 L
.64483 .21058 L
.64591 .21388 L
.64637 .21537 L
.6478 .22015 L
.64912 .22493 L
.65035 .22972 L
.65069 .2311 L
.65148 .2345 L
.65252 .23928 L
.65346 .24407 L
.65431 .24885 L
.65508 .25364 L
.65547 .25634 L
.65576 .25842 L
.65635 .2632 L
.65685 .26799 L
.65727 .27277 L
.6576 .27755 L
.65786 .28234 L
.65802 .28712 L
.65811 .29191 L
.65811 .29669 L
.65803 .30147 L
.65786 .30626 L
.65761 .31104 L
.65727 .31582 L
.65685 .32061 L
.65635 .32539 L
.65575 .33018 L
.65547 .33221 L
.65507 .33496 L
.65429 .33974 L
.65343 .34453 L
.65247 .34931 L
.65141 .35409 L
.65069 .35715 L
.65026 .35888 L
.64901 .36366 L
.64765 .36845 L
.64619 .37323 L
.64591 .37411 L
.64461 .37801 L
.64292 .3828 L
.64112 .38757 L
.64112 .38758 L
.63919 .39237 L
.63713 .39715 L
.63634 .39892 L
.63494 .40193 L
.6326 .40672 L
.63155 .40877 L
.63012 .4115 L
.62748 .41628 L
.62677 .41751 L
.62466 .42107 L
.62199 .42536 L
.62167 .42585 L
.61848 .43064 L
.6172 .43247 L
.61508 .43542 L
.61242 .43896 L
.61145 .4402 L
.60763 .44491 L
.60757 .44499 L
.6034 .44977 L
.60285 .45038 L
.59892 .45455 L
.59807 .45542 L
.59408 .45934 L
.59328 .46008 L
.58881 .46412 L
.5885 .46439 L
.58372 .46837 L
.58305 .46891 L
.57893 .47205 L
.57668 .47369 L
.57415 .47545 L
.56955 .47847 L
.56936 .47859 L
.56458 .48146 L
.5614 .48326 L
.5598 .48409 L
.55501 .4865 L
.55179 .48804 L
.55023 .48862 L
.54545 .49051 L
.54066 .49246 L
.53973 .49282 L
.53588 .4941 L
.53109 .49551 L
.52631 .49671 L
.52196 .49761 L
.52196 .50239 L
.52631 .50329 L
.53109 .50449 L
.53588 .5059 L
.53973 .50718 L
.54066 .50754 L
.54545 .50949 L
.55023 .51138 L
.55179 .51196 L
.55501 .5135 L
.5598 .51591 L
.5614 .51674 L
.56458 .51854 L
.56936 .52141 L
.56955 .52153 L
.57415 .52455 L
.57668 .52631 L
.57893 .52795 L
.58305 .53109 L
.58372 .53163 L
.5885 .53561 L
.58881 .53588 L
.59328 .53992 L
.59408 .54066 L
.59807 .54458 L
.59892 .54545 L
.60285 .54962 L
.6034 .55023 L
.60757 .55501 L
.60763 .55509 L
.61145 .5598 L
.61242 .56104 L
.61508 .56458 L
.6172 .56753 L
.61848 .56936 L
.62167 .57415 L
.62199 .57464 L
.62466 .57893 L
.62677 .58249 L
.62748 .58372 L
.63012 .5885 L
.63155 .59123 L
.6326 .59328 L
.63494 .59807 L
.63634 .60108 L
.63713 .60285 L
.63919 .60763 L
.64112 .61242 L
.64112 .61243 L
.64292 .6172 L
.64461 .62199 L
.64591 .62589 L
.64619 .62677 L
.64765 .63155 L
.64901 .63634 L
.65026 .64112 L
.65069 .64285 L
.65141 .64591 L
.65247 .65069 L
.65343 .65547 L
.65429 .66026 L
.65507 .66504 L
.65547 .66779 L
.65575 .66982 L
.65635 .67461 L
.65685 .67939 L
.65727 .68418 L
.65761 .68896 L
.65786 .69374 L
.65803 .69853 L
.65811 .70331 L
.65811 .70809 L
.65802 .71288 L
.65786 .71766 L
.6576 .72245 L
.65727 .72723 L
.65685 .73201 L
.65635 .7368 L
.65576 .74158 L
.65547 .74366 L
.65508 .74636 L
.65431 .75115 L
.65346 .75593 L
.65252 .76072 L
.65148 .7655 L
.65069 .7689 L
.65035 .77028 L
.64912 .77507 L
.6478 .77985 L
.64637 .78463 L
.64591 .78612 L
.64483 .78942 L
.64319 .7942 L
.64143 .79899 L
.64112 .7998 L
.63956 .80377 L
.63756 .80855 L
.63634 .81133 L
.63543 .81334 L
.63316 .81812 L
.63155 .82134 L
.63075 .8229 L
.62818 .82769 L
.62677 .83019 L
.62544 .83247 L
.62253 .83726 L
.62199 .83812 L
.61942 .84204 L
.6172 .84528 L
.6161 .84682 L
.61255 .85161 L
.61242 .85178 L
.60875 .85639 L
.60763 .85772 L
.60465 .86117 L
.60285 .86316 L
.60022 .86596 L
.59807 .86814 L
.5954 .87074 L
.59328 .87272 L
.59014 .87553 L
.5885 .87693 L
.58434 .88031 L
.58372 .8808 L
.57893 .88434 L
.57787 .88509 L
.57415 .8876 L
.57052 .88988 L
.56936 .89057 L
.56458 .89329 L
.56198 .89466 L
.5598 .89576 L
.55501 .898 L
.55164 .89945 L
.55023 .90002 L
.54545 .90182 L
.54066 .90342 L
.538 .90423 L
.53588 .90483 L
.53109 .90604 L
.52631 .90708 L
.52153 .90793 L
.51674 .90861 L
.51312 .90901 L
.51196 .90912 L
.50718 .90945 L
.50239 .90962 L
.49761 .90962 L
.49282 .90945 L
.48804 .90912 L
.48688 .90901 L
.48326 .90861 L
.47847 .90793 L
.47369 .90708 L
.46891 .90604 L
.46412 .90483 L
.462 .90423 L
.45934 .90342 L
.45455 .90182 L
.44977 .90002 L
.44836 .89945 L
.44499 .898 L
.4402 .89576 L
.43802 .89466 L
.43542 .89329 L
.43064 .89057 L
.42948 .88988 L
.42585 .8876 L
.42213 .88509 L
.42107 .88434 L
.41628 .8808 L
.41566 .88031 L
.4115 .87693 L
.40986 .87553 L
.40672 .87272 L
.4046 .87074 L
.40193 .86814 L
.39978 .86596 L
.39715 .86316 L
.39535 .86117 L
.39237 .85772 L
.39125 .85639 L
.38758 .85178 L
.38745 .85161 L
.3839 .84682 L
.3828 .84528 L
.38058 .84204 L
.37801 .83812 L
.37747 .83726 L
.37456 .83247 L
.37323 .83019 L
.37182 .82769 L
.36925 .8229 L
.36845 .82134 L
.36684 .81812 L
.36457 .81334 L
.36366 .81133 L
.36244 .80855 L
.36044 .80377 L
.35888 .7998 L
.35857 .79899 L
.35681 .7942 L
.35517 .78942 L
.35409 .78612 L
.35363 .78463 L
.3522 .77985 L
.35088 .77507 L
.34965 .77028 L
.34931 .7689 L
.34852 .7655 L
.34748 .76072 L
.34654 .75593 L
.34569 .75115 L
.34492 .74636 L
.34453 .74366 L
.34424 .74158 L
.34365 .7368 L
.34315 .73201 L
.34273 .72723 L
.3424 .72245 L
.34214 .71766 L
.34198 .71288 L
.34189 .70809 L
.34189 .70331 L
.34197 .69853 L
.34214 .69374 L
.34239 .68896 L
.34273 .68418 L
.34315 .67939 L
.34365 .67461 L
.34425 .66982 L
.34453 .66779 L
.34493 .66504 L
.34571 .66026 L
.34657 .65547 L
.34753 .65069 L
.34859 .64591 L
.34931 .64285 L
.34974 .64112 L
.35099 .63634 L
.35235 .63155 L
.35381 .62677 L
.35409 .62589 L
.35539 .62199 L
.35708 .6172 L
.35888 .61243 L
.35888 .61242 L
.36081 .60763 L
.36287 .60285 L
.36366 .60108 L
.36506 .59807 L
.3674 .59328 L
.36845 .59123 L
.36988 .5885 L
.37252 .58372 L
.37323 .58249 L
.37534 .57893 L
.37801 .57464 L
.37833 .57415 L
.38152 .56936 L
.3828 .56753 L
.38492 .56458 L
.38758 .56104 L
.38855 .5598 L
.39237 .55509 L
.39243 .55501 L
.3966 .55023 L
.39715 .54962 L
.40108 .54545 L
.40193 .54458 L
.40592 .54066 L
.40672 .53992 L
.41119 .53588 L
.4115 .53561 L
.41628 .53163 L
.41695 .53109 L
.42107 .52795 L
.42332 .52631 L
.42585 .52455 L
.43045 .52153 L
.43064 .52141 L
.43542 .51854 L
.4386 .51674 L
.4402 .51591 L
.44499 .5135 L
.44821 .51196 L
.44977 .51138 L
.45455 .50949 L
.45934 .50754 L
.46027 .50718 L
.46412 .5059 L
.46891 .50449 L
.47369 .50329 L
.47804 .50239 L
.47804 .49761 L
.47369 .49671 L
.46891 .49551 L
.46412 .4941 L
.46027 .49282 L
.45934 .49246 L
.45455 .49051 L
.44977 .48862 L
.44821 .48804 L
.44499 .4865 L
.4402 .48409 L
.4386 .48326 L
.43542 .48146 L
.43064 .47859 L
.43045 .47847 L
.42585 .47545 L
.42332 .47369 L
.42107 .47205 L
.41695 .46891 L
.41628 .46837 L
.4115 .46439 L
.41119 .46412 L
.40672 .46008 L
.40592 .45934 L
.40193 .45542 L
.40108 .45455 L
.39715 .45038 L
.3966 .44977 L
.39243 .44499 L
.39237 .44491 L
.38855 .4402 L
.38758 .43896 L
.38492 .43542 L
.3828 .43247 L
.38152 .43064 L
.37833 .42585 L
.37801 .42536 L
.37534 .42107 L
.37323 .41751 L
.37252 .41628 L
.36988 .4115 L
.36845 .40877 L
.3674 .40672 L
.36506 .40193 L
.36366 .39892 L
.36287 .39715 L
.36081 .39237 L
.35888 .38758 L
.35888 .38757 L
.35708 .3828 L
.35539 .37801 L
.35409 .37411 L
.35381 .37323 L
.35235 .36845 L
.35099 .36366 L
.34974 .35888 L
.34931 .35715 L
.34859 .35409 L
.34753 .34931 L
.34657 .34453 L
.34571 .33974 L
.34493 .33496 L
.34453 .33221 L
.34425 .33018 L
.34365 .32539 L
.34315 .32061 L
.34273 .31582 L
.34239 .31104 L
.34214 .30626 L
.34197 .30147 L
.34189 .29669 L
.34189 .29191 L
.34198 .28712 L
.34214 .28234 L
.3424 .27755 L
.34273 .27277 L
.34315 .26799 L
.34365 .2632 L
.34424 .25842 L
.34453 .25634 L
.34492 .25364 L
.34569 .24885 L
.34654 .24407 L
.34748 .23928 L
.34852 .2345 L
.34931 .2311 L
.34965 .22972 L
.35088 .22493 L
.3522 .22015 L
.35363 .21537 L
.35409 .21388 L
.35517 .21058 L
.35681 .2058 L
.35857 .20101 L
.35888 .2002 L
.36044 .19623 L
.36244 .19145 L
.36366 .18867 L
.36457 .18666 L
.36684 .18188 L
.36845 .17866 L
.36925 .1771 L
.37182 .17231 L
.37323 .16981 L
.37456 .16753 L
.37747 .16274 L
.37801 .16188 L
.38058 .15796 L
.3828 .15472 L
.3839 .15318 L
.38745 .14839 L
.38758 .14822 L
.39125 .14361 L
.39237 .14228 L
.39535 .13883 L
.39715 .13684 L
.39978 .13404 L
.40193 .13186 L
.4046 .12926 L
.40672 .12728 L
.40986 .12447 L
.4115 .12307 L
.41566 .11969 L
.41628 .1192 L
.42107 .11566 L
.42213 .11491 L
.42585 .1124 L
.42948 .11012 L
.43064 .10943 L
.43542 .10671 L
.43802 .10534 L
.4402 .10424 L
.44499 .102 L
.44836 .10055 L
.44977 .09998 L
.45455 .09818 L
.45934 .09658 L
.462 .09577 L
.46412 .09517 L
.46891 .09396 L
.47369 .09292 L
.47847 .09207 L
.48326 .09139 L
.48688 .09099 L
F
0 g
.48804 .09088 m
.49282 .09055 L
.49761 .09038 L
.50239 .09038 L
.50718 .09055 L
.51196 .09088 L
.51312 .09099 L
.51674 .09139 L
.52153 .09207 L
.52631 .09292 L
.53109 .09396 L
.53588 .09517 L
.538 .09577 L
.54066 .09658 L
.54545 .09818 L
.55023 .09998 L
.55164 .10055 L
.55501 .102 L
.5598 .10424 L
.56198 .10534 L
.56458 .10671 L
.56936 .10943 L
.57052 .11012 L
.57415 .1124 L
.57787 .11491 L
.57893 .11566 L
.58372 .1192 L
.58434 .11969 L
.5885 .12307 L
.59014 .12447 L
.59328 .12728 L
.5954 .12926 L
.59807 .13186 L
.60022 .13404 L
.60285 .13684 L
.60465 .13883 L
.60763 .14228 L
.60875 .14361 L
.61242 .14822 L
.61255 .14839 L
.6161 .15318 L
.6172 .15472 L
.61942 .15796 L
.62199 .16188 L
.62253 .16274 L
.62544 .16753 L
.62677 .16981 L
.62818 .17231 L
.63075 .1771 L
.63155 .17866 L
Mistroke
.63316 .18188 L
.63543 .18666 L
.63634 .18867 L
.63756 .19145 L
.63956 .19623 L
.64112 .2002 L
.64143 .20101 L
.64319 .2058 L
.64483 .21058 L
.64591 .21388 L
.64637 .21537 L
.6478 .22015 L
.64912 .22493 L
.65035 .22972 L
.65069 .2311 L
.65148 .2345 L
.65252 .23928 L
.65346 .24407 L
.65431 .24885 L
.65508 .25364 L
.65547 .25634 L
.65576 .25842 L
.65635 .2632 L
.65685 .26799 L
.65727 .27277 L
.6576 .27755 L
.65786 .28234 L
.65802 .28712 L
.65811 .29191 L
.65811 .29669 L
.65803 .30147 L
.65786 .30626 L
.65761 .31104 L
.65727 .31582 L
.65685 .32061 L
.65635 .32539 L
.65575 .33018 L
.65547 .33221 L
.65507 .33496 L
.65429 .33974 L
.65343 .34453 L
.65247 .34931 L
.65141 .35409 L
.65069 .35715 L
.65026 .35888 L
.64901 .36366 L
.64765 .36845 L
.64619 .37323 L
.64591 .37411 L
.64461 .37801 L
Mistroke
.64292 .3828 L
.64112 .38757 L
.64112 .38758 L
.63919 .39237 L
.63713 .39715 L
.63634 .39892 L
.63494 .40193 L
.6326 .40672 L
.63155 .40877 L
.63012 .4115 L
.62748 .41628 L
.62677 .41751 L
.62466 .42107 L
.62199 .42536 L
.62167 .42585 L
.61848 .43064 L
.6172 .43247 L
.61508 .43542 L
.61242 .43896 L
.61145 .4402 L
.60763 .44491 L
.60757 .44499 L
.6034 .44977 L
.60285 .45038 L
.59892 .45455 L
.59807 .45542 L
.59408 .45934 L
.59328 .46008 L
.58881 .46412 L
.5885 .46439 L
.58372 .46837 L
.58305 .46891 L
.57893 .47205 L
.57668 .47369 L
.57415 .47545 L
.56955 .47847 L
.56936 .47859 L
.56458 .48146 L
.5614 .48326 L
.5598 .48409 L
.55501 .4865 L
.55179 .48804 L
.55023 .48862 L
.54545 .49051 L
.54066 .49246 L
.53973 .49282 L
.53588 .4941 L
.53109 .49551 L
.52631 .49671 L
.52196 .49761 L
Mistroke
.52196 .50239 L
.52631 .50329 L
.53109 .50449 L
.53588 .5059 L
.53973 .50718 L
.54066 .50754 L
.54545 .50949 L
.55023 .51138 L
.55179 .51196 L
.55501 .5135 L
.5598 .51591 L
.5614 .51674 L
.56458 .51854 L
.56936 .52141 L
.56955 .52153 L
.57415 .52455 L
.57668 .52631 L
.57893 .52795 L
.58305 .53109 L
.58372 .53163 L
.5885 .53561 L
.58881 .53588 L
.59328 .53992 L
.59408 .54066 L
.59807 .54458 L
.59892 .54545 L
.60285 .54962 L
.6034 .55023 L
.60757 .55501 L
.60763 .55509 L
.61145 .5598 L
.61242 .56104 L
.61508 .56458 L
.6172 .56753 L
.61848 .56936 L
.62167 .57415 L
.62199 .57464 L
.62466 .57893 L
.62677 .58249 L
.62748 .58372 L
.63012 .5885 L
.63155 .59123 L
.6326 .59328 L
.63494 .59807 L
.63634 .60108 L
.63713 .60285 L
.63919 .60763 L
.64112 .61242 L
.64112 .61243 L
.64292 .6172 L
Mistroke
.64461 .62199 L
.64591 .62589 L
.64619 .62677 L
.64765 .63155 L
.64901 .63634 L
.65026 .64112 L
.65069 .64285 L
.65141 .64591 L
.65247 .65069 L
.65343 .65547 L
.65429 .66026 L
.65507 .66504 L
.65547 .66779 L
.65575 .66982 L
.65635 .67461 L
.65685 .67939 L
.65727 .68418 L
.65761 .68896 L
.65786 .69374 L
.65803 .69853 L
.65811 .70331 L
.65811 .70809 L
.65802 .71288 L
.65786 .71766 L
.6576 .72245 L
.65727 .72723 L
.65685 .73201 L
.65635 .7368 L
.65576 .74158 L
.65547 .74366 L
.65508 .74636 L
.65431 .75115 L
.65346 .75593 L
.65252 .76072 L
.65148 .7655 L
.65069 .7689 L
.65035 .77028 L
.64912 .77507 L
.6478 .77985 L
.64637 .78463 L
.64591 .78612 L
.64483 .78942 L
.64319 .7942 L
.64143 .79899 L
.64112 .7998 L
.63956 .80377 L
.63756 .80855 L
.63634 .81133 L
.63543 .81334 L
.63316 .81812 L
Mistroke
.63155 .82134 L
.63075 .8229 L
.62818 .82769 L
.62677 .83019 L
.62544 .83247 L
.62253 .83726 L
.62199 .83812 L
.61942 .84204 L
.6172 .84528 L
.6161 .84682 L
.61255 .85161 L
.61242 .85178 L
.60875 .85639 L
.60763 .85772 L
.60465 .86117 L
.60285 .86316 L
.60022 .86596 L
.59807 .86814 L
.5954 .87074 L
.59328 .87272 L
.59014 .87553 L
.5885 .87693 L
.58434 .88031 L
.58372 .8808 L
.57893 .88434 L
.57787 .88509 L
.57415 .8876 L
.57052 .88988 L
.56936 .89057 L
.56458 .89329 L
.56198 .89466 L
.5598 .89576 L
.55501 .898 L
.55164 .89945 L
.55023 .90002 L
.54545 .90182 L
.54066 .90342 L
.538 .90423 L
.53588 .90483 L
.53109 .90604 L
.52631 .90708 L
.52153 .90793 L
.51674 .90861 L
.51312 .90901 L
.51196 .90912 L
.50718 .90945 L
.50239 .90962 L
.49761 .90962 L
.49282 .90945 L
.48804 .90912 L
Mistroke
.48688 .90901 L
.48326 .90861 L
.47847 .90793 L
.47369 .90708 L
.46891 .90604 L
.46412 .90483 L
.462 .90423 L
.45934 .90342 L
.45455 .90182 L
.44977 .90002 L
.44836 .89945 L
.44499 .898 L
.4402 .89576 L
.43802 .89466 L
.43542 .89329 L
.43064 .89057 L
.42948 .88988 L
.42585 .8876 L
.42213 .88509 L
.42107 .88434 L
.41628 .8808 L
.41566 .88031 L
.4115 .87693 L
.40986 .87553 L
.40672 .87272 L
.4046 .87074 L
.40193 .86814 L
.39978 .86596 L
.39715 .86316 L
.39535 .86117 L
.39237 .85772 L
.39125 .85639 L
.38758 .85178 L
.38745 .85161 L
.3839 .84682 L
.3828 .84528 L
.38058 .84204 L
.37801 .83812 L
.37747 .83726 L
.37456 .83247 L
.37323 .83019 L
.37182 .82769 L
.36925 .8229 L
.36845 .82134 L
.36684 .81812 L
.36457 .81334 L
.36366 .81133 L
.36244 .80855 L
.36044 .80377 L
.35888 .7998 L
Mistroke
.35857 .79899 L
.35681 .7942 L
.35517 .78942 L
.35409 .78612 L
.35363 .78463 L
.3522 .77985 L
.35088 .77507 L
.34965 .77028 L
.34931 .7689 L
.34852 .7655 L
.34748 .76072 L
.34654 .75593 L
.34569 .75115 L
.34492 .74636 L
.34453 .74366 L
.34424 .74158 L
.34365 .7368 L
.34315 .73201 L
.34273 .72723 L
.3424 .72245 L
.34214 .71766 L
.34198 .71288 L
.34189 .70809 L
.34189 .70331 L
.34197 .69853 L
.34214 .69374 L
.34239 .68896 L
.34273 .68418 L
.34315 .67939 L
.34365 .67461 L
.34425 .66982 L
.34453 .66779 L
.34493 .66504 L
.34571 .66026 L
.34657 .65547 L
.34753 .65069 L
.34859 .64591 L
.34931 .64285 L
.34974 .64112 L
.35099 .63634 L
.35235 .63155 L
.35381 .62677 L
.35409 .62589 L
.35539 .62199 L
.35708 .6172 L
.35888 .61243 L
.35888 .61242 L
.36081 .60763 L
.36287 .60285 L
.36366 .60108 L
Mistroke
.36506 .59807 L
.3674 .59328 L
.36845 .59123 L
.36988 .5885 L
.37252 .58372 L
.37323 .58249 L
.37534 .57893 L
.37801 .57464 L
.37833 .57415 L
.38152 .56936 L
.3828 .56753 L
.38492 .56458 L
.38758 .56104 L
.38855 .5598 L
.39237 .55509 L
.39243 .55501 L
.3966 .55023 L
.39715 .54962 L
.40108 .54545 L
.40193 .54458 L
.40592 .54066 L
.40672 .53992 L
.41119 .53588 L
.4115 .53561 L
.41628 .53163 L
.41695 .53109 L
.42107 .52795 L
.42332 .52631 L
.42585 .52455 L
.43045 .52153 L
.43064 .52141 L
.43542 .51854 L
.4386 .51674 L
.4402 .51591 L
.44499 .5135 L
.44821 .51196 L
.44977 .51138 L
.45455 .50949 L
.45934 .50754 L
.46027 .50718 L
.46412 .5059 L
.46891 .50449 L
.47369 .50329 L
.47804 .50239 L
.47804 .49761 L
.47369 .49671 L
.46891 .49551 L
.46412 .4941 L
.46027 .49282 L
.45934 .49246 L
Mistroke
.45455 .49051 L
.44977 .48862 L
.44821 .48804 L
.44499 .4865 L
.4402 .48409 L
.4386 .48326 L
.43542 .48146 L
.43064 .47859 L
.43045 .47847 L
.42585 .47545 L
.42332 .47369 L
.42107 .47205 L
.41695 .46891 L
.41628 .46837 L
.4115 .46439 L
.41119 .46412 L
.40672 .46008 L
.40592 .45934 L
.40193 .45542 L
.40108 .45455 L
.39715 .45038 L
.3966 .44977 L
.39243 .44499 L
.39237 .44491 L
.38855 .4402 L
.38758 .43896 L
.38492 .43542 L
.3828 .43247 L
.38152 .43064 L
.37833 .42585 L
.37801 .42536 L
.37534 .42107 L
.37323 .41751 L
.37252 .41628 L
.36988 .4115 L
.36845 .40877 L
.3674 .40672 L
.36506 .40193 L
.36366 .39892 L
.36287 .39715 L
.36081 .39237 L
.35888 .38758 L
.35888 .38757 L
.35708 .3828 L
.35539 .37801 L
.35409 .37411 L
.35381 .37323 L
.35235 .36845 L
.35099 .36366 L
.34974 .35888 L
Mistroke
.34931 .35715 L
.34859 .35409 L
.34753 .34931 L
.34657 .34453 L
.34571 .33974 L
.34493 .33496 L
.34453 .33221 L
.34425 .33018 L
.34365 .32539 L
.34315 .32061 L
.34273 .31582 L
.34239 .31104 L
.34214 .30626 L
.34197 .30147 L
.34189 .29669 L
.34189 .29191 L
.34198 .28712 L
.34214 .28234 L
.3424 .27755 L
.34273 .27277 L
.34315 .26799 L
.34365 .2632 L
.34424 .25842 L
.34453 .25634 L
.34492 .25364 L
.34569 .24885 L
.34654 .24407 L
.34748 .23928 L
.34852 .2345 L
.34931 .2311 L
.34965 .22972 L
.35088 .22493 L
.3522 .22015 L
.35363 .21537 L
.35409 .21388 L
.35517 .21058 L
.35681 .2058 L
.35857 .20101 L
.35888 .2002 L
.36044 .19623 L
.36244 .19145 L
.36366 .18867 L
.36457 .18666 L
.36684 .18188 L
.36845 .17866 L
.36925 .1771 L
.37182 .17231 L
.37323 .16981 L
.37456 .16753 L
.37747 .16274 L
Mistroke
.37801 .16188 L
.38058 .15796 L
.3828 .15472 L
.3839 .15318 L
.38745 .14839 L
.38758 .14822 L
.39125 .14361 L
.39237 .14228 L
.39535 .13883 L
.39715 .13684 L
.39978 .13404 L
.40193 .13186 L
.4046 .12926 L
.40672 .12728 L
.40986 .12447 L
.4115 .12307 L
.41566 .11969 L
.41628 .1192 L
.42107 .11566 L
.42213 .11491 L
.42585 .1124 L
.42948 .11012 L
.43064 .10943 L
.43542 .10671 L
.43802 .10534 L
.4402 .10424 L
.44499 .102 L
.44836 .10055 L
.44977 .09998 L
.45455 .09818 L
.45934 .09658 L
.462 .09577 L
.46412 .09517 L
.46891 .09396 L
.47369 .09292 L
.47847 .09207 L
.48326 .09139 L
.48688 .09099 L
.48804 .09088 L
Mfstroke
.08 1 0 r
.46891 .16711 m
.47369 .16586 L
.47847 .16482 L
.48326 .164 L
.48804 .16338 L
.49282 .16297 L
.49761 .16277 L
.50239 .16277 L
.50718 .16297 L
.51196 .16338 L
.51674 .164 L
.52153 .16482 L
.52631 .16586 L
.53109 .16711 L
.53252 .16753 L
.53588 .16859 L
.54066 .1703 L
.54545 .17225 L
.54559 .17231 L
.55023 .17445 L
.55501 .17691 L
.55536 .1771 L
.5598 .17964 L
.56337 .18188 L
.56458 .18268 L
.56936 .18602 L
.57023 .18666 L
.57415 .18971 L
.57626 .19145 L
.57893 .19376 L
.58163 .19623 L
.58372 .19823 L
.58649 .20101 L
.5885 .20314 L
.5909 .2058 L
.59328 .20857 L
.59494 .21058 L
.59807 .21458 L
.59866 .21537 L
.60208 .22015 L
.60285 .22128 L
.60524 .22493 L
.60763 .22882 L
.60816 .22972 L
.61087 .2345 L
.61242 .23741 L
.61338 .23928 L
.6157 .24407 L
.6172 .24739 L
.61784 .24885 L
.61982 .25364 L
.62164 .25842 L
.62199 .25936 L
.62332 .2632 L
.62485 .26799 L
.62625 .27277 L
.62677 .27469 L
.62751 .27755 L
.62865 .28234 L
.62966 .28712 L
.63055 .29191 L
.63132 .29669 L
.63155 .29828 L
.63198 .30147 L
.63252 .30626 L
.63295 .31104 L
.63327 .31582 L
.63348 .32061 L
.63359 .32539 L
.63358 .33018 L
.63346 .33496 L
.63323 .33974 L
.6329 .34453 L
.63245 .34931 L
.63189 .35409 L
.63155 .3566 L
.63122 .35888 L
.63043 .36366 L
.62953 .36845 L
.62851 .37323 L
.62736 .37801 L
.62677 .38031 L
.62609 .3828 L
.6247 .38758 L
.62317 .39237 L
.62199 .3958 L
.6215 .39715 L
.61969 .40193 L
.61773 .40672 L
.6172 .40794 L
.61561 .4115 L
.61333 .41628 L
.61242 .4181 L
.61087 .42107 L
.60823 .42585 L
.60763 .42689 L
.60539 .43064 L
.60285 .43464 L
.60234 .43542 L
.59906 .4402 L
.59807 .44158 L
.59552 .44499 L
.59328 .44783 L
.5917 .44977 L
.5885 .45351 L
.58757 .45455 L
.58372 .45869 L
.58309 .45934 L
.57893 .46343 L
.5782 .46412 L
.57415 .46778 L
.57283 .46891 L
.56936 .47176 L
.56689 .47369 L
.56458 .47541 L
.56023 .47847 L
.5598 .47876 L
.55501 .48182 L
.55263 .48326 L
.55023 .4846 L
.54545 .48715 L
.54369 .48804 L
.54066 .48931 L
.53588 .49141 L
.5326 .49282 L
.53109 .4934 L
.52631 .49506 L
.52153 .49647 L
.51686 .49761 L
.51686 .50239 L
.52153 .50353 L
.52631 .50494 L
.53109 .5066 L
.5326 .50718 L
.53588 .50859 L
.54066 .51069 L
.54369 .51196 L
.54545 .51285 L
.55023 .5154 L
.55263 .51674 L
.55501 .51818 L
.5598 .52124 L
.56023 .52153 L
.56458 .52459 L
.56689 .52631 L
.56936 .52824 L
.57283 .53109 L
.57415 .53222 L
.5782 .53588 L
.57893 .53657 L
.58309 .54066 L
.58372 .54131 L
.58757 .54545 L
.5885 .54649 L
.5917 .55023 L
.59328 .55217 L
.59552 .55501 L
.59807 .55842 L
.59906 .5598 L
.60234 .56458 L
.60285 .56536 L
.60539 .56936 L
.60763 .57311 L
.60823 .57415 L
.61087 .57893 L
.61242 .5819 L
.61333 .58372 L
.61561 .5885 L
.6172 .59206 L
.61773 .59328 L
.61969 .59807 L
.6215 .60285 L
.62199 .6042 L
.62317 .60763 L
.6247 .61242 L
.62609 .6172 L
.62677 .61969 L
.62736 .62199 L
.62851 .62677 L
.62953 .63155 L
.63043 .63634 L
.63122 .64112 L
.63155 .6434 L
.63189 .64591 L
.63245 .65069 L
.6329 .65547 L
.63323 .66026 L
.63346 .66504 L
.63358 .66982 L
.63359 .67461 L
.63348 .67939 L
.63327 .68418 L
.63295 .68896 L
.63252 .69374 L
.63198 .69853 L
.63155 .70172 L
.63132 .70331 L
.63055 .70809 L
.62966 .71288 L
.62865 .71766 L
.62751 .72245 L
.62677 .72531 L
.62625 .72723 L
.62485 .73201 L
.62332 .7368 L
.62199 .74064 L
.62164 .74158 L
.61982 .74636 L
.61784 .75115 L
.6172 .75261 L
.6157 .75593 L
.61338 .76072 L
.61242 .76259 L
.61087 .7655 L
.60816 .77028 L
.60763 .77118 L
.60524 .77507 L
.60285 .77872 L
.60208 .77985 L
.59866 .78463 L
.59807 .78542 L
.59494 .78942 L
.59328 .79143 L
.5909 .7942 L
.5885 .79686 L
.58649 .79899 L
.58372 .80177 L
.58163 .80377 L
.57893 .80624 L
.57626 .80855 L
.57415 .81029 L
.57023 .81334 L
.56936 .81398 L
.56458 .81732 L
.56337 .81812 L
.5598 .82036 L
.55536 .8229 L
.55501 .82309 L
.55023 .82555 L
.54559 .82769 L
.54545 .82775 L
.54066 .8297 L
.53588 .83141 L
.53252 .83247 L
.53109 .83289 L
.52631 .83414 L
.52153 .83518 L
.51674 .836 L
.51196 .83662 L
.50718 .83703 L
.50239 .83723 L
.49761 .83723 L
.49282 .83703 L
.48804 .83662 L
.48326 .836 L
.47847 .83518 L
.47369 .83414 L
.46891 .83289 L
.46748 .83247 L
.46412 .83141 L
.45934 .8297 L
.45455 .82775 L
.45441 .82769 L
.44977 .82555 L
.44499 .82309 L
.44464 .8229 L
.4402 .82036 L
.43663 .81812 L
.43542 .81732 L
.43064 .81398 L
.42977 .81334 L
.42585 .81029 L
.42374 .80855 L
.42107 .80624 L
.41837 .80377 L
.41628 .80177 L
.41351 .79899 L
.4115 .79686 L
.4091 .7942 L
.40672 .79143 L
.40506 .78942 L
.40193 .78542 L
.40134 .78463 L
.39792 .77985 L
.39715 .77872 L
.39476 .77507 L
.39237 .77118 L
.39184 .77028 L
.38913 .7655 L
.38758 .76259 L
.38662 .76072 L
.3843 .75593 L
.3828 .75261 L
.38216 .75115 L
.38018 .74636 L
.37836 .74158 L
.37801 .74064 L
.37668 .7368 L
.37515 .73201 L
.37375 .72723 L
.37323 .72531 L
.37249 .72245 L
.37135 .71766 L
.37034 .71288 L
.36945 .70809 L
.36868 .70331 L
.36845 .70172 L
.36802 .69853 L
.36748 .69374 L
.36705 .68896 L
.36673 .68418 L
.36652 .67939 L
.36641 .67461 L
.36642 .66982 L
.36654 .66504 L
.36677 .66026 L
.3671 .65547 L
.36755 .65069 L
.36811 .64591 L
.36845 .6434 L
.36878 .64112 L
.36957 .63634 L
.37047 .63155 L
.37149 .62677 L
.37264 .62199 L
.37323 .61969 L
.37391 .6172 L
.3753 .61242 L
.37683 .60763 L
.37801 .6042 L
.3785 .60285 L
.38031 .59807 L
.38227 .59328 L
.3828 .59206 L
.38439 .5885 L
.38667 .58372 L
.38758 .5819 L
.38913 .57893 L
.39177 .57415 L
.39237 .57311 L
.39461 .56936 L
.39715 .56536 L
.39766 .56458 L
.40094 .5598 L
.40193 .55842 L
.40448 .55501 L
.40672 .55217 L
.4083 .55023 L
.4115 .54649 L
.41243 .54545 L
.41628 .54131 L
.41691 .54066 L
.42107 .53657 L
.4218 .53588 L
.42585 .53222 L
.42717 .53109 L
.43064 .52824 L
.43311 .52631 L
.43542 .52459 L
.43977 .52153 L
.4402 .52124 L
.44499 .51818 L
.44737 .51674 L
.44977 .5154 L
.45455 .51285 L
.45631 .51196 L
.45934 .51069 L
.46412 .50859 L
.4674 .50718 L
.46891 .5066 L
.47369 .50494 L
.47847 .50353 L
.48314 .50239 L
.48314 .49761 L
.47847 .49647 L
.47369 .49506 L
.46891 .4934 L
.4674 .49282 L
.46412 .49141 L
.45934 .48931 L
.45631 .48804 L
.45455 .48715 L
.44977 .4846 L
.44737 .48326 L
.44499 .48182 L
.4402 .47876 L
.43977 .47847 L
.43542 .47541 L
.43311 .47369 L
.43064 .47176 L
.42717 .46891 L
.42585 .46778 L
.4218 .46412 L
.42107 .46343 L
.41691 .45934 L
.41628 .45869 L
.41243 .45455 L
.4115 .45351 L
.4083 .44977 L
.40672 .44783 L
.40448 .44499 L
.40193 .44158 L
.40094 .4402 L
.39766 .43542 L
.39715 .43464 L
.39461 .43064 L
.39237 .42689 L
.39177 .42585 L
.38913 .42107 L
.38758 .4181 L
.38667 .41628 L
.38439 .4115 L
.3828 .40794 L
.38227 .40672 L
.38031 .40193 L
.3785 .39715 L
.37801 .3958 L
.37683 .39237 L
.3753 .38758 L
.37391 .3828 L
.37323 .38031 L
.37264 .37801 L
.37149 .37323 L
.37047 .36845 L
.36957 .36366 L
.36878 .35888 L
.36845 .3566 L
.36811 .35409 L
.36755 .34931 L
.3671 .34453 L
.36677 .33974 L
.36654 .33496 L
.36642 .33018 L
.36641 .32539 L
.36652 .32061 L
.36673 .31582 L
.36705 .31104 L
.36748 .30626 L
.36802 .30147 L
.36845 .29828 L
.36868 .29669 L
.36945 .29191 L
.37034 .28712 L
.37135 .28234 L
.37249 .27755 L
.37323 .27469 L
.37375 .27277 L
.37515 .26799 L
.37668 .2632 L
.37801 .25936 L
.37836 .25842 L
.38018 .25364 L
.38216 .24885 L
.3828 .24739 L
.3843 .24407 L
.38662 .23928 L
.38758 .23741 L
.38913 .2345 L
.39184 .22972 L
.39237 .22882 L
.39476 .22493 L
.39715 .22128 L
.39792 .22015 L
.40134 .21537 L
.40193 .21458 L
.40506 .21058 L
.40672 .20857 L
.4091 .2058 L
.4115 .20314 L
.41351 .20101 L
.41628 .19823 L
.41837 .19623 L
.42107 .19376 L
.42374 .19145 L
.42585 .18971 L
.42977 .18666 L
.43064 .18602 L
.43542 .18268 L
.43663 .18188 L
.4402 .17964 L
.44464 .1771 L
.44499 .17691 L
.44977 .17445 L
.45441 .17231 L
.45455 .17225 L
.45934 .1703 L
.46412 .16859 L
.46748 .16753 L
F
0 g
.46891 .16711 m
.47369 .16586 L
.47847 .16482 L
.48326 .164 L
.48804 .16338 L
.49282 .16297 L
.49761 .16277 L
.50239 .16277 L
.50718 .16297 L
.51196 .16338 L
.51674 .164 L
.52153 .16482 L
.52631 .16586 L
.53109 .16711 L
.53252 .16753 L
.53588 .16859 L
.54066 .1703 L
.54545 .17225 L
.54559 .17231 L
.55023 .17445 L
.55501 .17691 L
.55536 .1771 L
.5598 .17964 L
.56337 .18188 L
.56458 .18268 L
.56936 .18602 L
.57023 .18666 L
.57415 .18971 L
.57626 .19145 L
.57893 .19376 L
.58163 .19623 L
.58372 .19823 L
.58649 .20101 L
.5885 .20314 L
.5909 .2058 L
.59328 .20857 L
.59494 .21058 L
.59807 .21458 L
.59866 .21537 L
.60208 .22015 L
.60285 .22128 L
.60524 .22493 L
.60763 .22882 L
.60816 .22972 L
.61087 .2345 L
.61242 .23741 L
.61338 .23928 L
.6157 .24407 L
.6172 .24739 L
.61784 .24885 L
Mistroke
.61982 .25364 L
.62164 .25842 L
.62199 .25936 L
.62332 .2632 L
.62485 .26799 L
.62625 .27277 L
.62677 .27469 L
.62751 .27755 L
.62865 .28234 L
.62966 .28712 L
.63055 .29191 L
.63132 .29669 L
.63155 .29828 L
.63198 .30147 L
.63252 .30626 L
.63295 .31104 L
.63327 .31582 L
.63348 .32061 L
.63359 .32539 L
.63358 .33018 L
.63346 .33496 L
.63323 .33974 L
.6329 .34453 L
.63245 .34931 L
.63189 .35409 L
.63155 .3566 L
.63122 .35888 L
.63043 .36366 L
.62953 .36845 L
.62851 .37323 L
.62736 .37801 L
.62677 .38031 L
.62609 .3828 L
.6247 .38758 L
.62317 .39237 L
.62199 .3958 L
.6215 .39715 L
.61969 .40193 L
.61773 .40672 L
.6172 .40794 L
.61561 .4115 L
.61333 .41628 L
.61242 .4181 L
.61087 .42107 L
.60823 .42585 L
.60763 .42689 L
.60539 .43064 L
.60285 .43464 L
.60234 .43542 L
.59906 .4402 L
Mistroke
.59807 .44158 L
.59552 .44499 L
.59328 .44783 L
.5917 .44977 L
.5885 .45351 L
.58757 .45455 L
.58372 .45869 L
.58309 .45934 L
.57893 .46343 L
.5782 .46412 L
.57415 .46778 L
.57283 .46891 L
.56936 .47176 L
.56689 .47369 L
.56458 .47541 L
.56023 .47847 L
.5598 .47876 L
.55501 .48182 L
.55263 .48326 L
.55023 .4846 L
.54545 .48715 L
.54369 .48804 L
.54066 .48931 L
.53588 .49141 L
.5326 .49282 L
.53109 .4934 L
.52631 .49506 L
.52153 .49647 L
.51686 .49761 L
.51686 .50239 L
.52153 .50353 L
.52631 .50494 L
.53109 .5066 L
.5326 .50718 L
.53588 .50859 L
.54066 .51069 L
.54369 .51196 L
.54545 .51285 L
.55023 .5154 L
.55263 .51674 L
.55501 .51818 L
.5598 .52124 L
.56023 .52153 L
.56458 .52459 L
.56689 .52631 L
.56936 .52824 L
.57283 .53109 L
.57415 .53222 L
.5782 .53588 L
.57893 .53657 L
Mistroke
.58309 .54066 L
.58372 .54131 L
.58757 .54545 L
.5885 .54649 L
.5917 .55023 L
.59328 .55217 L
.59552 .55501 L
.59807 .55842 L
.59906 .5598 L
.60234 .56458 L
.60285 .56536 L
.60539 .56936 L
.60763 .57311 L
.60823 .57415 L
.61087 .57893 L
.61242 .5819 L
.61333 .58372 L
.61561 .5885 L
.6172 .59206 L
.61773 .59328 L
.61969 .59807 L
.6215 .60285 L
.62199 .6042 L
.62317 .60763 L
.6247 .61242 L
.62609 .6172 L
.62677 .61969 L
.62736 .62199 L
.62851 .62677 L
.62953 .63155 L
.63043 .63634 L
.63122 .64112 L
.63155 .6434 L
.63189 .64591 L
.63245 .65069 L
.6329 .65547 L
.63323 .66026 L
.63346 .66504 L
.63358 .66982 L
.63359 .67461 L
.63348 .67939 L
.63327 .68418 L
.63295 .68896 L
.63252 .69374 L
.63198 .69853 L
.63155 .70172 L
.63132 .70331 L
.63055 .70809 L
.62966 .71288 L
.62865 .71766 L
Mistroke
.62751 .72245 L
.62677 .72531 L
.62625 .72723 L
.62485 .73201 L
.62332 .7368 L
.62199 .74064 L
.62164 .74158 L
.61982 .74636 L
.61784 .75115 L
.6172 .75261 L
.6157 .75593 L
.61338 .76072 L
.61242 .76259 L
.61087 .7655 L
.60816 .77028 L
.60763 .77118 L
.60524 .77507 L
.60285 .77872 L
.60208 .77985 L
.59866 .78463 L
.59807 .78542 L
.59494 .78942 L
.59328 .79143 L
.5909 .7942 L
.5885 .79686 L
.58649 .79899 L
.58372 .80177 L
.58163 .80377 L
.57893 .80624 L
.57626 .80855 L
.57415 .81029 L
.57023 .81334 L
.56936 .81398 L
.56458 .81732 L
.56337 .81812 L
.5598 .82036 L
.55536 .8229 L
.55501 .82309 L
.55023 .82555 L
.54559 .82769 L
.54545 .82775 L
.54066 .8297 L
.53588 .83141 L
.53252 .83247 L
.53109 .83289 L
.52631 .83414 L
.52153 .83518 L
.51674 .836 L
.51196 .83662 L
.50718 .83703 L
Mistroke
.50239 .83723 L
.49761 .83723 L
.49282 .83703 L
.48804 .83662 L
.48326 .836 L
.47847 .83518 L
.47369 .83414 L
.46891 .83289 L
.46748 .83247 L
.46412 .83141 L
.45934 .8297 L
.45455 .82775 L
.45441 .82769 L
.44977 .82555 L
.44499 .82309 L
.44464 .8229 L
.4402 .82036 L
.43663 .81812 L
.43542 .81732 L
.43064 .81398 L
.42977 .81334 L
.42585 .81029 L
.42374 .80855 L
.42107 .80624 L
.41837 .80377 L
.41628 .80177 L
.41351 .79899 L
.4115 .79686 L
.4091 .7942 L
.40672 .79143 L
.40506 .78942 L
.40193 .78542 L
.40134 .78463 L
.39792 .77985 L
.39715 .77872 L
.39476 .77507 L
.39237 .77118 L
.39184 .77028 L
.38913 .7655 L
.38758 .76259 L
.38662 .76072 L
.3843 .75593 L
.3828 .75261 L
.38216 .75115 L
.38018 .74636 L
.37836 .74158 L
.37801 .74064 L
.37668 .7368 L
.37515 .73201 L
.37375 .72723 L
Mistroke
.37323 .72531 L
.37249 .72245 L
.37135 .71766 L
.37034 .71288 L
.36945 .70809 L
.36868 .70331 L
.36845 .70172 L
.36802 .69853 L
.36748 .69374 L
.36705 .68896 L
.36673 .68418 L
.36652 .67939 L
.36641 .67461 L
.36642 .66982 L
.36654 .66504 L
.36677 .66026 L
.3671 .65547 L
.36755 .65069 L
.36811 .64591 L
.36845 .6434 L
.36878 .64112 L
.36957 .63634 L
.37047 .63155 L
.37149 .62677 L
.37264 .62199 L
.37323 .61969 L
.37391 .6172 L
.3753 .61242 L
.37683 .60763 L
.37801 .6042 L
.3785 .60285 L
.38031 .59807 L
.38227 .59328 L
.3828 .59206 L
.38439 .5885 L
.38667 .58372 L
.38758 .5819 L
.38913 .57893 L
.39177 .57415 L
.39237 .57311 L
.39461 .56936 L
.39715 .56536 L
.39766 .56458 L
.40094 .5598 L
.40193 .55842 L
.40448 .55501 L
.40672 .55217 L
.4083 .55023 L
.4115 .54649 L
.41243 .54545 L
Mistroke
.41628 .54131 L
.41691 .54066 L
.42107 .53657 L
.4218 .53588 L
.42585 .53222 L
.42717 .53109 L
.43064 .52824 L
.43311 .52631 L
.43542 .52459 L
.43977 .52153 L
.4402 .52124 L
.44499 .51818 L
.44737 .51674 L
.44977 .5154 L
.45455 .51285 L
.45631 .51196 L
.45934 .51069 L
.46412 .50859 L
.4674 .50718 L
.46891 .5066 L
.47369 .50494 L
.47847 .50353 L
.48314 .50239 L
.48314 .49761 L
.47847 .49647 L
.47369 .49506 L
.46891 .4934 L
.4674 .49282 L
.46412 .49141 L
.45934 .48931 L
.45631 .48804 L
.45455 .48715 L
.44977 .4846 L
.44737 .48326 L
.44499 .48182 L
.4402 .47876 L
.43977 .47847 L
.43542 .47541 L
.43311 .47369 L
.43064 .47176 L
.42717 .46891 L
.42585 .46778 L
.4218 .46412 L
.42107 .46343 L
.41691 .45934 L
.41628 .45869 L
.41243 .45455 L
.4115 .45351 L
.4083 .44977 L
.40672 .44783 L
Mistroke
.40448 .44499 L
.40193 .44158 L
.40094 .4402 L
.39766 .43542 L
.39715 .43464 L
.39461 .43064 L
.39237 .42689 L
.39177 .42585 L
.38913 .42107 L
.38758 .4181 L
.38667 .41628 L
.38439 .4115 L
.3828 .40794 L
.38227 .40672 L
.38031 .40193 L
.3785 .39715 L
.37801 .3958 L
.37683 .39237 L
.3753 .38758 L
.37391 .3828 L
.37323 .38031 L
.37264 .37801 L
.37149 .37323 L
.37047 .36845 L
.36957 .36366 L
.36878 .35888 L
.36845 .3566 L
.36811 .35409 L
.36755 .34931 L
.3671 .34453 L
.36677 .33974 L
.36654 .33496 L
.36642 .33018 L
.36641 .32539 L
.36652 .32061 L
.36673 .31582 L
.36705 .31104 L
.36748 .30626 L
.36802 .30147 L
.36845 .29828 L
.36868 .29669 L
.36945 .29191 L
.37034 .28712 L
.37135 .28234 L
.37249 .27755 L
.37323 .27469 L
.37375 .27277 L
.37515 .26799 L
.37668 .2632 L
.37801 .25936 L
Mistroke
.37836 .25842 L
.38018 .25364 L
.38216 .24885 L
.3828 .24739 L
.3843 .24407 L
.38662 .23928 L
.38758 .23741 L
.38913 .2345 L
.39184 .22972 L
.39237 .22882 L
.39476 .22493 L
.39715 .22128 L
.39792 .22015 L
.40134 .21537 L
.40193 .21458 L
.40506 .21058 L
.40672 .20857 L
.4091 .2058 L
.4115 .20314 L
.41351 .20101 L
.41628 .19823 L
.41837 .19623 L
.42107 .19376 L
.42374 .19145 L
.42585 .18971 L
.42977 .18666 L
.43064 .18602 L
.43542 .18268 L
.43663 .18188 L
.4402 .17964 L
.44464 .1771 L
.44499 .17691 L
.44977 .17445 L
.45441 .17231 L
.45455 .17225 L
.45934 .1703 L
.46412 .16859 L
.46748 .16753 L
.46891 .16711 L
Mfstroke
.56 1 0 r
.47369 .21474 m
.47847 .21352 L
.48326 .21256 L
.48804 .21184 L
.49282 .21136 L
.49761 .21112 L
.50239 .21112 L
.50718 .21136 L
.51196 .21184 L
.51674 .21256 L
.52153 .21352 L
.52631 .21474 L
.52845 .21537 L
.53109 .21622 L
.53588 .21796 L
.54066 .21998 L
.54103 .22015 L
.54545 .2223 L
.55023 .22493 L
.55024 .22493 L
.55501 .22789 L
.55772 .22972 L
.5598 .23121 L
.56407 .2345 L
.56458 .23491 L
.56936 .23905 L
.56962 .23928 L
.57415 .24367 L
.57453 .24407 L
.57893 .24884 L
.57894 .24885 L
.58292 .25364 L
.58372 .25466 L
.58653 .25842 L
.5885 .26124 L
.58982 .2632 L
.59282 .26799 L
.59328 .26877 L
.59556 .27277 L
.59806 .27755 L
.59807 .27757 L
.60034 .28234 L
.60243 .28712 L
.60285 .28816 L
.60432 .29191 L
.60603 .29669 L
.60756 .30147 L
.60763 .30171 L
.60894 .30626 L
.61016 .31104 L
.61122 .31582 L
.61214 .32061 L
.61242 .32221 L
.61292 .32539 L
.61356 .33018 L
.61405 .33496 L
.61442 .33974 L
.61465 .34453 L
.61475 .34931 L
.61472 .35409 L
.61455 .35888 L
.61425 .36366 L
.61382 .36845 L
.61326 .37323 L
.61256 .37801 L
.61242 .37891 L
.61173 .3828 L
.61075 .38758 L
.60963 .39237 L
.60837 .39715 L
.60763 .39969 L
.60695 .40193 L
.60537 .40672 L
.60364 .4115 L
.60285 .41353 L
.60173 .41628 L
.59964 .42107 L
.59807 .42442 L
.59737 .42585 L
.59489 .43064 L
.59328 .43354 L
.5922 .43542 L
.58928 .4402 L
.5885 .44142 L
.58611 .44499 L
.58372 .44836 L
.58267 .44977 L
.57893 .45454 L
.57892 .45455 L
.57483 .45934 L
.57415 .46009 L
.57035 .46412 L
.56936 .46512 L
.56542 .46891 L
.56458 .46967 L
.55995 .47369 L
.5598 .47382 L
.55501 .47758 L
.55381 .47847 L
.55023 .481 L
.5468 .48326 L
.54545 .4841 L
.54066 .4869 L
.53859 .48804 L
.53588 .48931 L
.53109 .49161 L
.52846 .49282 L
.52631 .49374 L
.52153 .49551 L
.51674 .497 L
.51379 .49761 L
.51379 .50239 L
.51674 .503 L
.52153 .50449 L
.52631 .50626 L
.52846 .50718 L
.53109 .50839 L
.53588 .51069 L
.53859 .51196 L
.54066 .5131 L
.54545 .5159 L
.5468 .51674 L
.55023 .519 L
.55381 .52153 L
.55501 .52242 L
.5598 .52618 L
.55995 .52631 L
.56458 .53033 L
.56542 .53109 L
.56936 .53488 L
.57035 .53588 L
.57415 .53991 L
.57483 .54066 L
.57892 .54545 L
.57893 .54546 L
.58267 .55023 L
.58372 .55164 L
.58611 .55501 L
.5885 .55858 L
.58928 .5598 L
.5922 .56458 L
.59328 .56646 L
.59489 .56936 L
.59737 .57415 L
.59807 .57558 L
.59964 .57893 L
.60173 .58372 L
.60285 .58647 L
.60364 .5885 L
.60537 .59328 L
.60695 .59807 L
.60763 .60031 L
.60837 .60285 L
.60963 .60763 L
.61075 .61242 L
.61173 .6172 L
.61242 .62109 L
.61256 .62199 L
.61326 .62677 L
.61382 .63155 L
.61425 .63634 L
.61455 .64112 L
.61472 .64591 L
.61475 .65069 L
.61465 .65547 L
.61442 .66026 L
.61405 .66504 L
.61356 .66982 L
.61292 .67461 L
.61242 .67779 L
.61214 .67939 L
.61122 .68418 L
.61016 .68896 L
.60894 .69374 L
.60763 .69829 L
.60756 .69853 L
.60603 .70331 L
.60432 .70809 L
.60285 .71184 L
.60243 .71288 L
.60034 .71766 L
.59807 .72243 L
.59806 .72245 L
.59556 .72723 L
.59328 .73123 L
.59282 .73201 L
.58982 .7368 L
.5885 .73876 L
.58653 .74158 L
.58372 .74534 L
.58292 .74636 L
.57894 .75115 L
.57893 .75116 L
.57453 .75593 L
.57415 .75633 L
.56962 .76072 L
.56936 .76095 L
.56458 .76509 L
.56407 .7655 L
.5598 .76879 L
.55772 .77028 L
.55501 .77211 L
.55024 .77507 L
.55023 .77507 L
.54545 .7777 L
.54103 .77985 L
.54066 .78002 L
.53588 .78204 L
.53109 .78378 L
.52845 .78463 L
.52631 .78526 L
.52153 .78648 L
.51674 .78744 L
.51196 .78816 L
.50718 .78864 L
.50239 .78888 L
.49761 .78888 L
.49282 .78864 L
.48804 .78816 L
.48326 .78744 L
.47847 .78648 L
.47369 .78526 L
.47155 .78463 L
.46891 .78378 L
.46412 .78204 L
.45934 .78002 L
.45897 .77985 L
.45455 .7777 L
.44977 .77507 L
.44976 .77507 L
.44499 .77211 L
.44228 .77028 L
.4402 .76879 L
.43593 .7655 L
.43542 .76509 L
.43064 .76095 L
.43038 .76072 L
.42585 .75633 L
.42547 .75593 L
.42107 .75116 L
.42106 .75115 L
.41708 .74636 L
.41628 .74534 L
.41347 .74158 L
.4115 .73876 L
.41018 .7368 L
.40718 .73201 L
.40672 .73123 L
.40444 .72723 L
.40194 .72245 L
.40193 .72243 L
.39966 .71766 L
.39757 .71288 L
.39715 .71184 L
.39568 .70809 L
.39397 .70331 L
.39244 .69853 L
.39237 .69829 L
.39106 .69374 L
.38984 .68896 L
.38878 .68418 L
.38786 .67939 L
.38758 .67779 L
.38708 .67461 L
.38644 .66982 L
.38595 .66504 L
.38558 .66026 L
.38535 .65547 L
.38525 .65069 L
.38528 .64591 L
.38545 .64112 L
.38575 .63634 L
.38618 .63155 L
.38674 .62677 L
.38744 .62199 L
.38758 .62109 L
.38827 .6172 L
.38925 .61242 L
.39037 .60763 L
.39163 .60285 L
.39237 .60031 L
.39305 .59807 L
.39463 .59328 L
.39636 .5885 L
.39715 .58647 L
.39827 .58372 L
.40036 .57893 L
.40193 .57558 L
.40263 .57415 L
.40511 .56936 L
.40672 .56646 L
.4078 .56458 L
.41072 .5598 L
.4115 .55858 L
.41389 .55501 L
.41628 .55164 L
.41733 .55023 L
.42107 .54546 L
.42108 .54545 L
.42517 .54066 L
.42585 .53991 L
.42965 .53588 L
.43064 .53488 L
.43458 .53109 L
.43542 .53033 L
.44005 .52631 L
.4402 .52618 L
.44499 .52242 L
.44619 .52153 L
.44977 .519 L
.4532 .51674 L
.45455 .5159 L
.45934 .5131 L
.46141 .51196 L
.46412 .51069 L
.46891 .50839 L
.47154 .50718 L
.47369 .50626 L
.47847 .50449 L
.48326 .503 L
.48621 .50239 L
.48621 .49761 L
.48326 .497 L
.47847 .49551 L
.47369 .49374 L
.47154 .49282 L
.46891 .49161 L
.46412 .48931 L
.46141 .48804 L
.45934 .4869 L
.45455 .4841 L
.4532 .48326 L
.44977 .481 L
.44619 .47847 L
.44499 .47758 L
.4402 .47382 L
.44005 .47369 L
.43542 .46967 L
.43458 .46891 L
.43064 .46512 L
.42965 .46412 L
.42585 .46009 L
.42517 .45934 L
.42108 .45455 L
.42107 .45454 L
.41733 .44977 L
.41628 .44836 L
.41389 .44499 L
.4115 .44142 L
.41072 .4402 L
.4078 .43542 L
.40672 .43354 L
.40511 .43064 L
.40263 .42585 L
.40193 .42442 L
.40036 .42107 L
.39827 .41628 L
.39715 .41353 L
.39636 .4115 L
.39463 .40672 L
.39305 .40193 L
.39237 .39969 L
.39163 .39715 L
.39037 .39237 L
.38925 .38758 L
.38827 .3828 L
.38758 .37891 L
.38744 .37801 L
.38674 .37323 L
.38618 .36845 L
.38575 .36366 L
.38545 .35888 L
.38528 .35409 L
.38525 .34931 L
.38535 .34453 L
.38558 .33974 L
.38595 .33496 L
.38644 .33018 L
.38708 .32539 L
.38758 .32221 L
.38786 .32061 L
.38878 .31582 L
.38984 .31104 L
.39106 .30626 L
.39237 .30171 L
.39244 .30147 L
.39397 .29669 L
.39568 .29191 L
.39715 .28816 L
.39757 .28712 L
.39966 .28234 L
.40193 .27757 L
.40194 .27755 L
.40444 .27277 L
.40672 .26877 L
.40718 .26799 L
.41018 .2632 L
.4115 .26124 L
.41347 .25842 L
.41628 .25466 L
.41708 .25364 L
.42106 .24885 L
.42107 .24884 L
.42547 .24407 L
.42585 .24367 L
.43038 .23928 L
.43064 .23905 L
.43542 .23491 L
.43593 .2345 L
.4402 .23121 L
.44228 .22972 L
.44499 .22789 L
.44976 .22493 L
.44977 .22493 L
.45455 .2223 L
.45897 .22015 L
.45934 .21998 L
.46412 .21796 L
.46891 .21622 L
.47155 .21537 L
F
0 g
.47369 .21474 m
.47847 .21352 L
.48326 .21256 L
.48804 .21184 L
.49282 .21136 L
.49761 .21112 L
.50239 .21112 L
.50718 .21136 L
.51196 .21184 L
.51674 .21256 L
.52153 .21352 L
.52631 .21474 L
.52845 .21537 L
.53109 .21622 L
.53588 .21796 L
.54066 .21998 L
.54103 .22015 L
.54545 .2223 L
.55023 .22493 L
.55024 .22493 L
.55501 .22789 L
.55772 .22972 L
.5598 .23121 L
.56407 .2345 L
.56458 .23491 L
.56936 .23905 L
.56962 .23928 L
.57415 .24367 L
.57453 .24407 L
.57893 .24884 L
.57894 .24885 L
.58292 .25364 L
.58372 .25466 L
.58653 .25842 L
.5885 .26124 L
.58982 .2632 L
.59282 .26799 L
.59328 .26877 L
.59556 .27277 L
.59806 .27755 L
.59807 .27757 L
.60034 .28234 L
.60243 .28712 L
.60285 .28816 L
.60432 .29191 L
.60603 .29669 L
.60756 .30147 L
.60763 .30171 L
.60894 .30626 L
.61016 .31104 L
Mistroke
.61122 .31582 L
.61214 .32061 L
.61242 .32221 L
.61292 .32539 L
.61356 .33018 L
.61405 .33496 L
.61442 .33974 L
.61465 .34453 L
.61475 .34931 L
.61472 .35409 L
.61455 .35888 L
.61425 .36366 L
.61382 .36845 L
.61326 .37323 L
.61256 .37801 L
.61242 .37891 L
.61173 .3828 L
.61075 .38758 L
.60963 .39237 L
.60837 .39715 L
.60763 .39969 L
.60695 .40193 L
.60537 .40672 L
.60364 .4115 L
.60285 .41353 L
.60173 .41628 L
.59964 .42107 L
.59807 .42442 L
.59737 .42585 L
.59489 .43064 L
.59328 .43354 L
.5922 .43542 L
.58928 .4402 L
.5885 .44142 L
.58611 .44499 L
.58372 .44836 L
.58267 .44977 L
.57893 .45454 L
.57892 .45455 L
.57483 .45934 L
.57415 .46009 L
.57035 .46412 L
.56936 .46512 L
.56542 .46891 L
.56458 .46967 L
.55995 .47369 L
.5598 .47382 L
.55501 .47758 L
.55381 .47847 L
.55023 .481 L
Mistroke
.5468 .48326 L
.54545 .4841 L
.54066 .4869 L
.53859 .48804 L
.53588 .48931 L
.53109 .49161 L
.52846 .49282 L
.52631 .49374 L
.52153 .49551 L
.51674 .497 L
.51379 .49761 L
.51379 .50239 L
.51674 .503 L
.52153 .50449 L
.52631 .50626 L
.52846 .50718 L
.53109 .50839 L
.53588 .51069 L
.53859 .51196 L
.54066 .5131 L
.54545 .5159 L
.5468 .51674 L
.55023 .519 L
.55381 .52153 L
.55501 .52242 L
.5598 .52618 L
.55995 .52631 L
.56458 .53033 L
.56542 .53109 L
.56936 .53488 L
.57035 .53588 L
.57415 .53991 L
.57483 .54066 L
.57892 .54545 L
.57893 .54546 L
.58267 .55023 L
.58372 .55164 L
.58611 .55501 L
.5885 .55858 L
.58928 .5598 L
.5922 .56458 L
.59328 .56646 L
.59489 .56936 L
.59737 .57415 L
.59807 .57558 L
.59964 .57893 L
.60173 .58372 L
.60285 .58647 L
.60364 .5885 L
.60537 .59328 L
Mistroke
.60695 .59807 L
.60763 .60031 L
.60837 .60285 L
.60963 .60763 L
.61075 .61242 L
.61173 .6172 L
.61242 .62109 L
.61256 .62199 L
.61326 .62677 L
.61382 .63155 L
.61425 .63634 L
.61455 .64112 L
.61472 .64591 L
.61475 .65069 L
.61465 .65547 L
.61442 .66026 L
.61405 .66504 L
.61356 .66982 L
.61292 .67461 L
.61242 .67779 L
.61214 .67939 L
.61122 .68418 L
.61016 .68896 L
.60894 .69374 L
.60763 .69829 L
.60756 .69853 L
.60603 .70331 L
.60432 .70809 L
.60285 .71184 L
.60243 .71288 L
.60034 .71766 L
.59807 .72243 L
.59806 .72245 L
.59556 .72723 L
.59328 .73123 L
.59282 .73201 L
.58982 .7368 L
.5885 .73876 L
.58653 .74158 L
.58372 .74534 L
.58292 .74636 L
.57894 .75115 L
.57893 .75116 L
.57453 .75593 L
.57415 .75633 L
.56962 .76072 L
.56936 .76095 L
.56458 .76509 L
.56407 .7655 L
.5598 .76879 L
Mistroke
.55772 .77028 L
.55501 .77211 L
.55024 .77507 L
.55023 .77507 L
.54545 .7777 L
.54103 .77985 L
.54066 .78002 L
.53588 .78204 L
.53109 .78378 L
.52845 .78463 L
.52631 .78526 L
.52153 .78648 L
.51674 .78744 L
.51196 .78816 L
.50718 .78864 L
.50239 .78888 L
.49761 .78888 L
.49282 .78864 L
.48804 .78816 L
.48326 .78744 L
.47847 .78648 L
.47369 .78526 L
.47155 .78463 L
.46891 .78378 L
.46412 .78204 L
.45934 .78002 L
.45897 .77985 L
.45455 .7777 L
.44977 .77507 L
.44976 .77507 L
.44499 .77211 L
.44228 .77028 L
.4402 .76879 L
.43593 .7655 L
.43542 .76509 L
.43064 .76095 L
.43038 .76072 L
.42585 .75633 L
.42547 .75593 L
.42107 .75116 L
.42106 .75115 L
.41708 .74636 L
.41628 .74534 L
.41347 .74158 L
.4115 .73876 L
.41018 .7368 L
.40718 .73201 L
.40672 .73123 L
.40444 .72723 L
.40194 .72245 L
Mistroke
.40193 .72243 L
.39966 .71766 L
.39757 .71288 L
.39715 .71184 L
.39568 .70809 L
.39397 .70331 L
.39244 .69853 L
.39237 .69829 L
.39106 .69374 L
.38984 .68896 L
.38878 .68418 L
.38786 .67939 L
.38758 .67779 L
.38708 .67461 L
.38644 .66982 L
.38595 .66504 L
.38558 .66026 L
.38535 .65547 L
.38525 .65069 L
.38528 .64591 L
.38545 .64112 L
.38575 .63634 L
.38618 .63155 L
.38674 .62677 L
.38744 .62199 L
.38758 .62109 L
.38827 .6172 L
.38925 .61242 L
.39037 .60763 L
.39163 .60285 L
.39237 .60031 L
.39305 .59807 L
.39463 .59328 L
.39636 .5885 L
.39715 .58647 L
.39827 .58372 L
.40036 .57893 L
.40193 .57558 L
.40263 .57415 L
.40511 .56936 L
.40672 .56646 L
.4078 .56458 L
.41072 .5598 L
.4115 .55858 L
.41389 .55501 L
.41628 .55164 L
.41733 .55023 L
.42107 .54546 L
.42108 .54545 L
.42517 .54066 L
Mistroke
.42585 .53991 L
.42965 .53588 L
.43064 .53488 L
.43458 .53109 L
.43542 .53033 L
.44005 .52631 L
.4402 .52618 L
.44499 .52242 L
.44619 .52153 L
.44977 .519 L
.4532 .51674 L
.45455 .5159 L
.45934 .5131 L
.46141 .51196 L
.46412 .51069 L
.46891 .50839 L
.47154 .50718 L
.47369 .50626 L
.47847 .50449 L
.48326 .503 L
.48621 .50239 L
.48621 .49761 L
.48326 .497 L
.47847 .49551 L
.47369 .49374 L
.47154 .49282 L
.46891 .49161 L
.46412 .48931 L
.46141 .48804 L
.45934 .4869 L
.45455 .4841 L
.4532 .48326 L
.44977 .481 L
.44619 .47847 L
.44499 .47758 L
.4402 .47382 L
.44005 .47369 L
.43542 .46967 L
.43458 .46891 L
.43064 .46512 L
.42965 .46412 L
.42585 .46009 L
.42517 .45934 L
.42108 .45455 L
.42107 .45454 L
.41733 .44977 L
.41628 .44836 L
.41389 .44499 L
.4115 .44142 L
.41072 .4402 L
Mistroke
.4078 .43542 L
.40672 .43354 L
.40511 .43064 L
.40263 .42585 L
.40193 .42442 L
.40036 .42107 L
.39827 .41628 L
.39715 .41353 L
.39636 .4115 L
.39463 .40672 L
.39305 .40193 L
.39237 .39969 L
.39163 .39715 L
.39037 .39237 L
.38925 .38758 L
.38827 .3828 L
.38758 .37891 L
.38744 .37801 L
.38674 .37323 L
.38618 .36845 L
.38575 .36366 L
.38545 .35888 L
.38528 .35409 L
.38525 .34931 L
.38535 .34453 L
.38558 .33974 L
.38595 .33496 L
.38644 .33018 L
.38708 .32539 L
.38758 .32221 L
.38786 .32061 L
.38878 .31582 L
.38984 .31104 L
.39106 .30626 L
.39237 .30171 L
.39244 .30147 L
.39397 .29669 L
.39568 .29191 L
.39715 .28816 L
.39757 .28712 L
.39966 .28234 L
.40193 .27757 L
.40194 .27755 L
.40444 .27277 L
.40672 .26877 L
.40718 .26799 L
.41018 .2632 L
.4115 .26124 L
.41347 .25842 L
.41628 .25466 L
Mistroke
.41708 .25364 L
.42106 .24885 L
.42107 .24884 L
.42547 .24407 L
.42585 .24367 L
.43038 .23928 L
.43064 .23905 L
.43542 .23491 L
.43593 .2345 L
.4402 .23121 L
.44228 .22972 L
.44499 .22789 L
.44976 .22493 L
.44977 .22493 L
.45455 .2223 L
.45897 .22015 L
.45934 .21998 L
.46412 .21796 L
.46891 .21622 L
.47155 .21537 L
.47369 .21474 L
Mfstroke
1 .96 0 r
.49282 .24856 m
.49761 .24828 L
.50239 .24828 L
.50718 .24856 L
.51034 .24885 L
.51196 .2491 L
.51674 .24993 L
.52153 .25104 L
.52631 .25245 L
.52972 .25364 L
.53109 .25416 L
.53588 .25619 L
.5404 .25842 L
.54066 .25856 L
.54545 .26129 L
.54845 .2632 L
.55023 .26441 L
.55501 .26796 L
.55505 .26799 L
.5598 .27199 L
.56066 .27277 L
.56458 .27655 L
.56555 .27755 L
.56936 .28175 L
.56987 .28234 L
.57372 .28712 L
.57415 .28769 L
.57716 .29191 L
.57893 .29458 L
.58026 .29669 L
.58305 .30147 L
.58372 .30269 L
.58556 .30626 L
.58782 .31104 L
.5885 .31258 L
.58985 .31582 L
.59166 .32061 L
.59326 .32539 L
.59328 .32547 L
.59467 .33018 L
.59589 .33496 L
.59694 .33974 L
.59782 .34453 L
.59807 .34606 L
.59853 .34931 L
.59908 .35409 L
.59947 .35888 L
.5997 .36366 L
.59978 .36845 L
.59971 .37323 L
.59948 .37801 L
.5991 .3828 L
.59856 .38758 L
.59807 .39112 L
.59787 .39237 L
.59701 .39715 L
.596 .40193 L
.59482 .40672 L
.59346 .4115 L
.59328 .41209 L
.59193 .41628 L
.59021 .42107 L
.5885 .42538 L
.5883 .42585 L
.58619 .43064 L
.58386 .43542 L
.58372 .4357 L
.5813 .4402 L
.57893 .44427 L
.57849 .44499 L
.57541 .44977 L
.57415 .45162 L
.57204 .45455 L
.56936 .45805 L
.56833 .45934 L
.56458 .46376 L
.56425 .46412 L
.5598 .46885 L
.55974 .46891 L
.55501 .47342 L
.55471 .47369 L
.55023 .47753 L
.54906 .47847 L
.54545 .48123 L
.5426 .48326 L
.54066 .48455 L
.53588 .48756 L
.53504 .48804 L
.53109 .49007 L
.52631 .49257 L
.52577 .49282 L
.52153 .49468 L
.51674 .49644 L
.51269 .49761 L
.51269 .50239 L
.51674 .50356 L
.52153 .50532 L
.52577 .50718 L
.52631 .50743 L
.53109 .50993 L
.53504 .51196 L
.53588 .51244 L
.54066 .51545 L
.5426 .51674 L
.54545 .51877 L
.54906 .52153 L
.55023 .52247 L
.55471 .52631 L
.55501 .52658 L
.55974 .53109 L
.5598 .53115 L
.56425 .53588 L
.56458 .53624 L
.56833 .54066 L
.56936 .54195 L
.57204 .54545 L
.57415 .54838 L
.57541 .55023 L
.57849 .55501 L
.57893 .55573 L
.5813 .5598 L
.58372 .5643 L
.58386 .56458 L
.58619 .56936 L
.5883 .57415 L
.5885 .57462 L
.59021 .57893 L
.59193 .58372 L
.59328 .58791 L
.59346 .5885 L
.59482 .59328 L
.596 .59807 L
.59701 .60285 L
.59787 .60763 L
.59807 .60888 L
.59856 .61242 L
.5991 .6172 L
.59948 .62199 L
.59971 .62677 L
.59978 .63155 L
.5997 .63634 L
.59947 .64112 L
.59908 .64591 L
.59853 .65069 L
.59807 .65394 L
.59782 .65547 L
.59694 .66026 L
.59589 .66504 L
.59467 .66982 L
.59328 .67453 L
.59326 .67461 L
.59166 .67939 L
.58985 .68418 L
.5885 .68742 L
.58782 .68896 L
.58556 .69374 L
.58372 .69731 L
.58305 .69853 L
.58026 .70331 L
.57893 .70542 L
.57716 .70809 L
.57415 .71231 L
.57372 .71288 L
.56987 .71766 L
.56936 .71825 L
.56555 .72245 L
.56458 .72345 L
.56066 .72723 L
.5598 .72801 L
.55505 .73201 L
.55501 .73204 L
.55023 .73559 L
.54845 .7368 L
.54545 .73871 L
.54066 .74144 L
.5404 .74158 L
.53588 .74381 L
.53109 .74584 L
.52972 .74636 L
.52631 .74755 L
.52153 .74896 L
.51674 .75007 L
.51196 .7509 L
.51034 .75115 L
.50718 .75144 L
.50239 .75172 L
.49761 .75172 L
.49282 .75144 L
.48966 .75115 L
.48804 .7509 L
.48326 .75007 L
.47847 .74896 L
.47369 .74755 L
.47028 .74636 L
.46891 .74584 L
.46412 .74381 L
.4596 .74158 L
.45934 .74144 L
.45455 .73871 L
.45155 .7368 L
.44977 .73559 L
.44499 .73204 L
.44495 .73201 L
.4402 .72801 L
.43934 .72723 L
.43542 .72345 L
.43445 .72245 L
.43064 .71825 L
.43013 .71766 L
.42628 .71288 L
.42585 .71231 L
.42284 .70809 L
.42107 .70542 L
.41974 .70331 L
.41695 .69853 L
.41628 .69731 L
.41444 .69374 L
.41218 .68896 L
.4115 .68742 L
.41015 .68418 L
.40834 .67939 L
.40674 .67461 L
.40672 .67453 L
.40533 .66982 L
.40411 .66504 L
.40306 .66026 L
.40218 .65547 L
.40193 .65394 L
.40147 .65069 L
.40092 .64591 L
.40053 .64112 L
.4003 .63634 L
.40022 .63155 L
.40029 .62677 L
.40052 .62199 L
.4009 .6172 L
.40144 .61242 L
.40193 .60888 L
.40213 .60763 L
.40299 .60285 L
.404 .59807 L
.40518 .59328 L
.40654 .5885 L
.40672 .58791 L
.40807 .58372 L
.40979 .57893 L
.4115 .57462 L
.4117 .57415 L
.41381 .56936 L
.41614 .56458 L
.41628 .5643 L
.4187 .5598 L
.42107 .55573 L
.42151 .55501 L
.42459 .55023 L
.42585 .54838 L
.42796 .54545 L
.43064 .54195 L
.43167 .54066 L
.43542 .53624 L
.43575 .53588 L
.4402 .53115 L
.44026 .53109 L
.44499 .52658 L
.44529 .52631 L
.44977 .52247 L
.45094 .52153 L
.45455 .51877 L
.4574 .51674 L
.45934 .51545 L
.46412 .51244 L
.46496 .51196 L
.46891 .50993 L
.47369 .50743 L
.47423 .50718 L
.47847 .50532 L
.48326 .50356 L
.48731 .50239 L
.48731 .49761 L
.48326 .49644 L
.47847 .49468 L
.47423 .49282 L
.47369 .49257 L
.46891 .49007 L
.46496 .48804 L
.46412 .48756 L
.45934 .48455 L
.4574 .48326 L
.45455 .48123 L
.45094 .47847 L
.44977 .47753 L
.44529 .47369 L
.44499 .47342 L
.44026 .46891 L
.4402 .46885 L
.43575 .46412 L
.43542 .46376 L
.43167 .45934 L
.43064 .45805 L
.42796 .45455 L
.42585 .45162 L
.42459 .44977 L
.42151 .44499 L
.42107 .44427 L
.4187 .4402 L
.41628 .4357 L
.41614 .43542 L
.41381 .43064 L
.4117 .42585 L
.4115 .42538 L
.40979 .42107 L
.40807 .41628 L
.40672 .41209 L
.40654 .4115 L
.40518 .40672 L
.404 .40193 L
.40299 .39715 L
.40213 .39237 L
.40193 .39112 L
.40144 .38758 L
.4009 .3828 L
.40052 .37801 L
.40029 .37323 L
.40022 .36845 L
.4003 .36366 L
.40053 .35888 L
.40092 .35409 L
.40147 .34931 L
.40193 .34606 L
.40218 .34453 L
.40306 .33974 L
.40411 .33496 L
.40533 .33018 L
.40672 .32547 L
.40674 .32539 L
.40834 .32061 L
.41015 .31582 L
.4115 .31258 L
.41218 .31104 L
.41444 .30626 L
.41628 .30269 L
.41695 .30147 L
.41974 .29669 L
.42107 .29458 L
.42284 .29191 L
.42585 .28769 L
.42628 .28712 L
.43013 .28234 L
.43064 .28175 L
.43445 .27755 L
.43542 .27655 L
.43934 .27277 L
.4402 .27199 L
.44495 .26799 L
.44499 .26796 L
.44977 .26441 L
.45155 .2632 L
.45455 .26129 L
.45934 .25856 L
.4596 .25842 L
.46412 .25619 L
.46891 .25416 L
.47028 .25364 L
.47369 .25245 L
.47847 .25104 L
.48326 .24993 L
.48804 .2491 L
.48966 .24885 L
F
0 g
.49282 .24856 m
.49761 .24828 L
.50239 .24828 L
.50718 .24856 L
.51034 .24885 L
.51196 .2491 L
.51674 .24993 L
.52153 .25104 L
.52631 .25245 L
.52972 .25364 L
.53109 .25416 L
.53588 .25619 L
.5404 .25842 L
.54066 .25856 L
.54545 .26129 L
.54845 .2632 L
.55023 .26441 L
.55501 .26796 L
.55505 .26799 L
.5598 .27199 L
.56066 .27277 L
.56458 .27655 L
.56555 .27755 L
.56936 .28175 L
.56987 .28234 L
.57372 .28712 L
.57415 .28769 L
.57716 .29191 L
.57893 .29458 L
.58026 .29669 L
.58305 .30147 L
.58372 .30269 L
.58556 .30626 L
.58782 .31104 L
.5885 .31258 L
.58985 .31582 L
.59166 .32061 L
.59326 .32539 L
.59328 .32547 L
.59467 .33018 L
.59589 .33496 L
.59694 .33974 L
.59782 .34453 L
.59807 .34606 L
.59853 .34931 L
.59908 .35409 L
.59947 .35888 L
.5997 .36366 L
.59978 .36845 L
.59971 .37323 L
Mistroke
.59948 .37801 L
.5991 .3828 L
.59856 .38758 L
.59807 .39112 L
.59787 .39237 L
.59701 .39715 L
.596 .40193 L
.59482 .40672 L
.59346 .4115 L
.59328 .41209 L
.59193 .41628 L
.59021 .42107 L
.5885 .42538 L
.5883 .42585 L
.58619 .43064 L
.58386 .43542 L
.58372 .4357 L
.5813 .4402 L
.57893 .44427 L
.57849 .44499 L
.57541 .44977 L
.57415 .45162 L
.57204 .45455 L
.56936 .45805 L
.56833 .45934 L
.56458 .46376 L
.56425 .46412 L
.5598 .46885 L
.55974 .46891 L
.55501 .47342 L
.55471 .47369 L
.55023 .47753 L
.54906 .47847 L
.54545 .48123 L
.5426 .48326 L
.54066 .48455 L
.53588 .48756 L
.53504 .48804 L
.53109 .49007 L
.52631 .49257 L
.52577 .49282 L
.52153 .49468 L
.51674 .49644 L
.51269 .49761 L
.51269 .50239 L
.51674 .50356 L
.52153 .50532 L
.52577 .50718 L
.52631 .50743 L
.53109 .50993 L
Mistroke
.53504 .51196 L
.53588 .51244 L
.54066 .51545 L
.5426 .51674 L
.54545 .51877 L
.54906 .52153 L
.55023 .52247 L
.55471 .52631 L
.55501 .52658 L
.55974 .53109 L
.5598 .53115 L
.56425 .53588 L
.56458 .53624 L
.56833 .54066 L
.56936 .54195 L
.57204 .54545 L
.57415 .54838 L
.57541 .55023 L
.57849 .55501 L
.57893 .55573 L
.5813 .5598 L
.58372 .5643 L
.58386 .56458 L
.58619 .56936 L
.5883 .57415 L
.5885 .57462 L
.59021 .57893 L
.59193 .58372 L
.59328 .58791 L
.59346 .5885 L
.59482 .59328 L
.596 .59807 L
.59701 .60285 L
.59787 .60763 L
.59807 .60888 L
.59856 .61242 L
.5991 .6172 L
.59948 .62199 L
.59971 .62677 L
.59978 .63155 L
.5997 .63634 L
.59947 .64112 L
.59908 .64591 L
.59853 .65069 L
.59807 .65394 L
.59782 .65547 L
.59694 .66026 L
.59589 .66504 L
.59467 .66982 L
.59328 .67453 L
Mistroke
.59326 .67461 L
.59166 .67939 L
.58985 .68418 L
.5885 .68742 L
.58782 .68896 L
.58556 .69374 L
.58372 .69731 L
.58305 .69853 L
.58026 .70331 L
.57893 .70542 L
.57716 .70809 L
.57415 .71231 L
.57372 .71288 L
.56987 .71766 L
.56936 .71825 L
.56555 .72245 L
.56458 .72345 L
.56066 .72723 L
.5598 .72801 L
.55505 .73201 L
.55501 .73204 L
.55023 .73559 L
.54845 .7368 L
.54545 .73871 L
.54066 .74144 L
.5404 .74158 L
.53588 .74381 L
.53109 .74584 L
.52972 .74636 L
.52631 .74755 L
.52153 .74896 L
.51674 .75007 L
.51196 .7509 L
.51034 .75115 L
.50718 .75144 L
.50239 .75172 L
.49761 .75172 L
.49282 .75144 L
.48966 .75115 L
.48804 .7509 L
.48326 .75007 L
.47847 .74896 L
.47369 .74755 L
.47028 .74636 L
.46891 .74584 L
.46412 .74381 L
.4596 .74158 L
.45934 .74144 L
.45455 .73871 L
.45155 .7368 L
Mistroke
.44977 .73559 L
.44499 .73204 L
.44495 .73201 L
.4402 .72801 L
.43934 .72723 L
.43542 .72345 L
.43445 .72245 L
.43064 .71825 L
.43013 .71766 L
.42628 .71288 L
.42585 .71231 L
.42284 .70809 L
.42107 .70542 L
.41974 .70331 L
.41695 .69853 L
.41628 .69731 L
.41444 .69374 L
.41218 .68896 L
.4115 .68742 L
.41015 .68418 L
.40834 .67939 L
.40674 .67461 L
.40672 .67453 L
.40533 .66982 L
.40411 .66504 L
.40306 .66026 L
.40218 .65547 L
.40193 .65394 L
.40147 .65069 L
.40092 .64591 L
.40053 .64112 L
.4003 .63634 L
.40022 .63155 L
.40029 .62677 L
.40052 .62199 L
.4009 .6172 L
.40144 .61242 L
.40193 .60888 L
.40213 .60763 L
.40299 .60285 L
.404 .59807 L
.40518 .59328 L
.40654 .5885 L
.40672 .58791 L
.40807 .58372 L
.40979 .57893 L
.4115 .57462 L
.4117 .57415 L
.41381 .56936 L
.41614 .56458 L
Mistroke
.41628 .5643 L
.4187 .5598 L
.42107 .55573 L
.42151 .55501 L
.42459 .55023 L
.42585 .54838 L
.42796 .54545 L
.43064 .54195 L
.43167 .54066 L
.43542 .53624 L
.43575 .53588 L
.4402 .53115 L
.44026 .53109 L
.44499 .52658 L
.44529 .52631 L
.44977 .52247 L
.45094 .52153 L
.45455 .51877 L
.4574 .51674 L
.45934 .51545 L
.46412 .51244 L
.46496 .51196 L
.46891 .50993 L
.47369 .50743 L
.47423 .50718 L
.47847 .50532 L
.48326 .50356 L
.48731 .50239 L
.48731 .49761 L
.48326 .49644 L
.47847 .49468 L
.47423 .49282 L
.47369 .49257 L
.46891 .49007 L
.46496 .48804 L
.46412 .48756 L
.45934 .48455 L
.4574 .48326 L
.45455 .48123 L
.45094 .47847 L
.44977 .47753 L
.44529 .47369 L
.44499 .47342 L
.44026 .46891 L
.4402 .46885 L
.43575 .46412 L
.43542 .46376 L
.43167 .45934 L
.43064 .45805 L
.42796 .45455 L
Mistroke
.42585 .45162 L
.42459 .44977 L
.42151 .44499 L
.42107 .44427 L
.4187 .4402 L
.41628 .4357 L
.41614 .43542 L
.41381 .43064 L
.4117 .42585 L
.4115 .42538 L
.40979 .42107 L
.40807 .41628 L
.40672 .41209 L
.40654 .4115 L
.40518 .40672 L
.404 .40193 L
.40299 .39715 L
.40213 .39237 L
.40193 .39112 L
.40144 .38758 L
.4009 .3828 L
.40052 .37801 L
.40029 .37323 L
.40022 .36845 L
.4003 .36366 L
.40053 .35888 L
.40092 .35409 L
.40147 .34931 L
.40193 .34606 L
.40218 .34453 L
.40306 .33974 L
.40411 .33496 L
.40533 .33018 L
.40672 .32547 L
.40674 .32539 L
.40834 .32061 L
.41015 .31582 L
.4115 .31258 L
.41218 .31104 L
.41444 .30626 L
.41628 .30269 L
.41695 .30147 L
.41974 .29669 L
.42107 .29458 L
.42284 .29191 L
.42585 .28769 L
.42628 .28712 L
.43013 .28234 L
.43064 .28175 L
.43445 .27755 L
Mistroke
.43542 .27655 L
.43934 .27277 L
.4402 .27199 L
.44495 .26799 L
.44499 .26796 L
.44977 .26441 L
.45155 .2632 L
.45455 .26129 L
.45934 .25856 L
.4596 .25842 L
.46412 .25619 L
.46891 .25416 L
.47028 .25364 L
.47369 .25245 L
.47847 .25104 L
.48326 .24993 L
.48804 .2491 L
.48966 .24885 L
.49282 .24856 L
Mfstroke
1 .48 0 r
.47847 .28118 m
.48326 .27991 L
.48804 .27897 L
.49282 .27834 L
.49761 .27803 L
.50239 .27803 L
.50718 .27834 L
.51196 .27897 L
.51674 .27991 L
.52153 .28118 L
.52509 .28234 L
.52631 .28279 L
.53109 .28475 L
.53588 .2871 L
.53592 .28712 L
.54066 .28986 L
.5438 .29191 L
.54545 .29306 L
.55013 .29669 L
.55023 .29677 L
.55501 .30105 L
.55546 .30147 L
.5598 .30599 L
.56004 .30626 L
.56404 .31104 L
.56458 .31174 L
.56757 .31582 L
.56936 .31851 L
.57069 .32061 L
.57346 .32539 L
.57415 .32668 L
.57591 .33018 L
.57808 .33496 L
.57893 .33701 L
.58 .33974 L
.58167 .34453 L
.58311 .34931 L
.58372 .35155 L
.58435 .35409 L
.58538 .35888 L
.58621 .36366 L
.58685 .36845 L
.58732 .37323 L
.5876 .37801 L
.5877 .3828 L
.58762 .38758 L
.58737 .39237 L
.58695 .39715 L
.58634 .40193 L
.58556 .40672 L
.58459 .4115 L
.58372 .41522 L
.58344 .41628 L
.58209 .42107 L
.58054 .42585 L
.57893 .43026 L
.57879 .43064 L
.57681 .43542 L
.5746 .4402 L
.57415 .44112 L
.57214 .44499 L
.56941 .44977 L
.56936 .44985 L
.56639 .45455 L
.56458 .4572 L
.56304 .45934 L
.5598 .46355 L
.55933 .46412 L
.5552 .46891 L
.55501 .46911 L
.55058 .47369 L
.55023 .47403 L
.54545 .4784 L
.54536 .47847 L
.54066 .4823 L
.53938 .48326 L
.53588 .48574 L
.53235 .48804 L
.53109 .48876 L
.52631 .49144 L
.52365 .49282 L
.52153 .49392 L
.51674 .49594 L
.51196 .4976 L
.50846 .49761 L
.50846 .50239 L
.51196 .5024 L
.51674 .50406 L
.52153 .50608 L
.52365 .50718 L
.52631 .50856 L
.53109 .51124 L
.53235 .51196 L
.53588 .51426 L
.53938 .51674 L
.54066 .5177 L
.54536 .52153 L
.54545 .5216 L
.55023 .52597 L
.55058 .52631 L
.55501 .53089 L
.5552 .53109 L
.55933 .53588 L
.5598 .53645 L
.56304 .54066 L
.56458 .5428 L
.56639 .54545 L
.56936 .55015 L
.56941 .55023 L
.57214 .55501 L
.57415 .55888 L
.5746 .5598 L
.57681 .56458 L
.57879 .56936 L
.57893 .56974 L
.58054 .57415 L
.58209 .57893 L
.58344 .58372 L
.58372 .58478 L
.58459 .5885 L
.58556 .59328 L
.58634 .59807 L
.58695 .60285 L
.58737 .60763 L
.58762 .61242 L
.5877 .6172 L
.5876 .62199 L
.58732 .62677 L
.58685 .63155 L
.58621 .63634 L
.58538 .64112 L
.58435 .64591 L
.58372 .64845 L
.58311 .65069 L
.58167 .65547 L
.58 .66026 L
.57893 .66299 L
.57808 .66504 L
.57591 .66982 L
.57415 .67332 L
.57346 .67461 L
.57069 .67939 L
.56936 .68149 L
.56757 .68418 L
.56458 .68826 L
.56404 .68896 L
.56004 .69374 L
.5598 .69401 L
.55546 .69853 L
.55501 .69895 L
.55023 .70323 L
.55013 .70331 L
.54545 .70694 L
.5438 .70809 L
.54066 .71014 L
.53592 .71288 L
.53588 .7129 L
.53109 .71525 L
.52631 .71721 L
.52509 .71766 L
.52153 .71882 L
.51674 .72009 L
.51196 .72103 L
.50718 .72166 L
.50239 .72197 L
.49761 .72197 L
.49282 .72166 L
.48804 .72103 L
.48326 .72009 L
.47847 .71882 L
.47491 .71766 L
.47369 .71721 L
.46891 .71525 L
.46412 .7129 L
.46408 .71288 L
.45934 .71014 L
.4562 .70809 L
.45455 .70694 L
.44987 .70331 L
.44977 .70323 L
.44499 .69895 L
.44454 .69853 L
.4402 .69401 L
.43996 .69374 L
.43596 .68896 L
.43542 .68826 L
.43243 .68418 L
.43064 .68149 L
.42931 .67939 L
.42654 .67461 L
.42585 .67332 L
.42409 .66982 L
.42192 .66504 L
.42107 .66299 L
.42 .66026 L
.41833 .65547 L
.41689 .65069 L
.41628 .64845 L
.41565 .64591 L
.41462 .64112 L
.41379 .63634 L
.41315 .63155 L
.41268 .62677 L
.4124 .62199 L
.4123 .6172 L
.41238 .61242 L
.41263 .60763 L
.41305 .60285 L
.41366 .59807 L
.41444 .59328 L
.41541 .5885 L
.41628 .58478 L
.41656 .58372 L
.41791 .57893 L
.41946 .57415 L
.42107 .56974 L
.42121 .56936 L
.42319 .56458 L
.4254 .5598 L
.42585 .55888 L
.42786 .55501 L
.43059 .55023 L
.43064 .55015 L
.43361 .54545 L
.43542 .5428 L
.43696 .54066 L
.4402 .53645 L
.44067 .53588 L
.4448 .53109 L
.44499 .53089 L
.44942 .52631 L
.44977 .52597 L
.45455 .5216 L
.45464 .52153 L
.45934 .5177 L
.46062 .51674 L
.46412 .51426 L
.46765 .51196 L
.46891 .51124 L
.47369 .50856 L
.47635 .50718 L
.47847 .50608 L
.48326 .50406 L
.48804 .5024 L
.49154 .50239 L
.49154 .49761 L
.48804 .4976 L
.48326 .49594 L
.47847 .49392 L
.47635 .49282 L
.47369 .49144 L
.46891 .48876 L
.46765 .48804 L
.46412 .48574 L
.46062 .48326 L
.45934 .4823 L
.45464 .47847 L
.45455 .4784 L
.44977 .47403 L
.44942 .47369 L
.44499 .46911 L
.4448 .46891 L
.44067 .46412 L
.4402 .46355 L
.43696 .45934 L
.43542 .4572 L
.43361 .45455 L
.43064 .44985 L
.43059 .44977 L
.42786 .44499 L
.42585 .44112 L
.4254 .4402 L
.42319 .43542 L
.42121 .43064 L
.42107 .43026 L
.41946 .42585 L
.41791 .42107 L
.41656 .41628 L
.41628 .41522 L
.41541 .4115 L
.41444 .40672 L
.41366 .40193 L
.41305 .39715 L
.41263 .39237 L
.41238 .38758 L
.4123 .3828 L
.4124 .37801 L
.41268 .37323 L
.41315 .36845 L
.41379 .36366 L
.41462 .35888 L
.41565 .35409 L
.41628 .35155 L
.41689 .34931 L
.41833 .34453 L
.42 .33974 L
.42107 .33701 L
.42192 .33496 L
.42409 .33018 L
.42585 .32668 L
.42654 .32539 L
.42931 .32061 L
.43064 .31851 L
.43243 .31582 L
.43542 .31174 L
.43596 .31104 L
.43996 .30626 L
.4402 .30599 L
.44454 .30147 L
.44499 .30105 L
.44977 .29677 L
.44987 .29669 L
.45455 .29306 L
.4562 .29191 L
.45934 .28986 L
.46408 .28712 L
.46412 .2871 L
.46891 .28475 L
.47369 .28279 L
.47491 .28234 L
F
0 g
.47847 .28118 m
.48326 .27991 L
.48804 .27897 L
.49282 .27834 L
.49761 .27803 L
.50239 .27803 L
.50718 .27834 L
.51196 .27897 L
.51674 .27991 L
.52153 .28118 L
.52509 .28234 L
.52631 .28279 L
.53109 .28475 L
.53588 .2871 L
.53592 .28712 L
.54066 .28986 L
.5438 .29191 L
.54545 .29306 L
.55013 .29669 L
.55023 .29677 L
.55501 .30105 L
.55546 .30147 L
.5598 .30599 L
.56004 .30626 L
.56404 .31104 L
.56458 .31174 L
.56757 .31582 L
.56936 .31851 L
.57069 .32061 L
.57346 .32539 L
.57415 .32668 L
.57591 .33018 L
.57808 .33496 L
.57893 .33701 L
.58 .33974 L
.58167 .34453 L
.58311 .34931 L
.58372 .35155 L
.58435 .35409 L
.58538 .35888 L
.58621 .36366 L
.58685 .36845 L
.58732 .37323 L
.5876 .37801 L
.5877 .3828 L
.58762 .38758 L
.58737 .39237 L
.58695 .39715 L
.58634 .40193 L
.58556 .40672 L
Mistroke
.58459 .4115 L
.58372 .41522 L
.58344 .41628 L
.58209 .42107 L
.58054 .42585 L
.57893 .43026 L
.57879 .43064 L
.57681 .43542 L
.5746 .4402 L
.57415 .44112 L
.57214 .44499 L
.56941 .44977 L
.56936 .44985 L
.56639 .45455 L
.56458 .4572 L
.56304 .45934 L
.5598 .46355 L
.55933 .46412 L
.5552 .46891 L
.55501 .46911 L
.55058 .47369 L
.55023 .47403 L
.54545 .4784 L
.54536 .47847 L
.54066 .4823 L
.53938 .48326 L
.53588 .48574 L
.53235 .48804 L
.53109 .48876 L
.52631 .49144 L
.52365 .49282 L
.52153 .49392 L
.51674 .49594 L
.51196 .4976 L
.50846 .49761 L
.50846 .50239 L
.51196 .5024 L
.51674 .50406 L
.52153 .50608 L
.52365 .50718 L
.52631 .50856 L
.53109 .51124 L
.53235 .51196 L
.53588 .51426 L
.53938 .51674 L
.54066 .5177 L
.54536 .52153 L
.54545 .5216 L
.55023 .52597 L
.55058 .52631 L
Mistroke
.55501 .53089 L
.5552 .53109 L
.55933 .53588 L
.5598 .53645 L
.56304 .54066 L
.56458 .5428 L
.56639 .54545 L
.56936 .55015 L
.56941 .55023 L
.57214 .55501 L
.57415 .55888 L
.5746 .5598 L
.57681 .56458 L
.57879 .56936 L
.57893 .56974 L
.58054 .57415 L
.58209 .57893 L
.58344 .58372 L
.58372 .58478 L
.58459 .5885 L
.58556 .59328 L
.58634 .59807 L
.58695 .60285 L
.58737 .60763 L
.58762 .61242 L
.5877 .6172 L
.5876 .62199 L
.58732 .62677 L
.58685 .63155 L
.58621 .63634 L
.58538 .64112 L
.58435 .64591 L
.58372 .64845 L
.58311 .65069 L
.58167 .65547 L
.58 .66026 L
.57893 .66299 L
.57808 .66504 L
.57591 .66982 L
.57415 .67332 L
.57346 .67461 L
.57069 .67939 L
.56936 .68149 L
.56757 .68418 L
.56458 .68826 L
.56404 .68896 L
.56004 .69374 L
.5598 .69401 L
.55546 .69853 L
.55501 .69895 L
Mistroke
.55023 .70323 L
.55013 .70331 L
.54545 .70694 L
.5438 .70809 L
.54066 .71014 L
.53592 .71288 L
.53588 .7129 L
.53109 .71525 L
.52631 .71721 L
.52509 .71766 L
.52153 .71882 L
.51674 .72009 L
.51196 .72103 L
.50718 .72166 L
.50239 .72197 L
.49761 .72197 L
.49282 .72166 L
.48804 .72103 L
.48326 .72009 L
.47847 .71882 L
.47491 .71766 L
.47369 .71721 L
.46891 .71525 L
.46412 .7129 L
.46408 .71288 L
.45934 .71014 L
.4562 .70809 L
.45455 .70694 L
.44987 .70331 L
.44977 .70323 L
.44499 .69895 L
.44454 .69853 L
.4402 .69401 L
.43996 .69374 L
.43596 .68896 L
.43542 .68826 L
.43243 .68418 L
.43064 .68149 L
.42931 .67939 L
.42654 .67461 L
.42585 .67332 L
.42409 .66982 L
.42192 .66504 L
.42107 .66299 L
.42 .66026 L
.41833 .65547 L
.41689 .65069 L
.41628 .64845 L
.41565 .64591 L
.41462 .64112 L
Mistroke
.41379 .63634 L
.41315 .63155 L
.41268 .62677 L
.4124 .62199 L
.4123 .6172 L
.41238 .61242 L
.41263 .60763 L
.41305 .60285 L
.41366 .59807 L
.41444 .59328 L
.41541 .5885 L
.41628 .58478 L
.41656 .58372 L
.41791 .57893 L
.41946 .57415 L
.42107 .56974 L
.42121 .56936 L
.42319 .56458 L
.4254 .5598 L
.42585 .55888 L
.42786 .55501 L
.43059 .55023 L
.43064 .55015 L
.43361 .54545 L
.43542 .5428 L
.43696 .54066 L
.4402 .53645 L
.44067 .53588 L
.4448 .53109 L
.44499 .53089 L
.44942 .52631 L
.44977 .52597 L
.45455 .5216 L
.45464 .52153 L
.45934 .5177 L
.46062 .51674 L
.46412 .51426 L
.46765 .51196 L
.46891 .51124 L
.47369 .50856 L
.47635 .50718 L
.47847 .50608 L
.48326 .50406 L
.48804 .5024 L
.49154 .50239 L
.49154 .49761 L
.48804 .4976 L
.48326 .49594 L
.47847 .49392 L
.47635 .49282 L
Mistroke
.47369 .49144 L
.46891 .48876 L
.46765 .48804 L
.46412 .48574 L
.46062 .48326 L
.45934 .4823 L
.45464 .47847 L
.45455 .4784 L
.44977 .47403 L
.44942 .47369 L
.44499 .46911 L
.4448 .46891 L
.44067 .46412 L
.4402 .46355 L
.43696 .45934 L
.43542 .4572 L
.43361 .45455 L
.43064 .44985 L
.43059 .44977 L
.42786 .44499 L
.42585 .44112 L
.4254 .4402 L
.42319 .43542 L
.42121 .43064 L
.42107 .43026 L
.41946 .42585 L
.41791 .42107 L
.41656 .41628 L
.41628 .41522 L
.41541 .4115 L
.41444 .40672 L
.41366 .40193 L
.41305 .39715 L
.41263 .39237 L
.41238 .38758 L
.4123 .3828 L
.4124 .37801 L
.41268 .37323 L
.41315 .36845 L
.41379 .36366 L
.41462 .35888 L
.41565 .35409 L
.41628 .35155 L
.41689 .34931 L
.41833 .34453 L
.42 .33974 L
.42107 .33701 L
.42192 .33496 L
.42409 .33018 L
.42585 .32668 L
Mistroke
.42654 .32539 L
.42931 .32061 L
.43064 .31851 L
.43243 .31582 L
.43542 .31174 L
.43596 .31104 L
.43996 .30626 L
.4402 .30599 L
.44454 .30147 L
.44499 .30105 L
.44977 .29677 L
.44987 .29669 L
.45455 .29306 L
.4562 .29191 L
.45934 .28986 L
.46408 .28712 L
.46412 .2871 L
.46891 .28475 L
.47369 .28279 L
.47491 .28234 L
.47847 .28118 L
Mfstroke
1 0 0 r
.47847 .30589 m
.48326 .30446 L
.48804 .3034 L
.49282 .3027 L
.49761 .30235 L
.50239 .30235 L
.50718 .3027 L
.51196 .3034 L
.51674 .30446 L
.52153 .30589 L
.52258 .30626 L
.52631 .30772 L
.53109 .30997 L
.53311 .31104 L
.53588 .31267 L
.5406 .31582 L
.54066 .31587 L
.54545 .31964 L
.54657 .32061 L
.55023 .32406 L
.55153 .32539 L
.55501 .32928 L
.55575 .33018 L
.55941 .33496 L
.5598 .33551 L
.56259 .33974 L
.56458 .34311 L
.56536 .34453 L
.56779 .34931 L
.56936 .35283 L
.56989 .35409 L
.57171 .35888 L
.57327 .36366 L
.57415 .36679 L
.57457 .36845 L
.57565 .37323 L
.5765 .37801 L
.57713 .3828 L
.57756 .38758 L
.57779 .39237 L
.57781 .39715 L
.57764 .40193 L
.57726 .40672 L
.57669 .4115 L
.57592 .41628 L
.57494 .42107 L
.57415 .42435 L
.57375 .42585 L
.57234 .43064 L
.5707 .43542 L
.56936 .43891 L
.56883 .4402 L
.5667 .44499 L
.56458 .44925 L
.5643 .44977 L
.56161 .45455 L
.5598 .45751 L
.5586 .45934 L
.55523 .46412 L
.55501 .46442 L
.55145 .46891 L
.55023 .47035 L
.54719 .47369 L
.54545 .4755 L
.54236 .47847 L
.54066 .48002 L
.5368 .48326 L
.53588 .48399 L
.53109 .48749 L
.53026 .48804 L
.52631 .49043 L
.52215 .49282 L
.52153 .49321 L
.51674 .49548 L
.51196 .49732 L
.50833 .49761 L
.50833 .50239 L
.51196 .50268 L
.51674 .50452 L
.52153 .50679 L
.52215 .50718 L
.52631 .50957 L
.53026 .51196 L
.53109 .51251 L
.53588 .51601 L
.5368 .51674 L
.54066 .51998 L
.54236 .52153 L
.54545 .5245 L
.54719 .52631 L
.55023 .52965 L
.55145 .53109 L
.55501 .53558 L
.55523 .53588 L
.5586 .54066 L
.5598 .54249 L
.56161 .54545 L
.5643 .55023 L
.56458 .55075 L
.5667 .55501 L
.56883 .5598 L
.56936 .56109 L
.5707 .56458 L
.57234 .56936 L
.57375 .57415 L
.57415 .57565 L
.57494 .57893 L
.57592 .58372 L
.57669 .5885 L
.57726 .59328 L
.57764 .59807 L
.57781 .60285 L
.57779 .60763 L
.57756 .61242 L
.57713 .6172 L
.5765 .62199 L
.57565 .62677 L
.57457 .63155 L
.57415 .63321 L
.57327 .63634 L
.57171 .64112 L
.56989 .64591 L
.56936 .64717 L
.56779 .65069 L
.56536 .65547 L
.56458 .65689 L
.56259 .66026 L
.5598 .66449 L
.55941 .66504 L
.55575 .66982 L
.55501 .67072 L
.55153 .67461 L
.55023 .67594 L
.54657 .67939 L
.54545 .68036 L
.54066 .68413 L
.5406 .68418 L
.53588 .68733 L
.53311 .68896 L
.53109 .69003 L
.52631 .69228 L
.52258 .69374 L
.52153 .69411 L
.51674 .69554 L
.51196 .6966 L
.50718 .6973 L
.50239 .69765 L
.49761 .69765 L
.49282 .6973 L
.48804 .6966 L
.48326 .69554 L
.47847 .69411 L
.47742 .69374 L
.47369 .69228 L
.46891 .69003 L
.46689 .68896 L
.46412 .68733 L
.4594 .68418 L
.45934 .68413 L
.45455 .68036 L
.45343 .67939 L
.44977 .67594 L
.44847 .67461 L
.44499 .67072 L
.44425 .66982 L
.44059 .66504 L
.4402 .66449 L
.43741 .66026 L
.43542 .65689 L
.43464 .65547 L
.43221 .65069 L
.43064 .64717 L
.43011 .64591 L
.42829 .64112 L
.42673 .63634 L
.42585 .63321 L
.42543 .63155 L
.42435 .62677 L
.4235 .62199 L
.42287 .6172 L
.42244 .61242 L
.42221 .60763 L
.42219 .60285 L
.42236 .59807 L
.42274 .59328 L
.42331 .5885 L
.42408 .58372 L
.42506 .57893 L
.42585 .57565 L
.42625 .57415 L
.42766 .56936 L
.4293 .56458 L
.43064 .56109 L
.43117 .5598 L
.4333 .55501 L
.43542 .55075 L
.4357 .55023 L
.43839 .54545 L
.4402 .54249 L
.4414 .54066 L
.44477 .53588 L
.44499 .53558 L
.44855 .53109 L
.44977 .52965 L
.45281 .52631 L
.45455 .5245 L
.45764 .52153 L
.45934 .51998 L
.4632 .51674 L
.46412 .51601 L
.46891 .51251 L
.46974 .51196 L
.47369 .50957 L
.47785 .50718 L
.47847 .50679 L
.48326 .50452 L
.48804 .50268 L
.49167 .50239 L
.49167 .49761 L
.48804 .49732 L
.48326 .49548 L
.47847 .49321 L
.47785 .49282 L
.47369 .49043 L
.46974 .48804 L
.46891 .48749 L
.46412 .48399 L
.4632 .48326 L
.45934 .48002 L
.45764 .47847 L
.45455 .4755 L
.45281 .47369 L
.44977 .47035 L
.44855 .46891 L
.44499 .46442 L
.44477 .46412 L
.4414 .45934 L
.4402 .45751 L
.43839 .45455 L
.4357 .44977 L
.43542 .44925 L
.4333 .44499 L
.43117 .4402 L
.43064 .43891 L
.4293 .43542 L
.42766 .43064 L
.42625 .42585 L
.42585 .42435 L
.42506 .42107 L
.42408 .41628 L
.42331 .4115 L
.42274 .40672 L
.42236 .40193 L
.42219 .39715 L
.42221 .39237 L
.42244 .38758 L
.42287 .3828 L
.4235 .37801 L
.42435 .37323 L
.42543 .36845 L
.42585 .36679 L
.42673 .36366 L
.42829 .35888 L
.43011 .35409 L
.43064 .35283 L
.43221 .34931 L
.43464 .34453 L
.43542 .34311 L
.43741 .33974 L
.4402 .33551 L
.44059 .33496 L
.44425 .33018 L
.44499 .32928 L
.44847 .32539 L
.44977 .32406 L
.45343 .32061 L
.45455 .31964 L
.45934 .31587 L
.4594 .31582 L
.46412 .31267 L
.46689 .31104 L
.46891 .30997 L
.47369 .30772 L
.47742 .30626 L
F
0 g
.47847 .30589 m
.48326 .30446 L
.48804 .3034 L
.49282 .3027 L
.49761 .30235 L
.50239 .30235 L
.50718 .3027 L
.51196 .3034 L
.51674 .30446 L
.52153 .30589 L
.52258 .30626 L
.52631 .30772 L
.53109 .30997 L
.53311 .31104 L
.53588 .31267 L
.5406 .31582 L
.54066 .31587 L
.54545 .31964 L
.54657 .32061 L
.55023 .32406 L
.55153 .32539 L
.55501 .32928 L
.55575 .33018 L
.55941 .33496 L
.5598 .33551 L
.56259 .33974 L
.56458 .34311 L
.56536 .34453 L
.56779 .34931 L
.56936 .35283 L
.56989 .35409 L
.57171 .35888 L
.57327 .36366 L
.57415 .36679 L
.57457 .36845 L
.57565 .37323 L
.5765 .37801 L
.57713 .3828 L
.57756 .38758 L
.57779 .39237 L
.57781 .39715 L
.57764 .40193 L
.57726 .40672 L
.57669 .4115 L
.57592 .41628 L
.57494 .42107 L
.57415 .42435 L
.57375 .42585 L
.57234 .43064 L
.5707 .43542 L
Mistroke
.56936 .43891 L
.56883 .4402 L
.5667 .44499 L
.56458 .44925 L
.5643 .44977 L
.56161 .45455 L
.5598 .45751 L
.5586 .45934 L
.55523 .46412 L
.55501 .46442 L
.55145 .46891 L
.55023 .47035 L
.54719 .47369 L
.54545 .4755 L
.54236 .47847 L
.54066 .48002 L
.5368 .48326 L
.53588 .48399 L
.53109 .48749 L
.53026 .48804 L
.52631 .49043 L
.52215 .49282 L
.52153 .49321 L
.51674 .49548 L
.51196 .49732 L
.50833 .49761 L
.50833 .50239 L
.51196 .50268 L
.51674 .50452 L
.52153 .50679 L
.52215 .50718 L
.52631 .50957 L
.53026 .51196 L
.53109 .51251 L
.53588 .51601 L
.5368 .51674 L
.54066 .51998 L
.54236 .52153 L
.54545 .5245 L
.54719 .52631 L
.55023 .52965 L
.55145 .53109 L
.55501 .53558 L
.55523 .53588 L
.5586 .54066 L
.5598 .54249 L
.56161 .54545 L
.5643 .55023 L
.56458 .55075 L
.5667 .55501 L
Mistroke
.56883 .5598 L
.56936 .56109 L
.5707 .56458 L
.57234 .56936 L
.57375 .57415 L
.57415 .57565 L
.57494 .57893 L
.57592 .58372 L
.57669 .5885 L
.57726 .59328 L
.57764 .59807 L
.57781 .60285 L
.57779 .60763 L
.57756 .61242 L
.57713 .6172 L
.5765 .62199 L
.57565 .62677 L
.57457 .63155 L
.57415 .63321 L
.57327 .63634 L
.57171 .64112 L
.56989 .64591 L
.56936 .64717 L
.56779 .65069 L
.56536 .65547 L
.56458 .65689 L
.56259 .66026 L
.5598 .66449 L
.55941 .66504 L
.55575 .66982 L
.55501 .67072 L
.55153 .67461 L
.55023 .67594 L
.54657 .67939 L
.54545 .68036 L
.54066 .68413 L
.5406 .68418 L
.53588 .68733 L
.53311 .68896 L
.53109 .69003 L
.52631 .69228 L
.52258 .69374 L
.52153 .69411 L
.51674 .69554 L
.51196 .6966 L
.50718 .6973 L
.50239 .69765 L
.49761 .69765 L
.49282 .6973 L
.48804 .6966 L
Mistroke
.48326 .69554 L
.47847 .69411 L
.47742 .69374 L
.47369 .69228 L
.46891 .69003 L
.46689 .68896 L
.46412 .68733 L
.4594 .68418 L
.45934 .68413 L
.45455 .68036 L
.45343 .67939 L
.44977 .67594 L
.44847 .67461 L
.44499 .67072 L
.44425 .66982 L
.44059 .66504 L
.4402 .66449 L
.43741 .66026 L
.43542 .65689 L
.43464 .65547 L
.43221 .65069 L
.43064 .64717 L
.43011 .64591 L
.42829 .64112 L
.42673 .63634 L
.42585 .63321 L
.42543 .63155 L
.42435 .62677 L
.4235 .62199 L
.42287 .6172 L
.42244 .61242 L
.42221 .60763 L
.42219 .60285 L
.42236 .59807 L
.42274 .59328 L
.42331 .5885 L
.42408 .58372 L
.42506 .57893 L
.42585 .57565 L
.42625 .57415 L
.42766 .56936 L
.4293 .56458 L
.43064 .56109 L
.43117 .5598 L
.4333 .55501 L
.43542 .55075 L
.4357 .55023 L
.43839 .54545 L
.4402 .54249 L
.4414 .54066 L
Mistroke
.44477 .53588 L
.44499 .53558 L
.44855 .53109 L
.44977 .52965 L
.45281 .52631 L
.45455 .5245 L
.45764 .52153 L
.45934 .51998 L
.4632 .51674 L
.46412 .51601 L
.46891 .51251 L
.46974 .51196 L
.47369 .50957 L
.47785 .50718 L
.47847 .50679 L
.48326 .50452 L
.48804 .50268 L
.49167 .50239 L
.49167 .49761 L
.48804 .49732 L
.48326 .49548 L
.47847 .49321 L
.47785 .49282 L
.47369 .49043 L
.46974 .48804 L
.46891 .48749 L
.46412 .48399 L
.4632 .48326 L
.45934 .48002 L
.45764 .47847 L
.45455 .4755 L
.45281 .47369 L
.44977 .47035 L
.44855 .46891 L
.44499 .46442 L
.44477 .46412 L
.4414 .45934 L
.4402 .45751 L
.43839 .45455 L
.4357 .44977 L
.43542 .44925 L
.4333 .44499 L
.43117 .4402 L
.43064 .43891 L
.4293 .43542 L
.42766 .43064 L
.42625 .42585 L
.42585 .42435 L
.42506 .42107 L
.42408 .41628 L
Mistroke
.42331 .4115 L
.42274 .40672 L
.42236 .40193 L
.42219 .39715 L
.42221 .39237 L
.42244 .38758 L
.42287 .3828 L
.4235 .37801 L
.42435 .37323 L
.42543 .36845 L
.42585 .36679 L
.42673 .36366 L
.42829 .35888 L
.43011 .35409 L
.43064 .35283 L
.43221 .34931 L
.43464 .34453 L
.43542 .34311 L
.43741 .33974 L
.4402 .33551 L
.44059 .33496 L
.44425 .33018 L
.44499 .32928 L
.44847 .32539 L
.44977 .32406 L
.45343 .32061 L
.45455 .31964 L
.45934 .31587 L
.4594 .31582 L
.46412 .31267 L
.46689 .31104 L
.46891 .30997 L
.47369 .30772 L
.47742 .30626 L
.47847 .30589 L
Mfstroke
0 .64 1 r
.71288 .134 m
.71766 .13172 L
.72245 .13057 L
.72723 .1302 L
.73201 .13042 L
.7368 .1311 L
.74158 .13217 L
.74636 .13356 L
.74787 .13404 L
.75115 .13523 L
.75593 .13716 L
.75971 .13883 L
.76072 .13931 L
.7655 .14167 L
.76919 .14361 L
.77028 .14422 L
.77507 .14696 L
.77748 .14839 L
.77985 .14987 L
.78463 .15295 L
.78498 .15318 L
.78942 .1562 L
.79194 .15796 L
.7942 .1596 L
.79844 .16274 L
.79899 .16317 L
.80377 .16689 L
.80458 .16753 L
.80855 .17077 L
.81041 .17231 L
.81334 .17482 L
.81597 .1771 L
.81812 .17902 L
.82129 .18188 L
.8229 .18338 L
.8264 .18666 L
.82769 .18792 L
.83131 .19145 L
.83247 .19263 L
.83604 .19623 L
.83726 .19751 L
.84059 .20101 L
.84204 .20258 L
.84499 .2058 L
.84682 .20785 L
.84922 .21058 L
.85161 .21333 L
.85328 .21537 L
.85639 .21902 L
.8571 .22015 L
.86117 .22486 L
.86122 .22493 L
.86498 .22972 L
.86596 .23097 L
.8685 .2345 L
.87074 .2374 L
.87161 .23928 L
.87553 .24403 L
.87558 .24407 L
.87882 .24885 L
.88031 .25092 L
.88146 .25364 L
.88509 .25831 L
.88525 .25842 L
.88812 .2632 L
.88988 .26574 L
.89075 .26799 L
.89414 .27277 L
.89466 .27359 L
.89606 .27755 L
.89945 .28209 L
.89965 .28234 L
.90142 .28712 L
.90423 .2909 L
.90475 .29191 L
.90659 .29669 L
.90901 .30017 L
.90963 .30147 L
.91096 .30626 L
.9138 .31008 L
.91429 .31104 L
.9154 .31582 L
.91858 .32052 L
.91866 .32061 L
.92 .32539 L
.92248 .33018 L
.92336 .33185 L
.9244 .33496 L
.92547 .33974 L
.92815 .34435 L
.9283 .34453 L
.92954 .34931 L
.93059 .35409 L
.93293 .35789 L
.93334 .35888 L
.93439 .36366 L
.93418 .36845 L
.93772 .37307 L
.93779 .37323 L
.93897 .37801 L
.93955 .3828 L
.94122 .38758 L
.9425 .39063 L
.94302 .39237 L
.94388 .39715 L
.94435 .40193 L
.94491 .40672 L
.94718 .4115 L
.94728 .41187 L
.94821 .41628 L
.94878 .42107 L
.94914 .42585 L
.94938 .43064 L
.95069 .43542 L
.95197 .4402 L
.95207 .44071 L
.95274 .44499 L
.95322 .44977 L
.95354 .45455 L
.95377 .45934 L
.95394 .46412 L
.95406 .46891 L
.95416 .47369 L
.95423 .47847 L
.95464 .48326 L
.95395 .48804 L
.95461 .49282 L
.95485 .49761 L
.95485 .50239 L
.95461 .50718 L
.95395 .51196 L
.95464 .51674 L
.95423 .52153 L
.95416 .52631 L
.95406 .53109 L
.95394 .53588 L
.95377 .54066 L
.95354 .54545 L
.95322 .55023 L
.95274 .55501 L
.95207 .55929 L
.95197 .5598 L
.95069 .56458 L
.94938 .56936 L
.94914 .57415 L
.94878 .57893 L
.94821 .58372 L
.94728 .58813 L
.94718 .5885 L
.94491 .59328 L
.94435 .59807 L
.94388 .60285 L
.94302 .60763 L
.9425 .60937 L
.94122 .61242 L
.93955 .6172 L
.93897 .62199 L
.93779 .62677 L
.93772 .62693 L
.93418 .63155 L
.93439 .63634 L
.93334 .64112 L
.93293 .64211 L
.93059 .64591 L
.92954 .65069 L
.9283 .65547 L
.92815 .65565 L
.92547 .66026 L
.9244 .66504 L
.92336 .66815 L
.92248 .66982 L
.92 .67461 L
.91866 .67939 L
.91858 .67948 L
.9154 .68418 L
.91429 .68896 L
.9138 .68992 L
.91096 .69374 L
.90963 .69853 L
.90901 .69983 L
.90659 .70331 L
.90475 .70809 L
.90423 .7091 L
.90142 .71288 L
.89965 .71766 L
.89945 .71791 L
.89606 .72245 L
.89466 .72641 L
.89414 .72723 L
.89075 .73201 L
.88988 .73426 L
.88812 .7368 L
.88525 .74158 L
.88509 .74169 L
.88146 .74636 L
.88031 .74908 L
.87882 .75115 L
.87558 .75593 L
.87553 .75597 L
.87161 .76072 L
.87074 .7626 L
.8685 .7655 L
.86596 .76903 L
.86498 .77028 L
.86122 .77507 L
.86117 .77514 L
.8571 .77985 L
.85639 .78098 L
.85328 .78463 L
.85161 .78667 L
.84922 .78942 L
.84682 .79215 L
.84499 .7942 L
.84204 .79742 L
.84059 .79899 L
.83726 .80249 L
.83604 .80377 L
.83247 .80737 L
.83131 .80855 L
.82769 .81208 L
.8264 .81334 L
.8229 .81662 L
.82129 .81812 L
.81812 .82098 L
.81597 .8229 L
.81334 .82518 L
.81041 .82769 L
.80855 .82923 L
.80458 .83247 L
.80377 .83311 L
.79899 .83683 L
.79844 .83726 L
.7942 .8404 L
.79194 .84204 L
.78942 .8438 L
.78498 .84682 L
.78463 .84705 L
.77985 .85013 L
.77748 .85161 L
.77507 .85304 L
.77028 .85578 L
.76919 .85639 L
.7655 .85833 L
.76072 .86069 L
.75971 .86117 L
.75593 .86284 L
.75115 .86477 L
.74787 .86596 L
.74636 .86644 L
.74158 .86783 L
.7368 .8689 L
.73201 .86958 L
.72723 .8698 L
.72245 .86943 L
.71766 .86828 L
.71288 .866 L
.71281 .86596 L
.70809 .86194 L
.70743 .86117 L
.70425 .85639 L
.70331 .85451 L
.70209 .85161 L
.70054 .84682 L
.69939 .84204 L
.69853 .8373 L
.69852 .83726 L
.69785 .83247 L
.69733 .82769 L
.69693 .8229 L
.69661 .81812 L
.69635 .81334 L
.69614 .80855 L
.69595 .80377 L
.69579 .79899 L
.69564 .7942 L
.69549 .78942 L
.69534 .78463 L
.69518 .77985 L
.695 .77507 L
.69481 .77028 L
.69459 .7655 L
.69434 .76072 L
.69407 .75593 L
.69376 .75115 L
.69374 .75092 L
.69342 .74636 L
.69304 .74158 L
.69262 .7368 L
.69215 .73201 L
.69165 .72723 L
.6911 .72245 L
.6905 .71766 L
.68985 .71288 L
.68915 .70809 L
.68896 .70687 L
.68839 .70331 L
.68758 .69853 L
.68672 .69374 L
.68579 .68896 L
.68481 .68418 L
.68418 .68126 L
.68376 .67939 L
.68264 .67461 L
.68146 .66982 L
.68021 .66504 L
.67939 .66203 L
.67889 .66026 L
.6775 .65547 L
.67603 .65069 L
.67461 .64631 L
.67447 .64591 L
.67284 .64112 L
.67112 .63634 L
.66982 .63288 L
.66931 .63155 L
.66741 .62677 L
.66542 .62199 L
.66504 .62111 L
.66332 .6172 L
.66111 .61242 L
.66026 .61062 L
.6588 .60763 L
.65637 .60285 L
.65547 .60115 L
.65381 .59807 L
.65112 .59328 L
.65069 .59253 L
.6483 .5885 L
.64591 .58463 L
.64532 .58372 L
.64219 .57893 L
.64112 .57735 L
.63889 .57415 L
.63634 .57062 L
.6354 .56936 L
.63172 .56458 L
.63155 .56438 L
.62781 .5598 L
.62677 .55857 L
.62366 .55501 L
.62199 .55316 L
.61924 .55023 L
.6172 .54812 L
.61452 .54545 L
.61242 .54342 L
.60946 .54066 L
.60763 .53903 L
.60399 .53588 L
.60285 .53493 L
.59807 .53111 L
.59805 .53109 L
.59328 .52755 L
.59153 .52631 L
.5885 .52425 L
.5843 .52153 L
.58372 .52117 L
.57893 .51833 L
.57612 .51674 L
.57415 .51572 L
.56936 .5133 L
.56663 .51196 L
.56458 .51119 L
.5598 .50922 L
.5551 .50718 L
.55501 .50714 L
.55023 .50545 L
.54545 .50393 L
.54066 .50255 L
.5401 .50239 L
.5401 .49761 L
.54066 .49745 L
.54545 .49607 L
.55023 .49455 L
.55501 .49286 L
.5551 .49282 L
.5598 .49078 L
.56458 .48881 L
.56663 .48804 L
.56936 .4867 L
.57415 .48428 L
.57612 .48326 L
.57893 .48167 L
.58372 .47883 L
.5843 .47847 L
.5885 .47575 L
.59153 .47369 L
.59328 .47245 L
.59805 .46891 L
.59807 .46889 L
.60285 .46507 L
.60399 .46412 L
.60763 .46097 L
.60946 .45934 L
.61242 .45658 L
.61452 .45455 L
.6172 .45188 L
.61924 .44977 L
.62199 .44684 L
.62366 .44499 L
.62677 .44143 L
.62781 .4402 L
.63155 .43562 L
.63172 .43542 L
.6354 .43064 L
.63634 .42938 L
.63889 .42585 L
.64112 .42265 L
.64219 .42107 L
.64532 .41628 L
.64591 .41537 L
.6483 .4115 L
.65069 .40747 L
.65112 .40672 L
.65381 .40193 L
.65547 .39885 L
.65637 .39715 L
.6588 .39237 L
.66026 .38938 L
.66111 .38758 L
.66332 .3828 L
.66504 .37889 L
.66542 .37801 L
.66741 .37323 L
.66931 .36845 L
.66982 .36712 L
.67112 .36366 L
.67284 .35888 L
.67447 .35409 L
.67461 .35369 L
.67603 .34931 L
.6775 .34453 L
.67889 .33974 L
.67939 .33797 L
.68021 .33496 L
.68146 .33018 L
.68264 .32539 L
.68376 .32061 L
.68418 .31874 L
.68481 .31582 L
.68579 .31104 L
.68672 .30626 L
.68758 .30147 L
.68839 .29669 L
.68896 .29313 L
.68915 .29191 L
.68985 .28712 L
.6905 .28234 L
.6911 .27755 L
.69165 .27277 L
.69215 .26799 L
.69262 .2632 L
.69304 .25842 L
.69342 .25364 L
.69374 .24908 L
.69376 .24885 L
.69407 .24407 L
.69434 .23928 L
.69459 .2345 L
.69481 .22972 L
.695 .22493 L
.69518 .22015 L
.69534 .21537 L
.69549 .21058 L
.69564 .2058 L
.69579 .20101 L
.69595 .19623 L
.69614 .19145 L
.69635 .18666 L
.69661 .18188 L
.69693 .1771 L
.69733 .17231 L
.69785 .16753 L
.69852 .16274 L
.69853 .1627 L
.69939 .15796 L
.70054 .15318 L
.70209 .14839 L
.70331 .14549 L
.70425 .14361 L
.70743 .13883 L
.70809 .13806 L
.71281 .13404 L
F
0 g
.71288 .134 m
.71766 .13172 L
.72245 .13057 L
.72723 .1302 L
.73201 .13042 L
.7368 .1311 L
.74158 .13217 L
.74636 .13356 L
.74787 .13404 L
.75115 .13523 L
.75593 .13716 L
.75971 .13883 L
.76072 .13931 L
.7655 .14167 L
.76919 .14361 L
.77028 .14422 L
.77507 .14696 L
.77748 .14839 L
.77985 .14987 L
.78463 .15295 L
.78498 .15318 L
.78942 .1562 L
.79194 .15796 L
.7942 .1596 L
.79844 .16274 L
.79899 .16317 L
.80377 .16689 L
.80458 .16753 L
.80855 .17077 L
.81041 .17231 L
.81334 .17482 L
.81597 .1771 L
.81812 .17902 L
.82129 .18188 L
.8229 .18338 L
.8264 .18666 L
.82769 .18792 L
.83131 .19145 L
.83247 .19263 L
.83604 .19623 L
.83726 .19751 L
.84059 .20101 L
.84204 .20258 L
.84499 .2058 L
.84682 .20785 L
.84922 .21058 L
.85161 .21333 L
.85328 .21537 L
.85639 .21902 L
.8571 .22015 L
Mistroke
.86117 .22486 L
.86122 .22493 L
.86498 .22972 L
.86596 .23097 L
.8685 .2345 L
.87074 .2374 L
.87161 .23928 L
.87553 .24403 L
.87558 .24407 L
.87882 .24885 L
.88031 .25092 L
.88146 .25364 L
.88509 .25831 L
.88525 .25842 L
.88812 .2632 L
.88988 .26574 L
.89075 .26799 L
.89414 .27277 L
.89466 .27359 L
.89606 .27755 L
.89945 .28209 L
.89965 .28234 L
.90142 .28712 L
.90423 .2909 L
.90475 .29191 L
.90659 .29669 L
.90901 .30017 L
.90963 .30147 L
.91096 .30626 L
.9138 .31008 L
.91429 .31104 L
.9154 .31582 L
.91858 .32052 L
.91866 .32061 L
.92 .32539 L
.92248 .33018 L
.92336 .33185 L
.9244 .33496 L
.92547 .33974 L
.92815 .34435 L
.9283 .34453 L
.92954 .34931 L
.93059 .35409 L
.93293 .35789 L
.93334 .35888 L
.93439 .36366 L
.93418 .36845 L
.93772 .37307 L
.93779 .37323 L
.93897 .37801 L
Mistroke
.93955 .3828 L
.94122 .38758 L
.9425 .39063 L
.94302 .39237 L
.94388 .39715 L
.94435 .40193 L
.94491 .40672 L
.94718 .4115 L
.94728 .41187 L
.94821 .41628 L
.94878 .42107 L
.94914 .42585 L
.94938 .43064 L
.95069 .43542 L
.95197 .4402 L
.95207 .44071 L
.95274 .44499 L
.95322 .44977 L
.95354 .45455 L
.95377 .45934 L
.95394 .46412 L
.95406 .46891 L
.95416 .47369 L
.95423 .47847 L
.95464 .48326 L
.95395 .48804 L
.95461 .49282 L
.95485 .49761 L
.95485 .50239 L
.95461 .50718 L
.95395 .51196 L
.95464 .51674 L
.95423 .52153 L
.95416 .52631 L
.95406 .53109 L
.95394 .53588 L
.95377 .54066 L
.95354 .54545 L
.95322 .55023 L
.95274 .55501 L
.95207 .55929 L
.95197 .5598 L
.95069 .56458 L
.94938 .56936 L
.94914 .57415 L
.94878 .57893 L
.94821 .58372 L
.94728 .58813 L
.94718 .5885 L
.94491 .59328 L
Mistroke
.94435 .59807 L
.94388 .60285 L
.94302 .60763 L
.9425 .60937 L
.94122 .61242 L
.93955 .6172 L
.93897 .62199 L
.93779 .62677 L
.93772 .62693 L
.93418 .63155 L
.93439 .63634 L
.93334 .64112 L
.93293 .64211 L
.93059 .64591 L
.92954 .65069 L
.9283 .65547 L
.92815 .65565 L
.92547 .66026 L
.9244 .66504 L
.92336 .66815 L
.92248 .66982 L
.92 .67461 L
.91866 .67939 L
.91858 .67948 L
.9154 .68418 L
.91429 .68896 L
.9138 .68992 L
.91096 .69374 L
.90963 .69853 L
.90901 .69983 L
.90659 .70331 L
.90475 .70809 L
.90423 .7091 L
.90142 .71288 L
.89965 .71766 L
.89945 .71791 L
.89606 .72245 L
.89466 .72641 L
.89414 .72723 L
.89075 .73201 L
.88988 .73426 L
.88812 .7368 L
.88525 .74158 L
.88509 .74169 L
.88146 .74636 L
.88031 .74908 L
.87882 .75115 L
.87558 .75593 L
.87553 .75597 L
.87161 .76072 L
Mistroke
.87074 .7626 L
.8685 .7655 L
.86596 .76903 L
.86498 .77028 L
.86122 .77507 L
.86117 .77514 L
.8571 .77985 L
.85639 .78098 L
.85328 .78463 L
.85161 .78667 L
.84922 .78942 L
.84682 .79215 L
.84499 .7942 L
.84204 .79742 L
.84059 .79899 L
.83726 .80249 L
.83604 .80377 L
.83247 .80737 L
.83131 .80855 L
.82769 .81208 L
.8264 .81334 L
.8229 .81662 L
.82129 .81812 L
.81812 .82098 L
.81597 .8229 L
.81334 .82518 L
.81041 .82769 L
.80855 .82923 L
.80458 .83247 L
.80377 .83311 L
.79899 .83683 L
.79844 .83726 L
.7942 .8404 L
.79194 .84204 L
.78942 .8438 L
.78498 .84682 L
.78463 .84705 L
.77985 .85013 L
.77748 .85161 L
.77507 .85304 L
.77028 .85578 L
.76919 .85639 L
.7655 .85833 L
.76072 .86069 L
.75971 .86117 L
.75593 .86284 L
.75115 .86477 L
.74787 .86596 L
.74636 .86644 L
.74158 .86783 L
Mistroke
.7368 .8689 L
.73201 .86958 L
.72723 .8698 L
.72245 .86943 L
.71766 .86828 L
.71288 .866 L
.71281 .86596 L
.70809 .86194 L
.70743 .86117 L
.70425 .85639 L
.70331 .85451 L
.70209 .85161 L
.70054 .84682 L
.69939 .84204 L
.69853 .8373 L
.69852 .83726 L
.69785 .83247 L
.69733 .82769 L
.69693 .8229 L
.69661 .81812 L
.69635 .81334 L
.69614 .80855 L
.69595 .80377 L
.69579 .79899 L
.69564 .7942 L
.69549 .78942 L
.69534 .78463 L
.69518 .77985 L
.695 .77507 L
.69481 .77028 L
.69459 .7655 L
.69434 .76072 L
.69407 .75593 L
.69376 .75115 L
.69374 .75092 L
.69342 .74636 L
.69304 .74158 L
.69262 .7368 L
.69215 .73201 L
.69165 .72723 L
.6911 .72245 L
.6905 .71766 L
.68985 .71288 L
.68915 .70809 L
.68896 .70687 L
.68839 .70331 L
.68758 .69853 L
.68672 .69374 L
.68579 .68896 L
.68481 .68418 L
Mistroke
.68418 .68126 L
.68376 .67939 L
.68264 .67461 L
.68146 .66982 L
.68021 .66504 L
.67939 .66203 L
.67889 .66026 L
.6775 .65547 L
.67603 .65069 L
.67461 .64631 L
.67447 .64591 L
.67284 .64112 L
.67112 .63634 L
.66982 .63288 L
.66931 .63155 L
.66741 .62677 L
.66542 .62199 L
.66504 .62111 L
.66332 .6172 L
.66111 .61242 L
.66026 .61062 L
.6588 .60763 L
.65637 .60285 L
.65547 .60115 L
.65381 .59807 L
.65112 .59328 L
.65069 .59253 L
.6483 .5885 L
.64591 .58463 L
.64532 .58372 L
.64219 .57893 L
.64112 .57735 L
.63889 .57415 L
.63634 .57062 L
.6354 .56936 L
.63172 .56458 L
.63155 .56438 L
.62781 .5598 L
.62677 .55857 L
.62366 .55501 L
.62199 .55316 L
.61924 .55023 L
.6172 .54812 L
.61452 .54545 L
.61242 .54342 L
.60946 .54066 L
.60763 .53903 L
.60399 .53588 L
.60285 .53493 L
.59807 .53111 L
Mistroke
.59805 .53109 L
.59328 .52755 L
.59153 .52631 L
.5885 .52425 L
.5843 .52153 L
.58372 .52117 L
.57893 .51833 L
.57612 .51674 L
.57415 .51572 L
.56936 .5133 L
.56663 .51196 L
.56458 .51119 L
.5598 .50922 L
.5551 .50718 L
.55501 .50714 L
.55023 .50545 L
.54545 .50393 L
.54066 .50255 L
.5401 .50239 L
.5401 .49761 L
.54066 .49745 L
.54545 .49607 L
.55023 .49455 L
.55501 .49286 L
.5551 .49282 L
.5598 .49078 L
.56458 .48881 L
.56663 .48804 L
.56936 .4867 L
.57415 .48428 L
.57612 .48326 L
.57893 .48167 L
.58372 .47883 L
.5843 .47847 L
.5885 .47575 L
.59153 .47369 L
.59328 .47245 L
.59805 .46891 L
.59807 .46889 L
.60285 .46507 L
.60399 .46412 L
.60763 .46097 L
.60946 .45934 L
.61242 .45658 L
.61452 .45455 L
.6172 .45188 L
.61924 .44977 L
.62199 .44684 L
.62366 .44499 L
.62677 .44143 L
Mistroke
.62781 .4402 L
.63155 .43562 L
.63172 .43542 L
.6354 .43064 L
.63634 .42938 L
.63889 .42585 L
.64112 .42265 L
.64219 .42107 L
.64532 .41628 L
.64591 .41537 L
.6483 .4115 L
.65069 .40747 L
.65112 .40672 L
.65381 .40193 L
.65547 .39885 L
.65637 .39715 L
.6588 .39237 L
.66026 .38938 L
.66111 .38758 L
.66332 .3828 L
.66504 .37889 L
.66542 .37801 L
.66741 .37323 L
.66931 .36845 L
.66982 .36712 L
.67112 .36366 L
.67284 .35888 L
.67447 .35409 L
.67461 .35369 L
.67603 .34931 L
.6775 .34453 L
.67889 .33974 L
.67939 .33797 L
.68021 .33496 L
.68146 .33018 L
.68264 .32539 L
.68376 .32061 L
.68418 .31874 L
.68481 .31582 L
.68579 .31104 L
.68672 .30626 L
.68758 .30147 L
.68839 .29669 L
.68896 .29313 L
.68915 .29191 L
.68985 .28712 L
.6905 .28234 L
.6911 .27755 L
.69165 .27277 L
.69215 .26799 L
Mistroke
.69262 .2632 L
.69304 .25842 L
.69342 .25364 L
.69374 .24908 L
.69376 .24885 L
.69407 .24407 L
.69434 .23928 L
.69459 .2345 L
.69481 .22972 L
.695 .22493 L
.69518 .22015 L
.69534 .21537 L
.69549 .21058 L
.69564 .2058 L
.69579 .20101 L
.69595 .19623 L
.69614 .19145 L
.69635 .18666 L
.69661 .18188 L
.69693 .1771 L
.69733 .17231 L
.69785 .16753 L
.69852 .16274 L
.69853 .1627 L
.69939 .15796 L
.70054 .15318 L
.70209 .14839 L
.70331 .14549 L
.70425 .14361 L
.70743 .13883 L
.70809 .13806 L
.71281 .13404 L
.71288 .134 L
Mfstroke
0 .16 1 r
.77985 .21023 m
.78463 .20918 L
.78942 .20875 L
.7942 .20889 L
.79899 .20953 L
.80364 .21058 L
.80377 .21063 L
.80855 .21214 L
.81334 .21404 L
.81625 .21537 L
.81812 .2163 L
.8229 .2189 L
.82502 .22015 L
.82769 .22183 L
.83228 .22493 L
.83247 .22507 L
.83726 .22861 L
.83867 .22972 L
.84204 .23246 L
.84444 .2345 L
.84682 .23661 L
.84975 .23928 L
.85161 .24105 L
.85469 .24407 L
.85639 .2458 L
.85932 .24885 L
.86117 .25085 L
.8637 .25364 L
.86596 .25622 L
.86784 .25842 L
.87074 .26192 L
.87179 .2632 L
.87553 .26796 L
.87555 .26799 L
.87915 .27277 L
.88031 .27436 L
.8826 .27755 L
.88509 .28115 L
.88591 .28234 L
.88908 .28712 L
.88988 .28835 L
.89214 .29191 L
.89466 .29601 L
.89507 .29669 L
.8979 .30147 L
.89945 .30417 L
.90062 .30626 L
.90325 .31104 L
.90423 .31288 L
.90577 .31582 L
.90821 .32061 L
.90901 .32224 L
.91055 .32539 L
.91281 .33018 L
.9138 .33232 L
.91499 .33496 L
.91708 .33974 L
.91858 .34328 L
.9191 .34453 L
.92104 .34931 L
.9229 .35409 L
.92336 .35531 L
.9247 .35888 L
.92642 .36366 L
.92807 .36845 L
.92815 .36869 L
.92965 .37323 L
.93117 .37801 L
.93262 .3828 L
.93293 .38387 L
.934 .38758 L
.93532 .39237 L
.93658 .39715 L
.93772 .4017 L
.93777 .40193 L
.93891 .40672 L
.93998 .4115 L
.94099 .41628 L
.94195 .42107 L
.9425 .424 L
.94284 .42585 L
.94368 .43064 L
.94446 .43542 L
.94518 .4402 L
.94584 .44499 L
.94645 .44977 L
.947 .45455 L
.94728 .45725 L
.94749 .45934 L
.94793 .46412 L
.94832 .46891 L
.94865 .47369 L
.94892 .47847 L
.94914 .48326 L
.94931 .48804 L
.94941 .49282 L
.94947 .49761 L
.94947 .50239 L
.94941 .50718 L
.94931 .51196 L
.94914 .51674 L
.94892 .52153 L
.94865 .52631 L
.94832 .53109 L
.94793 .53588 L
.94749 .54066 L
.94728 .54275 L
.947 .54545 L
.94645 .55023 L
.94584 .55501 L
.94518 .5598 L
.94446 .56458 L
.94368 .56936 L
.94284 .57415 L
.9425 .576 L
.94195 .57893 L
.94099 .58372 L
.93998 .5885 L
.93891 .59328 L
.93777 .59807 L
.93772 .5983 L
.93658 .60285 L
.93532 .60763 L
.934 .61242 L
.93293 .61613 L
.93262 .6172 L
.93117 .62199 L
.92965 .62677 L
.92815 .63131 L
.92807 .63155 L
.92642 .63634 L
.9247 .64112 L
.92336 .64469 L
.9229 .64591 L
.92104 .65069 L
.9191 .65547 L
.91858 .65672 L
.91708 .66026 L
.91499 .66504 L
.9138 .66768 L
.91281 .66982 L
.91055 .67461 L
.90901 .67776 L
.90821 .67939 L
.90577 .68418 L
.90423 .68712 L
.90325 .68896 L
.90062 .69374 L
.89945 .69583 L
.8979 .69853 L
.89507 .70331 L
.89466 .70399 L
.89214 .70809 L
.88988 .71165 L
.88908 .71288 L
.88591 .71766 L
.88509 .71885 L
.8826 .72245 L
.88031 .72564 L
.87915 .72723 L
.87555 .73201 L
.87553 .73204 L
.87179 .7368 L
.87074 .73808 L
.86784 .74158 L
.86596 .74378 L
.8637 .74636 L
.86117 .74915 L
.85932 .75115 L
.85639 .7542 L
.85469 .75593 L
.85161 .75895 L
.84975 .76072 L
.84682 .76339 L
.84444 .7655 L
.84204 .76754 L
.83867 .77028 L
.83726 .77139 L
.83247 .77493 L
.83228 .77507 L
.82769 .77817 L
.82502 .77985 L
.8229 .7811 L
.81812 .7837 L
.81625 .78463 L
.81334 .78596 L
.80855 .78786 L
.80377 .78937 L
.80364 .78942 L
.79899 .79047 L
.7942 .79111 L
.78942 .79125 L
.78463 .79082 L
.77985 .78977 L
.77868 .78942 L
.77507 .78799 L
.77028 .78538 L
.76915 .78463 L
.7655 .78182 L
.76333 .77985 L
.76072 .77714 L
.75891 .77507 L
.75593 .77121 L
.75527 .77028 L
.75213 .7655 L
.75115 .76386 L
.74935 .76072 L
.74683 .75593 L
.74636 .75501 L
.7445 .75115 L
.74232 .74636 L
.74158 .74467 L
.74026 .74158 L
.7383 .7368 L
.7368 .73303 L
.7364 .73201 L
.73456 .72723 L
.73276 .72245 L
.73201 .72044 L
.73099 .71766 L
.72923 .71288 L
.72749 .70809 L
.72723 .70737 L
.72575 .70331 L
.72401 .69853 L
.72245 .69424 L
.72226 .69374 L
.72049 .68896 L
.71871 .68418 L
.71766 .68141 L
.71689 .67939 L
.71505 .67461 L
.71318 .66982 L
.71288 .66907 L
.71126 .66504 L
.7093 .66026 L
.70809 .65735 L
.7073 .65547 L
.70525 .65069 L
.70331 .64629 L
.70314 .64591 L
.70097 .64112 L
.69875 .63634 L
.69853 .63587 L
.69645 .63155 L
.69409 .62677 L
.69374 .62609 L
.69164 .62199 L
.68912 .6172 L
.68896 .6169 L
.68652 .61242 L
.68418 .60826 L
.68382 .60763 L
.68103 .60285 L
.67939 .60013 L
.67813 .59807 L
.67513 .59328 L
.67461 .59247 L
.67201 .5885 L
.66982 .58526 L
.66876 .58372 L
.66539 .57893 L
.66504 .57845 L
.66186 .57415 L
.66026 .57203 L
.65819 .56936 L
.65547 .56596 L
.65435 .56458 L
.65069 .56022 L
.65032 .5598 L
.6461 .55501 L
.64591 .55479 L
.64167 .55023 L
.64112 .54966 L
.637 .54545 L
.63634 .54479 L
.63207 .54066 L
.63155 .54018 L
.62684 .53588 L
.62677 .53581 L
.62199 .53167 L
.62131 .53109 L
.6172 .52773 L
.61542 .52631 L
.61242 .52399 L
.60917 .52153 L
.60763 .52041 L
.60285 .51695 L
.60256 .51674 L
.59807 .51364 L
.59573 .51196 L
.59328 .51048 L
.58922 .50718 L
.5885 .50659 L
.58461 .50239 L
.58461 .49761 L
.5885 .49341 L
.58922 .49282 L
.59328 .48952 L
.59573 .48804 L
.59807 .48636 L
.60256 .48326 L
.60285 .48305 L
.60763 .47959 L
.60917 .47847 L
.61242 .47601 L
.61542 .47369 L
.6172 .47227 L
.62131 .46891 L
.62199 .46833 L
.62677 .46419 L
.62684 .46412 L
.63155 .45982 L
.63207 .45934 L
.63634 .45521 L
.637 .45455 L
.64112 .45034 L
.64167 .44977 L
.64591 .44521 L
.6461 .44499 L
.65032 .4402 L
.65069 .43978 L
.65435 .43542 L
.65547 .43404 L
.65819 .43064 L
.66026 .42797 L
.66186 .42585 L
.66504 .42155 L
.66539 .42107 L
.66876 .41628 L
.66982 .41474 L
.67201 .4115 L
.67461 .40753 L
.67513 .40672 L
.67813 .40193 L
.67939 .39987 L
.68103 .39715 L
.68382 .39237 L
.68418 .39174 L
.68652 .38758 L
.68896 .3831 L
.68912 .3828 L
.69164 .37801 L
.69374 .37391 L
.69409 .37323 L
.69645 .36845 L
.69853 .36413 L
.69875 .36366 L
.70097 .35888 L
.70314 .35409 L
.70331 .35371 L
.70525 .34931 L
.7073 .34453 L
.70809 .34265 L
.7093 .33974 L
.71126 .33496 L
.71288 .33093 L
.71318 .33018 L
.71505 .32539 L
.71689 .32061 L
.71766 .31859 L
.71871 .31582 L
.72049 .31104 L
.72226 .30626 L
.72245 .30576 L
.72401 .30147 L
.72575 .29669 L
.72723 .29263 L
.72749 .29191 L
.72923 .28712 L
.73099 .28234 L
.73201 .27956 L
.73276 .27755 L
.73456 .27277 L
.7364 .26799 L
.7368 .26697 L
.7383 .2632 L
.74026 .25842 L
.74158 .25533 L
.74232 .25364 L
.7445 .24885 L
.74636 .24499 L
.74683 .24407 L
.74935 .23928 L
.75115 .23614 L
.75213 .2345 L
.75527 .22972 L
.75593 .22879 L
.75891 .22493 L
.76072 .22286 L
.76333 .22015 L
.7655 .21818 L
.76915 .21537 L
.77028 .21462 L
.77507 .21201 L
.77868 .21058 L
F
0 g
.77985 .21023 m
.78463 .20918 L
.78942 .20875 L
.7942 .20889 L
.79899 .20953 L
.80364 .21058 L
.80377 .21063 L
.80855 .21214 L
.81334 .21404 L
.81625 .21537 L
.81812 .2163 L
.8229 .2189 L
.82502 .22015 L
.82769 .22183 L
.83228 .22493 L
.83247 .22507 L
.83726 .22861 L
.83867 .22972 L
.84204 .23246 L
.84444 .2345 L
.84682 .23661 L
.84975 .23928 L
.85161 .24105 L
.85469 .24407 L
.85639 .2458 L
.85932 .24885 L
.86117 .25085 L
.8637 .25364 L
.86596 .25622 L
.86784 .25842 L
.87074 .26192 L
.87179 .2632 L
.87553 .26796 L
.87555 .26799 L
.87915 .27277 L
.88031 .27436 L
.8826 .27755 L
.88509 .28115 L
.88591 .28234 L
.88908 .28712 L
.88988 .28835 L
.89214 .29191 L
.89466 .29601 L
.89507 .29669 L
.8979 .30147 L
.89945 .30417 L
.90062 .30626 L
.90325 .31104 L
.90423 .31288 L
.90577 .31582 L
Mistroke
.90821 .32061 L
.90901 .32224 L
.91055 .32539 L
.91281 .33018 L
.9138 .33232 L
.91499 .33496 L
.91708 .33974 L
.91858 .34328 L
.9191 .34453 L
.92104 .34931 L
.9229 .35409 L
.92336 .35531 L
.9247 .35888 L
.92642 .36366 L
.92807 .36845 L
.92815 .36869 L
.92965 .37323 L
.93117 .37801 L
.93262 .3828 L
.93293 .38387 L
.934 .38758 L
.93532 .39237 L
.93658 .39715 L
.93772 .4017 L
.93777 .40193 L
.93891 .40672 L
.93998 .4115 L
.94099 .41628 L
.94195 .42107 L
.9425 .424 L
.94284 .42585 L
.94368 .43064 L
.94446 .43542 L
.94518 .4402 L
.94584 .44499 L
.94645 .44977 L
.947 .45455 L
.94728 .45725 L
.94749 .45934 L
.94793 .46412 L
.94832 .46891 L
.94865 .47369 L
.94892 .47847 L
.94914 .48326 L
.94931 .48804 L
.94941 .49282 L
.94947 .49761 L
.94947 .50239 L
.94941 .50718 L
.94931 .51196 L
Mistroke
.94914 .51674 L
.94892 .52153 L
.94865 .52631 L
.94832 .53109 L
.94793 .53588 L
.94749 .54066 L
.94728 .54275 L
.947 .54545 L
.94645 .55023 L
.94584 .55501 L
.94518 .5598 L
.94446 .56458 L
.94368 .56936 L
.94284 .57415 L
.9425 .576 L
.94195 .57893 L
.94099 .58372 L
.93998 .5885 L
.93891 .59328 L
.93777 .59807 L
.93772 .5983 L
.93658 .60285 L
.93532 .60763 L
.934 .61242 L
.93293 .61613 L
.93262 .6172 L
.93117 .62199 L
.92965 .62677 L
.92815 .63131 L
.92807 .63155 L
.92642 .63634 L
.9247 .64112 L
.92336 .64469 L
.9229 .64591 L
.92104 .65069 L
.9191 .65547 L
.91858 .65672 L
.91708 .66026 L
.91499 .66504 L
.9138 .66768 L
.91281 .66982 L
.91055 .67461 L
.90901 .67776 L
.90821 .67939 L
.90577 .68418 L
.90423 .68712 L
.90325 .68896 L
.90062 .69374 L
.89945 .69583 L
.8979 .69853 L
Mistroke
.89507 .70331 L
.89466 .70399 L
.89214 .70809 L
.88988 .71165 L
.88908 .71288 L
.88591 .71766 L
.88509 .71885 L
.8826 .72245 L
.88031 .72564 L
.87915 .72723 L
.87555 .73201 L
.87553 .73204 L
.87179 .7368 L
.87074 .73808 L
.86784 .74158 L
.86596 .74378 L
.8637 .74636 L
.86117 .74915 L
.85932 .75115 L
.85639 .7542 L
.85469 .75593 L
.85161 .75895 L
.84975 .76072 L
.84682 .76339 L
.84444 .7655 L
.84204 .76754 L
.83867 .77028 L
.83726 .77139 L
.83247 .77493 L
.83228 .77507 L
.82769 .77817 L
.82502 .77985 L
.8229 .7811 L
.81812 .7837 L
.81625 .78463 L
.81334 .78596 L
.80855 .78786 L
.80377 .78937 L
.80364 .78942 L
.79899 .79047 L
.7942 .79111 L
.78942 .79125 L
.78463 .79082 L
.77985 .78977 L
.77868 .78942 L
.77507 .78799 L
.77028 .78538 L
.76915 .78463 L
.7655 .78182 L
.76333 .77985 L
Mistroke
.76072 .77714 L
.75891 .77507 L
.75593 .77121 L
.75527 .77028 L
.75213 .7655 L
.75115 .76386 L
.74935 .76072 L
.74683 .75593 L
.74636 .75501 L
.7445 .75115 L
.74232 .74636 L
.74158 .74467 L
.74026 .74158 L
.7383 .7368 L
.7368 .73303 L
.7364 .73201 L
.73456 .72723 L
.73276 .72245 L
.73201 .72044 L
.73099 .71766 L
.72923 .71288 L
.72749 .70809 L
.72723 .70737 L
.72575 .70331 L
.72401 .69853 L
.72245 .69424 L
.72226 .69374 L
.72049 .68896 L
.71871 .68418 L
.71766 .68141 L
.71689 .67939 L
.71505 .67461 L
.71318 .66982 L
.71288 .66907 L
.71126 .66504 L
.7093 .66026 L
.70809 .65735 L
.7073 .65547 L
.70525 .65069 L
.70331 .64629 L
.70314 .64591 L
.70097 .64112 L
.69875 .63634 L
.69853 .63587 L
.69645 .63155 L
.69409 .62677 L
.69374 .62609 L
.69164 .62199 L
.68912 .6172 L
.68896 .6169 L
Mistroke
.68652 .61242 L
.68418 .60826 L
.68382 .60763 L
.68103 .60285 L
.67939 .60013 L
.67813 .59807 L
.67513 .59328 L
.67461 .59247 L
.67201 .5885 L
.66982 .58526 L
.66876 .58372 L
.66539 .57893 L
.66504 .57845 L
.66186 .57415 L
.66026 .57203 L
.65819 .56936 L
.65547 .56596 L
.65435 .56458 L
.65069 .56022 L
.65032 .5598 L
.6461 .55501 L
.64591 .55479 L
.64167 .55023 L
.64112 .54966 L
.637 .54545 L
.63634 .54479 L
.63207 .54066 L
.63155 .54018 L
.62684 .53588 L
.62677 .53581 L
.62199 .53167 L
.62131 .53109 L
.6172 .52773 L
.61542 .52631 L
.61242 .52399 L
.60917 .52153 L
.60763 .52041 L
.60285 .51695 L
.60256 .51674 L
.59807 .51364 L
.59573 .51196 L
.59328 .51048 L
.58922 .50718 L
.5885 .50659 L
.58461 .50239 L
.58461 .49761 L
.5885 .49341 L
.58922 .49282 L
.59328 .48952 L
.59573 .48804 L
Mistroke
.59807 .48636 L
.60256 .48326 L
.60285 .48305 L
.60763 .47959 L
.60917 .47847 L
.61242 .47601 L
.61542 .47369 L
.6172 .47227 L
.62131 .46891 L
.62199 .46833 L
.62677 .46419 L
.62684 .46412 L
.63155 .45982 L
.63207 .45934 L
.63634 .45521 L
.637 .45455 L
.64112 .45034 L
.64167 .44977 L
.64591 .44521 L
.6461 .44499 L
.65032 .4402 L
.65069 .43978 L
.65435 .43542 L
.65547 .43404 L
.65819 .43064 L
.66026 .42797 L
.66186 .42585 L
.66504 .42155 L
.66539 .42107 L
.66876 .41628 L
.66982 .41474 L
.67201 .4115 L
.67461 .40753 L
.67513 .40672 L
.67813 .40193 L
.67939 .39987 L
.68103 .39715 L
.68382 .39237 L
.68418 .39174 L
.68652 .38758 L
.68896 .3831 L
.68912 .3828 L
.69164 .37801 L
.69374 .37391 L
.69409 .37323 L
.69645 .36845 L
.69853 .36413 L
.69875 .36366 L
.70097 .35888 L
.70314 .35409 L
Mistroke
.70331 .35371 L
.70525 .34931 L
.7073 .34453 L
.70809 .34265 L
.7093 .33974 L
.71126 .33496 L
.71288 .33093 L
.71318 .33018 L
.71505 .32539 L
.71689 .32061 L
.71766 .31859 L
.71871 .31582 L
.72049 .31104 L
.72226 .30626 L
.72245 .30576 L
.72401 .30147 L
.72575 .29669 L
.72723 .29263 L
.72749 .29191 L
.72923 .28712 L
.73099 .28234 L
.73201 .27956 L
.73276 .27755 L
.73456 .27277 L
.7364 .26799 L
.7368 .26697 L
.7383 .2632 L
.74026 .25842 L
.74158 .25533 L
.74232 .25364 L
.7445 .24885 L
.74636 .24499 L
.74683 .24407 L
.74935 .23928 L
.75115 .23614 L
.75213 .2345 L
.75527 .22972 L
.75593 .22879 L
.75891 .22493 L
.76072 .22286 L
.76333 .22015 L
.7655 .21818 L
.76915 .21537 L
.77028 .21462 L
.77507 .21201 L
.77868 .21058 L
.77985 .21023 L
Mfstroke
.32 0 1 r
.81334 .28127 m
.81812 .28074 L
.8229 .28075 L
.82769 .28128 L
.83247 .2823 L
.83263 .28234 L
.83726 .2838 L
.84204 .28578 L
.84481 .28712 L
.84682 .28821 L
.85161 .29111 L
.85282 .29191 L
.85639 .29445 L
.85928 .29669 L
.86117 .29826 L
.86483 .30147 L
.86596 .30252 L
.86977 .30626 L
.87074 .30727 L
.87424 .31104 L
.87553 .3125 L
.87835 .31582 L
.88031 .31826 L
.88215 .32061 L
.88509 .32456 L
.88569 .32539 L
.88901 .33018 L
.88988 .33147 L
.89214 .33496 L
.89466 .33904 L
.89508 .33974 L
.89787 .34453 L
.89945 .34736 L
.90051 .34931 L
.90301 .35409 L
.90423 .35653 L
.90538 .35888 L
.90763 .36366 L
.90901 .36673 L
.90977 .36845 L
.9118 .37323 L
.91373 .37801 L
.9138 .37819 L
.91556 .3828 L
.9173 .38758 L
.91858 .39129 L
.91894 .39237 L
.9205 .39715 L
.92197 .40193 L
.92336 .40672 L
.92336 .40672 L
.92468 .4115 L
.92591 .41628 L
.92706 .42107 L
.92814 .42585 L
.92815 .42588 L
.92915 .43064 L
.93009 .43542 L
.93095 .4402 L
.93174 .44499 L
.93247 .44977 L
.93293 .45312 L
.93312 .45455 L
.93371 .45934 L
.93423 .46412 L
.93469 .46891 L
.93508 .47369 L
.9354 .47847 L
.93566 .48326 L
.93585 .48804 L
.93598 .49282 L
.93605 .49761 L
.93605 .50239 L
.93598 .50718 L
.93585 .51196 L
.93566 .51674 L
.9354 .52153 L
.93508 .52631 L
.93469 .53109 L
.93423 .53588 L
.93371 .54066 L
.93312 .54545 L
.93293 .54688 L
.93247 .55023 L
.93174 .55501 L
.93095 .5598 L
.93009 .56458 L
.92915 .56936 L
.92815 .57412 L
.92814 .57415 L
.92706 .57893 L
.92591 .58372 L
.92468 .5885 L
.92336 .59328 L
.92336 .59328 L
.92197 .59807 L
.9205 .60285 L
.91894 .60763 L
.91858 .60871 L
.9173 .61242 L
.91556 .6172 L
.9138 .62181 L
.91373 .62199 L
.9118 .62677 L
.90977 .63155 L
.90901 .63327 L
.90763 .63634 L
.90538 .64112 L
.90423 .64347 L
.90301 .64591 L
.90051 .65069 L
.89945 .65264 L
.89787 .65547 L
.89508 .66026 L
.89466 .66096 L
.89214 .66504 L
.88988 .66853 L
.88901 .66982 L
.88569 .67461 L
.88509 .67544 L
.88215 .67939 L
.88031 .68174 L
.87835 .68418 L
.87553 .6875 L
.87424 .68896 L
.87074 .69273 L
.86977 .69374 L
.86596 .69748 L
.86483 .69853 L
.86117 .70174 L
.85928 .70331 L
.85639 .70555 L
.85282 .70809 L
.85161 .70889 L
.84682 .71179 L
.84481 .71288 L
.84204 .71422 L
.83726 .7162 L
.83263 .71766 L
.83247 .7177 L
.82769 .71872 L
.8229 .71925 L
.81812 .71926 L
.81334 .71873 L
.80859 .71766 L
.80855 .71765 L
.80377 .71599 L
.79899 .71374 L
.79743 .71288 L
.7942 .71088 L
.79031 .70809 L
.78942 .7074 L
.78465 .70331 L
.78463 .7033 L
.77985 .69859 L
.77979 .69853 L
.77544 .69374 L
.77507 .69331 L
.77146 .68896 L
.77028 .68748 L
.76773 .68418 L
.7655 .68117 L
.76421 .67939 L
.76083 .67461 L
.76072 .67444 L
.75757 .66982 L
.75593 .66736 L
.7544 .66504 L
.75129 .66026 L
.75115 .66003 L
.74824 .65547 L
.74636 .65252 L
.74521 .65069 L
.74221 .64591 L
.74158 .6449 L
.73921 .64112 L
.7368 .63726 L
.73622 .63634 L
.73322 .63155 L
.73201 .62964 L
.7302 .62677 L
.72723 .6221 L
.72715 .62199 L
.72408 .6172 L
.72245 .61468 L
.72097 .61242 L
.71781 .60763 L
.71766 .60741 L
.7146 .60285 L
.71288 .60031 L
.71134 .59807 L
.70809 .59339 L
.70802 .59328 L
.70463 .5885 L
.70331 .58667 L
.70116 .58372 L
.69853 .58015 L
.69762 .57893 L
.694 .57415 L
.69374 .57382 L
.69028 .56936 L
.68896 .56769 L
.68648 .56458 L
.68418 .56174 L
.68258 .5598 L
.67939 .55597 L
.67859 .55501 L
.67461 .55036 L
.6745 .55023 L
.67032 .54545 L
.66982 .54489 L
.66606 .54066 L
.66504 .53953 L
.66174 .53588 L
.66026 .53425 L
.65739 .53109 L
.65547 .52898 L
.65309 .52631 L
.65069 .5236 L
.64892 .52153 L
.64591 .51788 L
.64504 .51674 L
.64167 .51196 L
.64112 .51124 L
.63913 .50718 L
.63775 .50239 L
.63775 .49761 L
.63913 .49282 L
.64112 .48876 L
.64167 .48804 L
.64504 .48326 L
.64591 .48212 L
.64892 .47847 L
.65069 .4764 L
.65309 .47369 L
.65547 .47102 L
.65739 .46891 L
.66026 .46575 L
.66174 .46412 L
.66504 .46047 L
.66606 .45934 L
.66982 .45511 L
.67032 .45455 L
.6745 .44977 L
.67461 .44964 L
.67859 .44499 L
.67939 .44403 L
.68258 .4402 L
.68418 .43826 L
.68648 .43542 L
.68896 .43231 L
.69028 .43064 L
.69374 .42618 L
.694 .42585 L
.69762 .42107 L
.69853 .41985 L
.70116 .41628 L
.70331 .41333 L
.70463 .4115 L
.70802 .40672 L
.70809 .40661 L
.71134 .40193 L
.71288 .39969 L
.7146 .39715 L
.71766 .39259 L
.71781 .39237 L
.72097 .38758 L
.72245 .38532 L
.72408 .3828 L
.72715 .37801 L
.72723 .3779 L
.7302 .37323 L
.73201 .37036 L
.73322 .36845 L
.73622 .36366 L
.7368 .36274 L
.73921 .35888 L
.74158 .3551 L
.74221 .35409 L
.74521 .34931 L
.74636 .34748 L
.74824 .34453 L
.75115 .33997 L
.75129 .33974 L
.7544 .33496 L
.75593 .33264 L
.75757 .33018 L
.76072 .32556 L
.76083 .32539 L
.76421 .32061 L
.7655 .31883 L
.76773 .31582 L
.77028 .31252 L
.77146 .31104 L
.77507 .30669 L
.77544 .30626 L
.77979 .30147 L
.77985 .30141 L
.78463 .2967 L
.78465 .29669 L
.78942 .2926 L
.79031 .29191 L
.7942 .28912 L
.79743 .28712 L
.79899 .28626 L
.80377 .28401 L
.80855 .28235 L
.80859 .28234 L
F
0 g
.81334 .28127 m
.81812 .28074 L
.8229 .28075 L
.82769 .28128 L
.83247 .2823 L
.83263 .28234 L
.83726 .2838 L
.84204 .28578 L
.84481 .28712 L
.84682 .28821 L
.85161 .29111 L
.85282 .29191 L
.85639 .29445 L
.85928 .29669 L
.86117 .29826 L
.86483 .30147 L
.86596 .30252 L
.86977 .30626 L
.87074 .30727 L
.87424 .31104 L
.87553 .3125 L
.87835 .31582 L
.88031 .31826 L
.88215 .32061 L
.88509 .32456 L
.88569 .32539 L
.88901 .33018 L
.88988 .33147 L
.89214 .33496 L
.89466 .33904 L
.89508 .33974 L
.89787 .34453 L
.89945 .34736 L
.90051 .34931 L
.90301 .35409 L
.90423 .35653 L
.90538 .35888 L
.90763 .36366 L
.90901 .36673 L
.90977 .36845 L
.9118 .37323 L
.91373 .37801 L
.9138 .37819 L
.91556 .3828 L
.9173 .38758 L
.91858 .39129 L
.91894 .39237 L
.9205 .39715 L
.92197 .40193 L
.92336 .40672 L
Mistroke
.92336 .40672 L
.92468 .4115 L
.92591 .41628 L
.92706 .42107 L
.92814 .42585 L
.92815 .42588 L
.92915 .43064 L
.93009 .43542 L
.93095 .4402 L
.93174 .44499 L
.93247 .44977 L
.93293 .45312 L
.93312 .45455 L
.93371 .45934 L
.93423 .46412 L
.93469 .46891 L
.93508 .47369 L
.9354 .47847 L
.93566 .48326 L
.93585 .48804 L
.93598 .49282 L
.93605 .49761 L
.93605 .50239 L
.93598 .50718 L
.93585 .51196 L
.93566 .51674 L
.9354 .52153 L
.93508 .52631 L
.93469 .53109 L
.93423 .53588 L
.93371 .54066 L
.93312 .54545 L
.93293 .54688 L
.93247 .55023 L
.93174 .55501 L
.93095 .5598 L
.93009 .56458 L
.92915 .56936 L
.92815 .57412 L
.92814 .57415 L
.92706 .57893 L
.92591 .58372 L
.92468 .5885 L
.92336 .59328 L
.92336 .59328 L
.92197 .59807 L
.9205 .60285 L
.91894 .60763 L
.91858 .60871 L
.9173 .61242 L
Mistroke
.91556 .6172 L
.9138 .62181 L
.91373 .62199 L
.9118 .62677 L
.90977 .63155 L
.90901 .63327 L
.90763 .63634 L
.90538 .64112 L
.90423 .64347 L
.90301 .64591 L
.90051 .65069 L
.89945 .65264 L
.89787 .65547 L
.89508 .66026 L
.89466 .66096 L
.89214 .66504 L
.88988 .66853 L
.88901 .66982 L
.88569 .67461 L
.88509 .67544 L
.88215 .67939 L
.88031 .68174 L
.87835 .68418 L
.87553 .6875 L
.87424 .68896 L
.87074 .69273 L
.86977 .69374 L
.86596 .69748 L
.86483 .69853 L
.86117 .70174 L
.85928 .70331 L
.85639 .70555 L
.85282 .70809 L
.85161 .70889 L
.84682 .71179 L
.84481 .71288 L
.84204 .71422 L
.83726 .7162 L
.83263 .71766 L
.83247 .7177 L
.82769 .71872 L
.8229 .71925 L
.81812 .71926 L
.81334 .71873 L
.80859 .71766 L
.80855 .71765 L
.80377 .71599 L
.79899 .71374 L
.79743 .71288 L
.7942 .71088 L
Mistroke
.79031 .70809 L
.78942 .7074 L
.78465 .70331 L
.78463 .7033 L
.77985 .69859 L
.77979 .69853 L
.77544 .69374 L
.77507 .69331 L
.77146 .68896 L
.77028 .68748 L
.76773 .68418 L
.7655 .68117 L
.76421 .67939 L
.76083 .67461 L
.76072 .67444 L
.75757 .66982 L
.75593 .66736 L
.7544 .66504 L
.75129 .66026 L
.75115 .66003 L
.74824 .65547 L
.74636 .65252 L
.74521 .65069 L
.74221 .64591 L
.74158 .6449 L
.73921 .64112 L
.7368 .63726 L
.73622 .63634 L
.73322 .63155 L
.73201 .62964 L
.7302 .62677 L
.72723 .6221 L
.72715 .62199 L
.72408 .6172 L
.72245 .61468 L
.72097 .61242 L
.71781 .60763 L
.71766 .60741 L
.7146 .60285 L
.71288 .60031 L
.71134 .59807 L
.70809 .59339 L
.70802 .59328 L
.70463 .5885 L
.70331 .58667 L
.70116 .58372 L
.69853 .58015 L
.69762 .57893 L
.694 .57415 L
.69374 .57382 L
Mistroke
.69028 .56936 L
.68896 .56769 L
.68648 .56458 L
.68418 .56174 L
.68258 .5598 L
.67939 .55597 L
.67859 .55501 L
.67461 .55036 L
.6745 .55023 L
.67032 .54545 L
.66982 .54489 L
.66606 .54066 L
.66504 .53953 L
.66174 .53588 L
.66026 .53425 L
.65739 .53109 L
.65547 .52898 L
.65309 .52631 L
.65069 .5236 L
.64892 .52153 L
.64591 .51788 L
.64504 .51674 L
.64167 .51196 L
.64112 .51124 L
.63913 .50718 L
.63775 .50239 L
.63775 .49761 L
.63913 .49282 L
.64112 .48876 L
.64167 .48804 L
.64504 .48326 L
.64591 .48212 L
.64892 .47847 L
.65069 .4764 L
.65309 .47369 L
.65547 .47102 L
.65739 .46891 L
.66026 .46575 L
.66174 .46412 L
.66504 .46047 L
.66606 .45934 L
.66982 .45511 L
.67032 .45455 L
.6745 .44977 L
.67461 .44964 L
.67859 .44499 L
.67939 .44403 L
.68258 .4402 L
.68418 .43826 L
.68648 .43542 L
Mistroke
.68896 .43231 L
.69028 .43064 L
.69374 .42618 L
.694 .42585 L
.69762 .42107 L
.69853 .41985 L
.70116 .41628 L
.70331 .41333 L
.70463 .4115 L
.70802 .40672 L
.70809 .40661 L
.71134 .40193 L
.71288 .39969 L
.7146 .39715 L
.71766 .39259 L
.71781 .39237 L
.72097 .38758 L
.72245 .38532 L
.72408 .3828 L
.72715 .37801 L
.72723 .3779 L
.7302 .37323 L
.73201 .37036 L
.73322 .36845 L
.73622 .36366 L
.7368 .36274 L
.73921 .35888 L
.74158 .3551 L
.74221 .35409 L
.74521 .34931 L
.74636 .34748 L
.74824 .34453 L
.75115 .33997 L
.75129 .33974 L
.7544 .33496 L
.75593 .33264 L
.75757 .33018 L
.76072 .32556 L
.76083 .32539 L
.76421 .32061 L
.7655 .31883 L
.76773 .31582 L
.77028 .31252 L
.77146 .31104 L
.77507 .30669 L
.77544 .30626 L
.77979 .30147 L
.77985 .30141 L
.78463 .2967 L
.78465 .29669 L
Mistroke
.78942 .2926 L
.79031 .29191 L
.7942 .28912 L
.79743 .28712 L
.79899 .28626 L
.80377 .28401 L
.80855 .28235 L
.80859 .28234 L
.81334 .28127 L
Mfstroke
.8 0 1 r
.8229 .35813 m
.82769 .3574 L
.83247 .35719 L
.83726 .3575 L
.84204 .35836 L
.84416 .35888 L
.84682 .35977 L
.85161 .36176 L
.85525 .36366 L
.85639 .36435 L
.86117 .36757 L
.86234 .36845 L
.86596 .37146 L
.8679 .37323 L
.87074 .37607 L
.87255 .37801 L
.87553 .38148 L
.87659 .3828 L
.88016 .38758 L
.88031 .38779 L
.88338 .39237 L
.88509 .39514 L
.88628 .39715 L
.88893 .40193 L
.88988 .40375 L
.89136 .40672 L
.89358 .4115 L
.89466 .41399 L
.89562 .41628 L
.8975 .42107 L
.89922 .42585 L
.89945 .42649 L
.90081 .43064 L
.90226 .43542 L
.90358 .4402 L
.90423 .44271 L
.90479 .44499 L
.90588 .44977 L
.90686 .45455 L
.90773 .45934 L
.9085 .46412 L
.90901 .46777 L
.90916 .46891 L
.90973 .47369 L
.9102 .47847 L
.91058 .48326 L
.91086 .48804 L
.91104 .49282 L
.91113 .49761 L
.91113 .50239 L
.91104 .50718 L
.91086 .51196 L
.91058 .51674 L
.9102 .52153 L
.90973 .52631 L
.90916 .53109 L
.90901 .53223 L
.9085 .53588 L
.90773 .54066 L
.90686 .54545 L
.90588 .55023 L
.90479 .55501 L
.90423 .55729 L
.90358 .5598 L
.90226 .56458 L
.90081 .56936 L
.89945 .57351 L
.89922 .57415 L
.8975 .57893 L
.89562 .58372 L
.89466 .58601 L
.89358 .5885 L
.89136 .59328 L
.88988 .59625 L
.88893 .59807 L
.88628 .60285 L
.88509 .60486 L
.88338 .60763 L
.88031 .61221 L
.88016 .61242 L
.87659 .6172 L
.87553 .61852 L
.87255 .62199 L
.87074 .62393 L
.8679 .62677 L
.86596 .62854 L
.86234 .63155 L
.86117 .63243 L
.85639 .63565 L
.85525 .63634 L
.85161 .63824 L
.84682 .64023 L
.84416 .64112 L
.84204 .64164 L
.83726 .6425 L
.83247 .64281 L
.82769 .6426 L
.8229 .64187 L
.81964 .64112 L
.81812 .64064 L
.81334 .63894 L
.80855 .63676 L
.80771 .63634 L
.80377 .63414 L
.79965 .63155 L
.79899 .6311 L
.7942 .62766 L
.79303 .62677 L
.78942 .62386 L
.78721 .62199 L
.78463 .61971 L
.7819 .6172 L
.77985 .61526 L
.77695 .61242 L
.77507 .61053 L
.77225 .60763 L
.77028 .60556 L
.76775 .60285 L
.7655 .60039 L
.76341 .59807 L
.76072 .59503 L
.75919 .59328 L
.75593 .58952 L
.75506 .5885 L
.75115 .58387 L
.75102 .58372 L
.74704 .57893 L
.74636 .57812 L
.74311 .57415 L
.74158 .57226 L
.73925 .56936 L
.7368 .5663 L
.73543 .56458 L
.73201 .56024 L
.73167 .5598 L
.72797 .55501 L
.72723 .55404 L
.72435 .55023 L
.72245 .54767 L
.72082 .54545 L
.71766 .54102 L
.71741 .54066 L
.71415 .53588 L
.71288 .53394 L
.71108 .53109 L
.70826 .52631 L
.70809 .52602 L
.70574 .52153 L
.7036 .51674 L
.70331 .51604 L
.70191 .51196 L
.70074 .50718 L
.70014 .50239 L
.70014 .49761 L
.70074 .49282 L
.70191 .48804 L
.70331 .48396 L
.7036 .48326 L
.70574 .47847 L
.70809 .47398 L
.70826 .47369 L
.71108 .46891 L
.71288 .46606 L
.71415 .46412 L
.71741 .45934 L
.71766 .45898 L
.72082 .45455 L
.72245 .45233 L
.72435 .44977 L
.72723 .44596 L
.72797 .44499 L
.73167 .4402 L
.73201 .43976 L
.73543 .43542 L
.7368 .4337 L
.73925 .43064 L
.74158 .42774 L
.74311 .42585 L
.74636 .42188 L
.74704 .42107 L
.75102 .41628 L
.75115 .41613 L
.75506 .4115 L
.75593 .41048 L
.75919 .40672 L
.76072 .40497 L
.76341 .40193 L
.7655 .39961 L
.76775 .39715 L
.77028 .39444 L
.77225 .39237 L
.77507 .38947 L
.77695 .38758 L
.77985 .38474 L
.7819 .3828 L
.78463 .38029 L
.78721 .37801 L
.78942 .37614 L
.79303 .37323 L
.7942 .37234 L
.79899 .3689 L
.79965 .36845 L
.80377 .36586 L
.80771 .36366 L
.80855 .36324 L
.81334 .36106 L
.81812 .35936 L
.81964 .35888 L
F
0 g
.8229 .35813 m
.82769 .3574 L
.83247 .35719 L
.83726 .3575 L
.84204 .35836 L
.84416 .35888 L
.84682 .35977 L
.85161 .36176 L
.85525 .36366 L
.85639 .36435 L
.86117 .36757 L
.86234 .36845 L
.86596 .37146 L
.8679 .37323 L
.87074 .37607 L
.87255 .37801 L
.87553 .38148 L
.87659 .3828 L
.88016 .38758 L
.88031 .38779 L
.88338 .39237 L
.88509 .39514 L
.88628 .39715 L
.88893 .40193 L
.88988 .40375 L
.89136 .40672 L
.89358 .4115 L
.89466 .41399 L
.89562 .41628 L
.8975 .42107 L
.89922 .42585 L
.89945 .42649 L
.90081 .43064 L
.90226 .43542 L
.90358 .4402 L
.90423 .44271 L
.90479 .44499 L
.90588 .44977 L
.90686 .45455 L
.90773 .45934 L
.9085 .46412 L
.90901 .46777 L
.90916 .46891 L
.90973 .47369 L
.9102 .47847 L
.91058 .48326 L
.91086 .48804 L
.91104 .49282 L
.91113 .49761 L
.91113 .50239 L
Mistroke
.91104 .50718 L
.91086 .51196 L
.91058 .51674 L
.9102 .52153 L
.90973 .52631 L
.90916 .53109 L
.90901 .53223 L
.9085 .53588 L
.90773 .54066 L
.90686 .54545 L
.90588 .55023 L
.90479 .55501 L
.90423 .55729 L
.90358 .5598 L
.90226 .56458 L
.90081 .56936 L
.89945 .57351 L
.89922 .57415 L
.8975 .57893 L
.89562 .58372 L
.89466 .58601 L
.89358 .5885 L
.89136 .59328 L
.88988 .59625 L
.88893 .59807 L
.88628 .60285 L
.88509 .60486 L
.88338 .60763 L
.88031 .61221 L
.88016 .61242 L
.87659 .6172 L
.87553 .61852 L
.87255 .62199 L
.87074 .62393 L
.8679 .62677 L
.86596 .62854 L
.86234 .63155 L
.86117 .63243 L
.85639 .63565 L
.85525 .63634 L
.85161 .63824 L
.84682 .64023 L
.84416 .64112 L
.84204 .64164 L
.83726 .6425 L
.83247 .64281 L
.82769 .6426 L
.8229 .64187 L
.81964 .64112 L
.81812 .64064 L
Mistroke
.81334 .63894 L
.80855 .63676 L
.80771 .63634 L
.80377 .63414 L
.79965 .63155 L
.79899 .6311 L
.7942 .62766 L
.79303 .62677 L
.78942 .62386 L
.78721 .62199 L
.78463 .61971 L
.7819 .6172 L
.77985 .61526 L
.77695 .61242 L
.77507 .61053 L
.77225 .60763 L
.77028 .60556 L
.76775 .60285 L
.7655 .60039 L
.76341 .59807 L
.76072 .59503 L
.75919 .59328 L
.75593 .58952 L
.75506 .5885 L
.75115 .58387 L
.75102 .58372 L
.74704 .57893 L
.74636 .57812 L
.74311 .57415 L
.74158 .57226 L
.73925 .56936 L
.7368 .5663 L
.73543 .56458 L
.73201 .56024 L
.73167 .5598 L
.72797 .55501 L
.72723 .55404 L
.72435 .55023 L
.72245 .54767 L
.72082 .54545 L
.71766 .54102 L
.71741 .54066 L
.71415 .53588 L
.71288 .53394 L
.71108 .53109 L
.70826 .52631 L
.70809 .52602 L
.70574 .52153 L
.7036 .51674 L
.70331 .51604 L
Mistroke
.70191 .51196 L
.70074 .50718 L
.70014 .50239 L
.70014 .49761 L
.70074 .49282 L
.70191 .48804 L
.70331 .48396 L
.7036 .48326 L
.70574 .47847 L
.70809 .47398 L
.70826 .47369 L
.71108 .46891 L
.71288 .46606 L
.71415 .46412 L
.71741 .45934 L
.71766 .45898 L
.72082 .45455 L
.72245 .45233 L
.72435 .44977 L
.72723 .44596 L
.72797 .44499 L
.73167 .4402 L
.73201 .43976 L
.73543 .43542 L
.7368 .4337 L
.73925 .43064 L
.74158 .42774 L
.74311 .42585 L
.74636 .42188 L
.74704 .42107 L
.75102 .41628 L
.75115 .41613 L
.75506 .4115 L
.75593 .41048 L
.75919 .40672 L
.76072 .40497 L
.76341 .40193 L
.7655 .39961 L
.76775 .39715 L
.77028 .39444 L
.77225 .39237 L
.77507 .38947 L
.77695 .38758 L
.77985 .38474 L
.7819 .3828 L
.78463 .38029 L
.78721 .37801 L
.78942 .37614 L
.79303 .37323 L
.7942 .37234 L
Mistroke
.79899 .3689 L
.79965 .36845 L
.80377 .36586 L
.80771 .36366 L
.80855 .36324 L
.81334 .36106 L
.81812 .35936 L
.81964 .35888 L
.8229 .35813 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.108357 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -73.0938 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(53.) show
83.188 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(71.2) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool:0<`0o`X0A03o2P00A?l9003<o`X00?nZ
2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:0014o`T00<co2P00
ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0o`X004Co2@00c?l:
003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0A03o2P00A?l9003<
o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:0014o`T0
0<co2P00ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0o`X004Co
2@00c?l:003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0A03o2P00
A?l9003<o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:
0014o`T00<co2P00ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0
o`X004Co2@00c?l:003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0
A03o2P00A?l9003<o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo003o0?ooo`H0oooo
003o0?ooo`H0oooo003o0?ooo`H0oooo001J0?ooo`<000000`3oool3000000<0oooo00<000000?oo
o`3oool0@P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`000000100000170?ooo`00F@3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool0
0`000000oooo0?ooo`150?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`190?ooo`00D`3oool4000000H0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`160?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`180?ooo`00G@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04H0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`800000B03oool005T0oooo
100000040?ooo`800000BP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0A@3oool005T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`170?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`150?ooo`00F@3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000BP3o
ool00`000000oooo0?ooo`02000000H0oooo00D000000?ooo`3oool0oooo000000170?ooo`00F@3o
ool500000080oooo0`0000170?ooo`D000000`3oool00`000000oooo0?ooo`050?ooo`<00000B03o
ool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3o
ool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool001h0oooo1@00
000d0?ooo`030000003oool0oooo0300oooo0`00000e0?ooo`030000003oool0oooo0380oooo1@00
00090?ooo`007P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo02l0oooo00D00000
0?ooo`3oool0oooo0000000d0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool02`3o
ool001P0oooo100000030?ooo`030000003oool0oooo02d0oooo100000040?ooo`030000003oool0
oooo02l0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`030000003oool0oooo03<0oooo00<0
00000?ooo`3oool02P3oool00200oooo0P00000e0?ooo`030000003oool0oooo02l0oooo00D00000
0?ooo`3oool0oooo0000000d0?ooo`030000003oool0oooo03@0oooo0P00000:0?ooo`008P3oool0
0`000000oooo0?ooo`0b0?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000
000d0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool01`3oool00280oooo00<00000
0?ooo`3oool0<P3oool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000=03o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00L0oooo000N0?ooo`050000003oool0
oooo0?ooo`000000<`3oool200000340oooo00D000000?ooo`3oool0oooo0000000c0?ooo`800000
=03oool01@000000oooo0?ooo`3oool0000000T0oooo000O0?ooo`<00000=@3oool00`000000oooo
0?ooo`0`0?ooo`<00000=@3oool00`000000oooo0?ooo`0c0?ooo`<000002P3oool00?l0oooo1P3o
ool00?l0oooo1P3oool001T0ooooiP0000060?ooo`006@3oool01@000000oooo0?ooo`3oool00000
03H0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo
03@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`003`3oool5000000D0
oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`040?ooo`003`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0103oool000T0oooo1000
00030?ooo`030000003oool0oooo00H0oooo0P00003Q0?ooo`<000001P3oool00140oooo0P000006
0?ooo`040000003oool0oooo0?ooom`00?oQ1@3oool00`000000oooo0?ooo`040?ooo`004`3oool0
0`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooom`00?oQ1@3oool00`000000oooo0?oo
o`040?ooo`004`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooom`00?oQ1@3o
ool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@0
00000?ooo`3oool0oooog000on450?ooo`030000003oool0oooo00@0oooo000@0?ooo`<000001P3o
ool010000000oooo0?ooo`3ooooL003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooog000on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooom`00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooooL003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
g000on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`00?oQ
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooog000on440?ooo`8000001P3o
ool001T0oooo00@000000?ooo`3oool0oooog000on450?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooom`00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooooL003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooog000on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooofX00?oQ2@00001Y003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0ooooIP00on44000000T00?mV1@00001T003oh@D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0ooooH`00on43000001800?mV0`00001Q003oh@D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooH@00on43000001H00?mV0`00
001O003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooG`00
on42000001`00?mV00<00000003oh@00on40G000on450?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oooed00?oQ0P00000O003oIP800000G000on450?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`8000000P3ooomL003oh@8000008P00ofH00`0000000?oQ003oh@1I
003oh@@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooomK003oh@0300000000ofH0
0?mV02<00?mV0P00001I003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0ooooFP00on400`0000000?mV003oIP0V003oIP0300000000on400?oQ05H00?oQ1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oooli003oh@@000007000on40
0`0000000?mV003oIP0X003oIP0300000000on400?oQ01X00?oQ1000000g003oh@D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo=@00on44000000@00:?o0P00000H
003oh@800000;000ofH00`0000000?oQ003oh@0G003oh@8000001000Xol4000003<00?oQ1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolc003oh@8000002P00Xol0
0`0000000?oQ003oh@0D003oh@800000;P00ofH00`0000000?oQ003oh@0E003oh@0300000000Xol0
0:?o00P00:?o0P00000a003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo<@00on42000000d00:?o00<00000003oh@00on404P00on42000003000?mV00<00000
003oh@00on404`00on400`0000000:?o002So`0;002So`800000;`00on450?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobl00?oQ0`00000>002So`0300000000on40
0?oQ01800?oQ00<00000003oIP00ofH0<000ofH00`0000000?oQ003oh@0B003oh@0300000000Xol0
0:?o00`00:?o0P00000^003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo;P00on42000001000:?o00<00000003oh@00on404P00on400`0000000?mV003oIP0`
003oIP0300000000on400?oQ01800?oQ00<00000002So`00Xol03P00Xol00`0000000?oQ003oh@0[
003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo;000on42
000001800:?o00<00000003oh@00on404@00on400`0000000?mV003oIP0b003oIP0300000000on40
0?oQ01000?oQ00<00000002So`00Xol04000Xol3000002X00?oQ1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3oool[003oh@8000005000Xol00`0000000?oQ003oh@0?
003oh@0300000000ofH00?mV03@00?mV00<00000003oh@00on403`00on400`0000000:?o002So`0B
002So`800000:@00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolZ003o
h@0300000000Xol00:?o01@00:?o00<00000003oh@00on403P00on400`0000000?mV003oIP0C003o
IPd000005@00ofH00`0000000?oQ003oh@0?003oh@0300000000Xol00:?o01@00:?o00<00000003o
h@00on409P00on440?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo:@00on400`00
00000:?o002So`0E002So`0300000000on400?oQ00d00?oQ0P00000C003oIP8000003@0Do`030000
01<00?mV00<00000003oh@00on403P00on400`0000000:?o002So`0E002So`0300000000on400?oQ
02D00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolW003o
h@8000006000Xol00`0000000?oQ003oh@0=003oh@0300000000ofH00?mV00l00?mV0`00000B01Co
00<000004@00ofH00`0000000?oQ003oh@0<003oh@0300000000Xol00:?o01L00:?o00<00000003o
h@00on409000on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
obH00?oQ0P00000I002So`0300000000on400?oQ00`00?oQ00<00000003oIP00ofH03`00ofH00`00
00005?l001Co000F01Co000300000000ofH00?mV00h00?mV00<00000003oh@00on403000on400`00
00000:?o002So`0H002So`8000009000on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooobD00?oQ0P00000J002So`0300000000on400?oQ00`00?oQ00<00000003o
IP00ofH03000ofH3000001X05?l00P00000?003oIP0300000000on400?oQ00/00?oQ00<00000002S
o`00Xol06@00Xol2000002<00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolT003oh@0300000000Xol00:?o01X00:?o00<00000003oh@00on402`00on400`00
00000?mV003oIP0<003oIP030000000Do`005?l001d05?l000<00000003oIP00ofH03000ofH00`00
00000?oQ003oh@0;003oh@0300000000Xol00:?o01X00:?o0P00000R003oh@D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8`00on400`0000000:?o002So`0K002S
o`0300000000on400?oQ00/00?oQ00<00000003oIP00ofH02`00ofH00`0000005?l001Co000O01Co
008000003@00ofH00`0000000?oQ003oh@0:003oh@0300000000Xol00:?o01/00:?o0P00000Q003o
h@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8@00on420000
01l00:?o00<00000003oh@00on402@00on400`0000000?mV003oIP0;003oIP030000000Do`005?l0
02405?l00P00000<003oIP0300000000on400?oQ00X00?oQ00<00000002So`00Xol07000Xol20000
02000?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolQ003o
h@0300000000Xol00:?o01h00:?o00<00000003oh@00on402@00on400`0000000?mV003oIP0:003o
IP030000000Do`005?l002<05?l000<00000003oIP00ofH02`00ofH00`0000000?oQ003oh@09003o
h@0300000000Xol00:?o01d00:?o00<00000003oh@00on407P00on450?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooob000?oQ00<00000002So`00Xol07`00Xol00`00
00000?oQ003oh@09003oh@0300000000ofH00?mV00T00?mV0P00000V01Co008000002`00ofH00`00
00000?oQ003oh@09003oh@0300000000Xol00:?o01h00:?o0P00000N003oh@D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7`00on400`0000000:?o002So`08002S
o`@000005000Xol00`0000000?oQ003oh@09003oh@0300000000ofH00?mV00P00?mV0P00000X01Co
008000002P00ofH00`0000000?oQ003oh@09003oh@0300000000Xol00:?o01400:?o1@000009002S
o`8000007@00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolN003oh@03
00000000Xol00:?o00L00:?o0P000004000Xo`<000004@00Xol00`0000000?oQ003oh@08003oh@03
00000000ofH00?mV00T00?mV00<0000001Co000Do`003@0Do`0;000001005?l000<00000003oIP00
ofH02000ofH2000000X00?oQ00<00000002So`00Xol03`00Xol2000000D002So0P000008002So`80
00007000on440?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo7P00on400`000000
0:?o002So`04002So`<000002@00:?l2000000l00:?o00<00000003oh@00on402000on400`000000
0?mV003oIP08003oIP030000000Do`005?l000/05?l00`00000;08oo00@000003@0Do`000`000000
0?mV003oIP08003oIP0300000000on400?oQ00P00?oQ00<00000002So`00Xol03@00Xol2000000T0
02So0P000007002So`0300000000on400?oQ01X00?oQ1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolM003oh@0300000000Xol00:?o00<00:?o0P00000=000Xo`03
00000000Xol00:?o00d00:?o00<00000003oh@00on402000on400`0000000?mV003oIP07003oIP03
0000000Do`005?l000X05?l00P00000B08oo00800000300Do`000`0000000?mV003oIP07003oIP03
00000000on400?oQ00P00?oQ00<00000002So`00Xol03@00Xol00`00000002So000Xo`0:000Xo`80
00001P00Xol00`0000000?oQ003oh@0I003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo7000on400`0000000:?o002So`03002So`0300000000:?l002So00h0
02So00<00000002So`00Xol03000Xol00`0000000?oQ003oh@07003oh@0300000000ofH00?mV00L0
0?mV00<0000001Co000Do`002P0Do`000`000000Sol008oo000D08oo00030000000Do`005?l000T0
5?l000<00000003oIP00ofH01`00ofH00`0000000?oQ003oh@08003oh@0300000000Xol00:?o00`0
0:?o00<00000000Xo`00:?l03@00:?l00`0000000:?o002So`04002So`0300000000on400?oQ01P0
0?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolK003oh@03
00000000Xol00:?o00<00:?o00<00000000Xo`00:?l04000:?l00`0000000:?o002So`0;002So`03
00000000on400?oQ00L00?oQ00<00000003oIP00ofH01`00ofH00`0000005?l001Co000801Co0080
0000602?o`02000000X05?l000<00000003oIP00ofH01`00ofH00`0000000?oQ003oh@07003oh@03
00000000Xol00:?o00/00:?o00<00000000Xo`00:?l03`00:?l2000000D00:?o00<00000003oh@00
on405`00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooaX0
0?oQ00<00000002So`00Xol00`00Xol00`00000002So000Xo`0B000Xo`0300000000Xol00:?o00X0
0:?o00<00000003oh@00on401`00on400`0000000?mV003oIP06003oIP030000000Do`005?l000L0
5?l00P00000L08oo00030000000Do`005?l000P05?l000<00000003oIP00ofH01P00ofH00`000000
0?oQ003oh@07003oh@0300000000Xol00:?o00X00:?o00<00000000Xo`00:?l04P00:?l00`000000
0:?o002So`03002So`0300000000on400?oQ01H00?oQ1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolI003oh@8000000`00Xol2000001D002So00<00000002So`00
Xol02P00Xol00`0000000?oQ003oh@06003oh@0300000000ofH00?mV00H00?mV0P00000801Co0003
0000002?o`00Sol001d0Sol000<0000001Co000Do`001`0Do`000`0000000?mV003oIP06003oIP03
00000000on400?oQ00L00?oQ00<00000002So`00Xol02@00Xol2000001D002So00<00000002So`00
Xol00P00Xol00`0000000?oQ003oh@0F003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo6000on42000000<00:?o0P00000G000Xo`0300000000Xol00:?o00T0
0:?o00<00000003oh@00on401P00on400`0000000?mV003oIP06003oIP030000000Do`005?l000H0
5?l000<0000008oo002?o`007`2?o`000`0000005?l001Co000701Co000300000000ofH00?mV00D0
0?mV00<00000003oh@00on401`00on400`0000000:?o002So`09002So`0300000000:?l002So01D0
02So00<00000002So`00Xol00P00Xol00`0000000?oQ003oh@0E003oh@D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo6000on40100000000:?o002So`00Xol20000
01P002So00<00000002So`00Xol02@00Xol00`0000000?oQ003oh@06003oh@0300000000ofH00?mV
00D00?mV0P00000701Co008000003P2?o`06000000h0Sol00P00000701Co000300000000ofH00?mV
00H00?mV00<00000003oh@00on401P00on400`0000000:?o002So`08002So`8000006000:?l20000
00<00:?o00<00000003oh@00on405000on450?ooo`030000003oool0oooo00@0oooo000A0?ooo`03
0000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo5`00on400`0000000:?o002So`02002S
o`0300000000:?l002So01P002So00<00000002So`00Xol02000Xol00`0000000?oQ003oh@06003o
h@0300000000ofH00?mV00D00?mV00<0000001Co000Do`001P0Do`000`000000Sol008oo000908oo
00D00000103om@04000000`0Sol000<0000001Co000Do`001P0Do`000`0000000?mV003oIP05003o
IP0300000000on400?oQ00H00?oQ00<00000002So`00Xol02000Xol00`00000002So000Xo`0H000X
o`0500000000Xol00:?o002So`0000005P00on450?ooo`030000003oool0oooo00@0oooo000A0?oo
o`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo5`00on401@0000000:?o002So`00
Xol0000001/002So00<00000002So`00Xol02000Xol00`0000000?oQ003oh@06003oh@0300000000
ofH00?mV00D00?mV00<0000001Co000Do`001@0Do`000`000000Sol008oo000808oo00<00000303o
m@03000000T0Sol000<0000001Co000Do`001P0Do`000`0000000?mV003oIP05003oIP0300000000
on400?oQ00H00?oQ00<00000002So`00Xol02000Xol00`00000002So000Xo`0I000Xo`0500000000
Xol00:?o002So`0000005@00on450?ooo`030000003oool0oooo00@0oooo00090?ooo`@00000103o
ool00`000000oooo0?ooo`050?ooo`8000000P3ooolF003oh@0500000000Xol00:?o002So`000000
7000:?l00`0000000:?o002So`08002So`0300000000on400?oQ00H00?oQ00<00000003oIP00ofH0
1000ofH2000000H05?l00P00000808oo008000004P3om@02000000P0Sol00P00000601Co00030000
0000ofH00?mV00D00?mV00<00000003oh@00on401P00on400`0000000:?o002So`07002So`030000
0000:?l002So01X002So0P000002002So`0300000000on400?oQ01<00?oQ0`3oool3000000H0oooo
000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo5@00on42000000800:?o
00<00000000Xo`00:?l07000:?l00`0000000:?o002So`07002So`0300000000on400?oQ00H00?oQ
00<00000003oIP00ofH01000ofH00`0000005?l001Co000501Co00030000002?o`00Sol000H0Sol0
00<000000?oe003om@004`3om@02000000P0Sol000<0000001Co000Do`001@0Do`000`0000000?mV
003oIP04003oIP0300000000on400?oQ00D00?oQ00<00000002So`00Xol02000Xol00`00000002So
000Xo`0K000Xo`0400000000Xol00:?o002So`8000004`00on450?ooo`030000003oool0oooo00@0
oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo5@00on400`000000
0:?o002So`02000001h002So00<00000002So`00Xol01`00Xol00`0000000?oQ003oh@05003oh@03
00000000ofH00?mV00D00?mV00<0000001Co000Do`00100Do`000`000000Sol008oo000608oo0003
0000003om@00ooD001H0ooD000<0000008oo002?o`001P2?o`000`0000005?l001Co000401Co0003
00000000ofH00?mV00@00?mV00<00000003oh@00on401@00on400`0000000:?o002So`07002So`80
00007P00:?l01@0000000:?o002So`00Xol0000001<00?oQ1@3oool00`000000oooo0?ooo`040?oo
o`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooa@00?oQ00<00000002S
o`00Xol00P00000P000Xo`0300000000Xol00:?o00L00:?o00<00000003oh@00on401000on400`00
00000?mV003oIP04003oIP030000000Do`005?l000@05?l000<0000008oo002?o`001@2?o`020000
01X0ooD000<0000008oo002?o`001@2?o`000`0000005?l001Co000401Co000300000000ofH00?mV
00@00?mV00<00000003oh@00on401@00on400`0000000:?o002So`07002So`0300000000:?l002So
01h002So00<00000002So`00Xol00P00000B003oh@D0oooo00<000000?ooo`3oool0103oool00100
oooo0P0000070?ooo`040000003oool0oooo0?oooa@00?oQ00@00000002So`00Xol000008@00:?l0
0`0000000:?o002So`07002So`0300000000on400?oQ00@00?oQ00<00000003oIP00ofH01000ofH0
0`0000005?l001Co000401Co00030000002?o`00Sol000@0Sol00P00000;0?oe00H000002`3om@00
0`000000Sol008oo000508oo00030000000Do`005?l000@05?l000<00000003oIP00ofH00`00ofH0
0`0000000?oQ003oh@05003oh@0300000000Xol00:?o00L00:?o00<00000000Xo`00:?l07`00:?l0
100000000:?o002So`00000B003oh@D0oooo00<000000?ooo`3oool0103oool00140oooo00<00000
0?ooo`3oool01@3oool010000000oooo0?ooo`3ooolC003oh@0400000000Xol00:?o000000X002So
2000000@000Xo`8000002000Xol00`0000000?oQ003oh@04003oh@0300000000ofH00?mV00@00?mV
00<0000001Co000Do`000`0Do`000`000000Sol008oo000408oo00030000003om@00ooD000L0ooD0
100000060?mj00<000002@3om@000`000000Sol008oo000408oo00030000000Do`005?l000@05?l0
00<00000003oIP00ofH00`00ofH00`0000000?oQ003oh@05003oh@0300000000Xol00:?o00H00:?o
00<00000000Xo`00:?l03`00:?l8000000T002So0P000002002So`0300000000on400?oQ00l00?oQ
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolC003oh@030000
0000Xol0000000T002So0P0000080540o`8000003`00:?l00`0000000:?o002So`06002So`030000
0000on400?oQ00@00?oQ00<00000003oIP00ofH01000ofH00`0000005?l001Co000301Co00030000
002?o`00Sol000<0Sol000<000000?oe003om@001P3om@02000000d0ogX00`0000070?oe00030000
002?o`00Sol000@0Sol000<0000001Co000Do`000`0Do`000`0000000?mV003oIP03003oIP030000
0000on400?oQ00D00?oQ00<00000002So`00Xol01P00Xol00`00000002So000Xo`0<000Xo`<00000
201A0?l2000000P002So00@00000002So`00Xol000004@00on450?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?oooa800?oQ00@00000002So`00Xol000002000:?l00`00
0000D@3o0540o`0:0540o`8000003@00:?l00`0000000:?o002So`06002So`0300000000on400?oQ
00@00?oQ00<00000003oIP00ofH00`00ofH00`0000005?l001Co000301Co00030000002?o`00Sol0
00@0Sol000<000000?oe003om@00103om@0200000180ogX000<000000?oe003om@001@3om@000`00
0000Sol008oo000308oo00030000000Do`005?l000<05?l000<00000003oIP00ofH01000ofH00`00
00000?oQ003oh@04003oh@0300000000Xol00:?o00D00:?o00<00000000Xo`00:?l02`00:?l30000
00`0D@3o00<00000000Xo`00:?l01P00:?l0100000000:?o002So`00000@003oh@D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4@00on40100000000:?o002So`00
0007000Xo`8000003`1A0?l00`00000002So000Xo`0;000Xo`0300000000Xol00:?o00D00:?o00<0
0000003oh@00on401000on400`0000000?mV003oIP03003oIP030000000Do`005?l000<05?l000<0
000008oo002?o`000`2?o`000`000000ooD00?oe00040?oe00800000503oNP02000000D0ooD00P00
000508oo00030000000Do`005?l000805?l000<00000003oIP00ofH01000ofH00`0000000?oQ003o
h@03003oh@8000001`00Xol00`00000002So000Xo`0:000Xo`8000003`1A0?l2000000L002So00<0
0000002So`0000004000on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?oooa400?oQ00@00000002So`00Xol000001`00:?l00`000000D@3o0540o`0?0540o`800000
2`00:?l00`0000000:?o002So`05002So`0300000000on400?oQ00@00?oQ00<00000003oIP00ofH0
0`00ofH00`0000005?l001Co000301Co00030000002?o`00Sol000<0Sol000<000000?oe003om@00
0`3om@000`000000ogX00?mj000F0?mj00030000003om@00ooD000<0ooD000<0000008oo002?o`00
0`2?o`000`0000005?l001Co000201Co000300000000ofH00?mV00@00?mV00<00000003oh@00on40
0`00on400`0000000:?o002So`06002So`0300000000:?l002So00X002So00<000000540o`1A0?l0
3`1A0?l00`00000002So000Xo`05000Xo`0400000000Xol00:?o000000l00?oQ1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolA003oh@0300000000Xol0000000L0
02So00<000000540o`1A0?l0401A0?l00`00000002So000Xo`0:000Xo`0300000000Xol00:?o00D0
0:?o00<00000003oh@00on401000on400`0000000?mV003oIP03003oIP030000000Do`005?l000<0
5?l000<0000008oo002?o`000P2?o`000`000000ooD00?oe00040?oe00030000003oNP00ogX000D0
ogX02@0000080?mj00030000003om@00ooD000<0ooD000<0000008oo002?o`000`2?o`000`000000
5?l001Co000301Co000300000000ofH00?mV00800?mV00<00000003oh@00on401000on400`000000
0:?o002So`05002So`8000002`00:?l00`000000D@3o0540o`0A0540o`0300000000:?l002So00@0
02So0P0000000`00Xol00000003oh@0>003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo
0P0000020?oooa000?oQ00@00000002So`00Xol000001P00:?l00`000000D@3o0540o`0B0540o`03
00000000:?l002So00X002So00<00000002So`00Xol01@00Xol00`0000000?oQ003oh@03003oh@03
00000000ofH00?mV00<00?mV00<0000001Co000Do`000P0Do`000`000000Sol008oo000308oo0003
0000003om@00ooD000<0ooD000<000000?mj003oNP000`3oNP03000000T0o`000`0000060?mj0003
0000003om@00ooD000<0ooD000<0000008oo002?o`000P2?o`000`0000005?l001Co000301Co0003
00000000ofH00?mV00800?mV00<00000003oh@00on401000on400`0000000:?o002So`05002So`03
00000000:?l002So00T002So00<000000540o`1A0?l04`1A0?l00`00000002So000Xo`04000Xo`04
00000000Xol00000000000h00?oQ103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?oo
oa000?oQ00<00000002So`0000001@00:?l2000001H0D@3o0P00000:000Xo`0300000000Xol00:?o
00D00:?o00<00000003oh@00on400`00on400`0000000?mV003oIP03003oIP030000000Do`005?l0
00805?l000<0000008oo002?o`000P2?o`000`000000ooD00?oe00030?oe00030000003oNP00ogX0
00<0ogX00P00000>0?l0008000001@3oNP000`000000ooD00?oe00020?oe00800000102?o`000`00
00005?l001Co000201Co000300000000ofH00?mV00800?mV00<00000003oh@00on401000on400`00
00000:?o002So`05002So`0300000000:?l002So00P002So00<000000540o`1A0?l05@1A0?l00`00
000002So000Xo`04000Xo`0300000000Xol0000000h00?oQ1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3oool?003oh@0400000000Xol00:?o000000@002So0P00000H
0540o`8000002@00:?l2000000H00:?o00<00000003oh@00on400`00on400`0000000?mV003oIP03
003oIP030000000Do`005?l000805?l000<0000008oo002?o`000P2?o`0010000000ooD00?oe003o
m@02000000D0ogX000<000000?l0003o0000403o00000`000000ogX00?mj00030?mj00030000003o
m@00ooD00080ooD000<0000008oo002?o`000P2?o`000`0000005?l001Co000201Co000300000000
ofH00?mV00800?mV00<00000003oh@00on400`00on42000000H00:?o00<00000000Xo`00:?l02000
:?l2000001P0D@3o00<00000000Xo`00:?l00`00:?l00`0000000:?o0000000>003oh@D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3`00on400`0000000:?o0000
0005000Xo`030000001A0?l0D@3o01P0D@3o00<00000000Xo`00:?l02000:?l00`0000000:?o002S
o`04002So`0300000000on400?oQ00<00?oQ00<00000003oIP00ofH00`00ofH00`0000005?l001Co
000201Co00050000002?o`00Sol008oo00000000103om@000`000000ogX00?mj00030?mj00030000
003o0000o`000180o`0000<000000?mj003oNP000`3oNP001@000000ooD00?oe003om@00000000@0
Sol000<0000001Co000Do`000P0Do`000`0000000?mV003oIP02003oIP0300000000on400?oQ00<0
0?oQ00<00000002So`00Xol01@00Xol00`00000002So000Xo`08000Xo`030000001A0?l0D@3o01P0
D@3o00<00000000Xo`00:?l00`00:?l00`0000000:?o0000000=003oh@D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo3P00on400`0000000:?o00000005000Xo`03
0000001A0?l0D@3o01X0D@3o00<00000000Xo`00:?l01`00:?l00`0000000:?o002So`05002So`03
00000000on400?oQ00<00?oQ00<00000003oIP00ofH00P00ofH00`0000005?l001Co000201Co0005
0000002?o`00Sol008oo000000000`3om@02000000@0ogX000<000000?l0003o0000503o00000`00
0000ogX00?mj00020?mj00030000003om@00ooD00080ooD000D0000008oo002?o`00Sol000000004
01Co000300000000ofH00?mV00800?mV00<00000003oh@00on400`00on400`0000000:?o002So`05
002So`0300000000:?l002So00L002So00<000000540o`1A0?l06@1A0?l2000000@002So00<00000
002So`0000003@00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooo`h00?oQ00<00000002So`0000001000:?l00`000000D@3o0540o`0K0540o`0300000000:?l0
02So00P002So00<00000002So`00Xol01000Xol00`0000000?oQ003oh@03003oh@0300000000ofH0
0?mV00800?mV00D0000001Co000Do`005?l00000000408oo00050000003om@00ooD00?oe00000000
103oNP000`000000o`000?l0000F0?l000030000003oNP00ogX00080ogX000D000000?oe003om@00
ooD00000000308oo00030000000Do`005?l000805?l000<00000003oIP00ofH00P00ofH00`000000
0?oQ003oh@03003oh@0300000000Xol00:?o00@00:?o00<00000000Xo`00:?l01`00:?l00`000000
D@3o0540o`0K0540o`8000001000:?l00`0000000:?o0000000<003oh@D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo3@00on40100000000:?o000000000004000X
o`030000001A0?l0D@3o01`0D@3o00<00000000Xo`00:?l01`00:?l00`0000000:?o002So`04002S
o`0300000000on400?oQ00<00?oQ00<00000003oIP00ofH00P00ofH01@0000005?l001Co000Do`00
000000<0Sol000D000000?oe003om@00ooD0000000040?mj00030000003o0000o`0001P0o`0000D0
00000?mj003oNP00ogX0000000030?oe00050000002?o`00Sol008oo00000000100Do`000`000000
0?mV003oIP02003oIP0300000000on400?oQ00<00?oQ00<00000002So`00Xol01000Xol00`000000
02So000Xo`07000Xo`030000001A0?l0D@3o01`0D@3o00<00000000Xo`00:?l00P00:?l00`000000
0:?o0000000<003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo3@00on400`0000000:?o00000004000Xo`030000001A0?l0D@3o01h0D@3o00<00000000Xo`00
:?l01P00:?l00`0000000:?o002So`04002So`0300000000on400?oQ00<00?oQ00<00000003oIP00
ofH00P00ofH01@0000005?l001Co000Do`00000000<0Sol000D000000?oe003om@00ooD000000003
0?mj00030000003o0000o`0001X0o`0000<000000?mj003oNP000P0000030?oe00050000002?o`00
Sol008oo000000000`0Do`000`0000000?mV003oIP02003oIP0300000000on400?oQ00800?oQ00<0
0000002So`00Xol01000Xol00`00000002So000Xo`07000Xo`030000001A0?l0D@3o01h0D@3o00<0
0000000Xo`00:?l00P00:?l00`0000000:?o0000000;003oh@D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo3000on44000000<002So00<000000540o`1A0?l0801A
0?l00`00000002So000Xo`06000Xo`0300000000Xol00:?o00@00:?o00<00000003oh@00on400P00
on400`0000000?mV003oIP02003oIP050000000Do`005?l001Co000000000`2?o`001@000000ooD0
0?oe003om@0000000080ogX00P00000L0?l000050000003oNP00ogX00?mj000000000`3om@001@00
0000Sol008oo002?o`00000000<05?l000D00000003oIP00ofH00?mV00000005003oh@0300000000
Xol00:?o00@00:?o00<00000000Xo`00:?l01P00:?l00`000000D@3o0540o`0O0540o`0300000000
:?l002So008002So00@00000002So`00000000002P00on450?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooo``00?oQ00<00000002So`0000001000:?l00`000000D@3o
0540o`0P0540o`0300000000:?l002So00H002So00<00000002So`00Xol01000Xol00`0000000?oQ
003oh@02003oh@0300000000ofH00?mV00800?mV00D0000001Co000Do`005?l00000000308oo0004
0000003om@00ooD0000000<0ogX000<000000?l0003o0000703o000010000000ogX00?mj00000003
0?oe00050000002?o`00Sol008oo000000000`0Do`001@0000000?mV003oIP00ofH0000000D00?oQ
00<00000002So`00Xol00`00Xol00`00000002So000Xo`06000Xo`8000008P1A0?l00`00000002So
000Xo`02000Xo`0300000000Xol0000000X00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3oool<003oh@0300000000Xol0000000@002So00<000000540o`1A0?l0
8@1A0?l00`00000002So000Xo`06000Xo`0300000000Xol00:?o00<00:?o00<00000003oh@00on40
0`00on401@0000000?mV003oIP00ofH0000000<05?l000D0000008oo002?o`00Sol0000000020?oe
00040000003oNP00ogX0000001l0o`0000@000000?mj003oNP0000000`3om@001@000000Sol008oo
002?o`00000000<05?l000D00000003oIP00ofH00?mV00000004003oh@0300000000Xol00:?o00@0
0:?o00<00000000Xo`00:?l01P00:?l00`000000D@3o0540o`0R0540o`0700000000:?l002So000X
o`0000000:?o0000000:003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oo
o`/00?oQ0P0000000`00Xol00000000Xo`02000Xo`030000001A0?l0D@3o00`0D@3o1000000B0540
o`0300000000:?l002So00H002So00<00000002So`00Xol00`00Xol00`0000000?oQ003oh@03003o
h@0500000000ofH00?mV003oIP0000000`0Do`001@000000Sol008oo002?o`0000000080ooD000@0
00000?mj003oNP0000007`3o00001@000000ogX00?mj003oNP0000000080ooD000D0000008oo002?
o`00Sol00000000201Co008000000`00ofH00`0000000?oQ003oh@02003oh@0300000000Xol00:?o
00@00:?o00<00000000Xo`00:?l01P00:?l00`000000D@3o0540o`0?0540o`D000003P1A0?l01`00
000002So000Xo`00:?l00000002So`0000002P00on440?ooo`8000001P3oool001T0oooo00@00000
0?ooo`3oool0oooo2`00on400`0000000:?o00000004000Xo`030000001A0?l0D@3o00T0D@3o0`00
00040<`0o`<00000401A0?l00`00000002So000Xo`05000Xo`0300000000Xol00:?o00@00:?o00<0
0000003oh@00on400P00on401@0000000?mV003oIP00ofH0000000<05?l000D0000008oo002?o`00
Sol0000000020?oe00040000003oNP00ogX000000200o`0000@000000?mj003oNP0000000P3om@00
1@000000Sol008oo002?o`00000000805?l000<00000003oIP00ofH00P00ofH00`0000000?oQ003o
h@02003oh@0300000000Xol00:?o00<00:?o00<00000000Xo`00:?l01P00:?l00`000000D@3o0540
o`0>0540o`8000001@3<0?l3000000/0D@3o00L00000000Xo`00:?l002So00000000Xol0000000X0
0?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool;003oh@03
00000000Xol0000000<002So00<000000540o`1A0?l02@1A0?l00`000000c03o0<`0o`080<`0o`80
00003P1A0?l00`00000002So000Xo`06000Xo`0300000000Xol00:?o00<00:?o00<00000003oh@00
on400P00on400`0000000?mV003oIP02003oIP040000000Do`005?l0000000<0Sol000D000000?oe
003om@0000000?mj000200000200o`0000@000000?mj003oNP0000000P3om@0010000000Sol008oo
0000000301Co000500000000ofH00?mV003oIP0000001000on400`0000000:?o002So`04002So`03
00000000:?l002So00D002So0P00000>0540o`8000002P3<0?l00`000000D@3o0540o`090540o`07
00000000:?l002So000Xo`0000000:?o00000009003oh@D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo2`00on42000000@002So00<000000540o`1A0?l01`1A0?l2
000000d0c03o00<000000540o`1A0?l0301A0?l00`00000002So000Xo`05000Xo`0300000000Xol0
0:?o00@00:?o00<00000003oh@00on400P00on401@0000000?mV003oIP00ofH0000000805?l000L0
000008oo002?o`00Sol00000003om@0000000080ogX000<000000?l0003o00007`3o000010000000
ogX00?mj000000020?oe00040000002?o`00Sol0000000<05?l000D00000003oIP00ofH00?mV0000
0004003oh@0300000000Xol00:?o00<00:?o00<00000000Xo`00:?l01@00:?l2000000h0D@3o00<0
00000<`0o`3<0?l02`3<0?l00`000000D@3o0540o`080540o`0700000000:?l002So000Xo`000000
0:?o00000009003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo2P00on400`0000000:?o00000003000Xo`030000001A0?l0D@3o00L0D@3o0P00000?0<`0o`03
0000001A0?l0D@3o00`0D@3o00<00000000Xo`00:?l01@00:?l00`0000000:?o002So`03002So`03
00000000on400?oQ00800?oQ00D00000003oIP00ofH00?mV0000000201Co00070000002?o`00Sol0
08oo00000000ooD0000000020?mj00030000003o0000o`000200o`0000<000000?mj000000000P3o
m@0010000000Sol008oo0000000301Co000500000000ofH00?mV003oIP0000001000on400`000000
0:?o002So`03002So`0300000000:?l002So00D002So00<000000540o`1A0?l02`1A0?l2000000l0
c03o00<000000540o`1A0?l0201A0?l01000000002So000Xo`00:?l3000000P00?oQ1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool:003oh@0300000000Xol00000
00<002So00<000000540o`1A0?l01P1A0?l200000140c03o0P00000<0540o`0300000000:?l002So
00H002So00<00000002So`00Xol00`00Xol01@0000000?oQ003oh@00on40000000<00?mV00D00000
01Co000Do`005?l00000000208oo00030000003om@0000000080ogX000<000000?l0003o0000803o
00000`000000ogX0000000020?oe00040000002?o`00Sol0000000805?l000D00000003oIP00ofH0
0?mV00000004003oh@0300000000Xol00:?o00<00:?o00<00000000Xo`00:?l01@00:?l00`000000
D@3o0540o`0;0540o`8000004@3<0?l2000000P0D@3o00L00000000Xo`00:?l002So00000000Xol0
000000P00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool:
003oh@8000000`00:?l00`000000D@3o0540o`060540o`030000003<0?l0c03o0180c03o0P00000<
0540o`0300000000:?l002So00D002So00<00000002So`00Xol00`00Xol00`0000000?oQ003oh@02
003oh@0300000000ofH00?mV008000000P0Do`001P000000Sol008oo00000000ooD000000080ogX0
00<000000?l0003o0000803o00000`000000ogX0000000020?oe00040000002?o`00Sol000000080
5?l000D00000003oIP00ofH00?mV00000004003oh@0300000000Xol00:?o00<00:?o00<00000000X
o`00:?l01@00:?l00`000000D@3o0540o`0:0540o`030000003<0?l0c03o0180c03o00<000000540
o`1A0?l01P1A0?l01`00000002So000Xo`00:?l00000002So`0000002000on450?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`T00?oQ00<00000002So`0000000`00
:?l00`000000D@3o0540o`050540o`030000003<0?l0c03o01@0c03o0P00000;0540o`8000001`00
:?l00`0000000:?o002So`02002So`0300000000on400?oQ00800?oQ00D00000003oIP00ofH00?mV
0000000201Co00060000002?o`00Sol00000003om@0000000P3oNP000`000000o`000?l0000P0?l0
00030000003oNP0000000080ooD000@0000008oo002?o`0000000P0Do`001@0000000?mV003oIP00
ofH0000000<00?oQ00<00000002So`00Xol00`00Xol00`00000002So000Xo`05000Xo`030000001A
0?l0D@3o00X0D@3o00<000000<`0o`3<0?l0503<0?l00`000000D@3o0540o`060540o`0400000000
:?l002So000Xo`8000002000on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooo`T00?oQ00<00000002So`0000000`00:?l00`000000D@3o0540o`050540o`030000
003<0?l0c03o01D0c03o0P00000<0540o`0300000000:?l002So00@002So00<00000002So`00Xol0
0`00Xol00`0000000?oQ003oh@02003oh@0400000000ofH00?mV000000805?l000H0000008oo002?
o`0000000?oe000000020?mj00030000003o0000o`000200o`0000<000000?mj000000000P3om@00
0`000000Sol00000000301Co000400000000ofH00?mV000000@00?oQ00<00000002So`00Xol00P00
Xol00`00000002So000Xo`05000Xo`030000001A0?l0D@3o00X0D@3o00<000000<`0o`3<0?l05P3<
0?l00`000000D@3o0540o`050540o`0700000000:?l002So000Xo`0000000:?o00000007003oh@D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2@00on42000000<0
02So00<000000540o`1A0?l01@1A0?l00`000000c03o0<`0o`0H0<`0o`030000001A0?l0D@3o00T0
D@3o00<00000000Xo`00:?l01@00:?l00`0000000:?o002So`03002So`0500000000on400?oQ003o
h@0000000P00ofH2000000805?l000D0000008oo00000000ooD0000000020?mj00030000003o0000
o`000200o`0000<000000?mj000000000P3om@000`000000Sol00000000201Co000500000000ofH0
0?mV003oIP0000000`00on400`0000000:?o002So`03002So`0300000000:?l002So00@002So00<0
00000540o`1A0?l02P1A0?l00`000000c03o0<`0o`0G0<`0o`8000001`1A0?l01P00000002So000X
o`0000000:?o000000L00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3oool9003oh@8000000`00:?l00`000000D@3o0540o`040540o`030000003<0?l0c03o01X0
c03o00<000000540o`1A0?l02@1A0?l00`00000002So000Xo`04000Xo`8000001000Xol01@000000
0?oQ003oh@00on40000000<00?mV00H0000001Co000Do`00000008oo000000020?oe00030000003o
NP0000000280o`0000D000000?mj00000000ooD00000000208oo00040000000Do`005?l000000080
0?mV0P000003003oh@0300000000Xol00:?o00800:?o00<00000000Xo`00:?l01@00:?l00`000000
D@3o0540o`090540o`030000003<0?l0c03o01T0c03o00<000000540o`1A0?l01@1A0?l00`000000
02So000Xo`03000000L00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo
2@00on42000000<002So00<000000540o`1A0?l0101A0?l00`000000c03o0<`0o`0K0<`0o`030000
001A0?l0D@3o00T0D@3o00<00000000Xo`00:?l01000:?l00`0000000:?o002So`03002So`050000
0000on400?oQ003oh@0000000P00ofH0100000005?l001Co0000000208oo00050000003om@000000
0?mj000000008P3o00001@000000ogX00000003om@0000000080Sol000@0000001Co000Do`000000
0P00ofH00`0000000?oQ003oh@02003oh@0300000000Xol00:?o00800:?o00<00000000Xo`00:?l0
1@00:?l00`000000D@3o0540o`080540o`030000003<0?l0c03o01/0c03o00<000000540o`1A0?l0
101A0?l01000000002So000Xo`00:?l2000000L00?oQ103oool2000000H0oooo000I0?ooo`040000
003oool0oooo0?ooo`T00?oQ0P000003000Xo`030000001A0?l0D@3o00@0D@3o00<000000<`0o`3<
0?l06`3<0?l2000000X0D@3o00<00000000Xo`00:?l01000:?l00`0000000:?o002So`03002So`05
00000000on400?oQ003oh@0000000P00ofH20000000901Co00000000Sol008oo00000000ooD00000
003oNP0000000280o`0000L000000?mj00000000ooD00000002?o`00000000805?l000<00000003o
IP00ofH00P000003003oh@0300000000Xol00:?o00800:?o00<00000000Xo`00:?l01@00:?l00`00
0000D@3o0540o`080540o`8000007@3<0?l00`000000D@3o0540o`040540o`0400000000:?l002So
000Xo`8000001`00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooo`P00?oQ00<00000002So`0000000P00:?l00`000000D@3o0540o`040540o`030000003<0?l0
c03o01d0c03o00<000000540o`1A0?l02@1A0?l00`00000002So000Xo`04000Xo`8000000`00Xol0
0`0000000?oQ003oh@02003oh@0400000000ofH00?mV000000805?l000L0000008oo00000000ooD0
0000003oNP0000000280o`0000L000000?mj00000000ooD00000002?o`00000000805?l000@00000
003oIP00ofH000000`00on400`0000000:?o002So`02002So`8000001P00:?l00`000000D@3o0540
o`090540o`030000003<0?l0c03o01`0c03o0P0000050540o`0700000000:?l002So000Xo`000000
0:?o00000006003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo2000on42000000<002So00<000000540o`1A0?l0101A0?l00`000000c03o0<`0o`0N0<`0o`03
0000001A0?l0D@3o00P0D@3o00<00000000Xo`00:?l01@00:?l00`0000000:?o002So`02002So`05
00000000on400?oQ003oh@0000000P00ofH20000000801Co00000000Sol00000003om@0000000?mj
0000000R0?l00080000000L0ooD00000002?o`00Sol00000000Do`00000000800?mV0P000003003o
h@0300000000Xol00:?o00800:?o00<00000000Xo`00:?l01000:?l00`000000D@3o0540o`090540
o`030000003<0?l0c03o01h0c03o00<000000540o`1A0?l0101A0?l01P00000002So000Xo`000000
0:?o000000H00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
ool8003oh@8000000`00:?l00`000000D@3o0540o`030540o`030000003<0?l0c03o0200c03o00<0
00000540o`1A0?l0201A0?l00`00000002So000Xo`05000Xo`0300000000Xol00:?o00800:?o00D0
0000003oh@00on400?oQ00000002003oIP070000000Do`005?l00000002?o`0000000?oe00020000
0240o`0000L000000?mj00000000ooD00000002?o`00000000805?l000@00000003oIP00ofH00000
0`00on400`0000000:?o002So`02002So`0300000000:?l002So00D002So00<000000540o`1A0?l0
201A0?l00`000000c03o0<`0o`0O0<`0o`030000001A0?l0D@3o00@0D@3o00H00000000Xo`00:?l0
0000002So`000006003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo2000on420000008002So0P0000050540o`030000003<0?l0c03o0240c03o00<000000540
o`1A0?l0201A0?l00`00000002So000Xo`04000Xo`8000001000Xol00`0000000?oQ003oh@020000
00800?mV00H0000001Co00000000Sol00000003om@0200000240o`0000T000000?mj00000000ooD0
0000002?o`00000001Co000000000P00ofH01@0000000?oQ003oh@00on40000000@00:?o00<00000
000Xo`00:?l01@00:?l00`000000D@3o0540o`080540o`030000003<0?l0c03o0240c03o00<00000
0540o`1A0?l00`1A0?l20000008002So0P000006003oh@D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo2000on420000008002So00<000000540o`1A0?l0101A0?l0
0`000000c03o0<`0o`0R0<`0o`030000001A0?l0D@3o00P0D@3o00<00000000Xo`00:?l01000:?l0
0`0000000:?o002So`02002So`0400000000on400?oQ003oh@80000000H00?mV0000000Do`005?l0
0000002?o`02000000030?mj00000000o`0001l0o`000P0000001P3om@00000008oo000000005?l0
000000800?mV00@00000003oh@00on400?oQ0P000004002So`0300000000:?l002So00@002So00<0
00000540o`1A0?l0201A0?l00`000000c03o0<`0o`0R0<`0o`030000001A0?l0D@3o00@0D@3o00<0
0000000Xo`00:?l00P000006003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo1`00on400`0000000:?o00000002000Xo`030000001A0?l0D@3o00<0D@3o00<0
00000<`0o`3<0?l08`3<0?l2000000X0D@3o00<00000000Xo`00:?l01000:?l00`0000000:?o002S
o`02002So`0500000000on400?oQ003oh@0000000P00ofH01P0000005?l00000002?o`0000000?oe
00800000803o00060000000501Co000000000?mV003oIP0000000P00on400`0000000:?o002So`03
002So`0300000000:?l002So00@002So00<000000540o`1A0?l0201A0?l2000002@0c03o00<00000
0540o`1A0?l0101A0?l00`00000002So000Xo`02000000H00?oQ1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3oool7003oh@0300000000Xol00000008002So00<00000
0540o`1A0?l00`1A0?l00`000000c03o0<`0o`0T0<`0o`030000001A0?l0D@3o00P0D@3o0P000006
000Xo`0300000000Xol00:?o00800:?o00D00000003oh@00on400?oQ00000002003oIP040000000D
o`00000008oo00@000007P3o0002000000060?oe00000000Sol00000000Do`0000000P00ofH01@00
00000?oQ003oh@00on40000000@00:?o00<00000000Xo`00:?l01000:?l00`000000D@3o0540o`08
0540o`030000003<0?l0c03o02D0c03o00<000000540o`1A0?l00`1A0?l01P00000002So000Xo`00
00000:?o000000D00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3oool7003oh@8000000`00:?l00`000000D@3o0540o`030540o`030000003<0?l0c03o02D0c03o
00<000000540o`1A0?l0201A0?l2000000H002So00@00000002So`00Xol00:?o0P000003003oh@03
00000000ofH0000000@0000000<0ooD00000000000007P3o00030000000308oo0000000000000080
000000<00?mV00000000on400P00on400`0000000:?o002So`02002So`0300000000:?l002So00@0
02So00<000000540o`1A0?l0201A0?l00`000000c03o0<`0o`0V0<`0o`030000001A0?l0D@3o00<0
D@3o00H00000000Xo`00:?l00000002So`000005003oh@D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo1`00on420000008002So00<000000540o`1A0?l0101A0?l0
0`000000c03o0<`0o`0U0<`0o`8000002P1A0?l2000000H002So00@00000002So`00Xol00:?o0P00
0003003oh@0600000000ofH0000001Co00000000Sol00P0000000`3oNP0000000?l0000K0?l00080
000000@0ooD00000000000005?l00P0000000`00ofH00000003oh@02003oh@0300000000Xol00:?o
00800:?o00<00000000Xo`00:?l01000:?l2000000X0D@3o00<000000<`0o`3<0?l09P3<0?l00`00
0000D@3o0540o`030540o`0600000000:?l002So00000000Xol000001@00on450?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`8000000P3oool7003oh@8000000P00:?l00`000000D@3o0540o`04
0540o`030000003<0?l0c03o02H0c03o00<000000540o`1A0?l02@1A0?l00`00000002So000Xo`04
000Xo`0300000000Xol00:?o00<00:?o00@00000003oh@00on4000000P00ofH01@0000005?l00000
00000000ooD000800000703o00030000000408oo000000005?l0000000800?mV00@00000003oh@00
on4000001@00Xol00`00000002So000Xo`04000Xo`030000001A0?l0D@3o00P0D@3o00<000000<`0
o`3<0?l09`3<0?l00`000000D@3o0540o`030540o`0400000000:?l002So000Xo`8000001@00on44
0?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo1`00on420000008002So00<00000
0540o`1A0?l00`1A0?l00`000000c03o0<`0o`0X0<`0o`030000001A0?l0D@3o00P0D@3o0P000006
000Xo`0300000000Xol00:?o00800:?o0P000002003oh@0300000000ofH000000080000000<0Sol0
0000000000000P00000J0?l000L000000P00ofH00`0000000?oQ003oh@02000000@00:?o00<00000
000Xo`00:?l01000:?l00`000000D@3o0540o`090540o`030000003<0?l0c03o02L0c03o00<00000
0540o`1A0?l00`1A0?l01000000002So000Xo`00:?l2000000D00?oQ1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3oool7003oh@8000000P00:?l00`000000D@3o0540
o`030540o`030000003<0?l0c03o02T0c03o00<000000540o`1A0?l0201A0?l2000000H002So00<0
0000002So`0000000P00Xol2000000800?oQ00H00000003oIP0000005?l00000002?o`03000001X0
o`00100000001@0Do`000000003oIP00ofH0000000800?oQ00<00000002So`00Xol00P00Xol20000
00H002So00<000000540o`1A0?l02@1A0?l00`000000c03o0<`0o`0Y0<`0o`030000001A0?l0D@3o
00<0D@3o00<00000000Xo`00:?l00P000005003oh@D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo1`00on420000008002So00<000000540o`1A0?l00`1A0?l00`00
0000c03o0<`0o`0Y0<`0o`8000002P1A0?l2000000H002So00<00000002So`00Xol00`00Xol02@00
00000?oQ003oh@0000000?mV0000000Do`00000008oo0003000001P0o`00100000000`0Do`000000
003oIP02000000800?oQ00<00000002So`00Xol00P00Xol00`00000002So000Xo`05000Xo`030000
001A0?l0D@3o00T0D@3o00<000000<`0o`3<0?l0:P3<0?l00`000000D@3o0540o`030540o`030000
0000:?l002So008000001@00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooo`H00?oQ00<00000002So`0000000P00:?l00`000000D@3o0540o`030540o`030000
003<0?l0c03o02X0c03o00<000000540o`1A0?l02@1A0?l2000000H002So0P000004002So`050000
0000on400?oQ00000000ofH01`00000F0?l000H0000000<00?mV00000000on400P00on400`000000
0:?o002So`02002So`0300000000:?l002So00D002So00<000000540o`1A0?l02P1A0?l00`000000
c03o0<`0o`0Z0<`0o`030000001A0?l0D@3o00<0D@3o00<00000000Xo`00:?l00P000005003oh@D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo1P00on400`000000
0:?o00000002000Xo`030000001A0?l0D@3o00<0D@3o00<000000<`0o`3<0?l0:`3<0?l00`000000
D@3o0540o`090540o`0300000000:?l002So00H002So0P000003002So`80000000@00?oQ00000000
00000?mV1P00000D0?l000P000000P00on42000000<00:?o0P000007000Xo`030000001A0?l0D@3o
00X0D@3o00<000000<`0o`3<0?l0:`3<0?l00`000000D@3o0540o`030540o`0300000000:?l002So
008000001@00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
o`H00?oQ00<00000002So`0000000P00:?l00`000000D@3o0540o`030540o`030000003<0?l0c03o
02/0c03o00<000000540o`1A0?l02P1A0?l00`00000002So000Xo`06000Xo`8000001000Xol00`00
00000?oQ003oh@0200000003003oIP000000000000<000004P3o000500000004003oIP0000000?oQ
003oh@8000001000Xol00`00000002So000Xo`06000Xo`8000002`1A0?l00`000000c03o0<`0o`0/
0<`0o`030000001A0?l0D@3o00<0D@3o00<00000000Xo`00:?l00P000005003oh@D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo1P00on400`0000000:?o00000002
000Xo`030000001A0?l0D@3o0080D@3o00<000000<`0o`3<0?l0;@3<0?l00`000000D@3o0540o`0:
0540o`0300000000:?l002So00L002So00<00000002So`00Xol00P00Xol2000000800?oQ1`00000?
0?l000P0000000<00?oQ0000000000001@00Xol00`00000002So000Xo`07000Xo`030000001A0?l0
D@3o00X0D@3o00<000000<`0o`3<0?l0;03<0?l00`000000D@3o0540o`030540o`0300000000:?l0
02So008000001@00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooo`L00?oQ0P000002000Xo`030000001A0?l0D@3o0080D@3o00<000000<`0o`3<0?l0;@3<0?l0
0`000000D@3o0540o`0;0540o`0300000000:?l002So00L002So00<00000002So`00Xol00`00Xol3
00000003003oh@000000000000@000003@3o000700000003003oh@000000000000D00:?o0P000009
000Xo`030000001A0?l0D@3o00/0D@3o00<000000<`0o`3<0?l0;03<0?l00`000000D@3o0540o`03
0540o`0300000000:?l002So008000001@00on450?ooo`030000003oool0oooo00@0oooo000@0?oo
o`<000001P3oool010000000oooo0?ooo`3oool6003oh@0300000000Xol00000008002So00<00000
0540o`1A0?l00P1A0?l00`000000c03o0<`0o`0]0<`0o`030000001A0?l0D@3o00`0D@3o00<00000
000Xo`00:?l01`00:?l2000000H00:?o0P0000000`00on40000000000005000000P0o`001`000000
0`00on40000000000006002So`8000002@00:?l00`000000D@3o0540o`0;0540o`030000003<0?l0
c03o02d0c03o00<000000540o`1A0?l00`1A0?l00`00000002So000Xo`02000000D00?oQ1@3oool0
0`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@00000
0?ooo`3oool0oooo1P00on400`0000000:?o00000002000Xo`030000001A0?l0D@3o0080D@3o00<0
00000<`0o`3<0?l0;P3<0?l00`000000D@3o0540o`0;0540o`0300000000:?l002So00T002So00<0
0000002So`00Xol01@00Xol:000000<0o`002`000007002So`0300000000:?l002So00T002So00<0
00000540o`1A0?l02`1A0?l00`000000c03o0<`0o`0]0<`0o`030000001A0?l0D@3o00<0D@3o00<0
0000000Xo`00:?l00P000005003oh@D0oooo00<000000?ooo`3oool0103oool000l0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`8000000P3oool6003oh@0300000000Xol00000008002So00<0
00000540o`1A0?l00P1A0?l00`000000c03o0<`0o`0^0<`0o`030000001A0?l0D@3o00/0D@3o00<0
0000000Xo`00:?l02@00:?l00`0000000:?o002So`07002So`0400000000on400?oQ003oh@@00000
0`3o0004000000@00?oQ00<00000002So`00Xol01`00Xol00`00000002So000Xo`09000Xo`030000
001A0?l0D@3o00/0D@3o00<000000<`0o`3<0?l0;@3<0?l00`000000D@3o0540o`030540o`030000
0000:?l002So008000001@00on430?ooo`<000001P3oool000l0oooo00D000000?ooo`3oool0oooo
000000050?ooo`040000003oool0oooo0?ooo`H00?oQ00<00000002So`0000000P00:?l00`000000
D@3o0540o`020540o`030000003<0?l0c03o02h0c03o00<000000540o`1A0?l02`1A0?l00`000000
02So000Xo`08000Xo`0300000000Xol00:?o00H00:?o2P0000040?l000X000002000Xol00`000000
02So000Xo`08000Xo`030000001A0?l0D@3o00/0D@3o00<000000<`0o`3<0?l0;@3<0?l00`000000
D@3o0540o`030540o`0300000000:?l002So008000001@00on450?ooo`030000003oool0oooo00@0
oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3oool6003o
h@0300000000Xol00000008002So00<000000540o`1A0?l00P1A0?l00`000000c03o0<`0o`0]0<`0
o`030000001A0?l0D@3o00/0D@3o0P000009000Xo`8000001@00Xol300000003003oh@0000000000
00@000002@3o000700000004003oh@0000000000000000D00:?o0P000009000Xo`800000301A0?l0
0`000000c03o0<`0o`0]0<`0o`030000001A0?l0D@3o00<0D@3o00<00000000Xo`00:?l00P000005
003oh@D0oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`040000003oool0oooo0?ooo`L00?oQ0P000002000Xo`030000001A0?l0D@3o0080D@3o00<0
00000<`0o`3<0?l0;@3<0?l00`000000D@3o0540o`0;0540o`0300000000:?l002So00L002So00<0
0000002So`00Xol00`00Xol2000000800?oQ1P00000=0?l000L000000P00on400`0000000:?o002S
o`03002So`8000002@00:?l00`000000D@3o0540o`0;0540o`030000003<0?l0c03o02`0c03o00<0
00000540o`1A0?l00`1A0?l00`00000002So000Xo`02000000D00?oQ1@3oool00`000000oooo0?oo
o`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo
1P00on400`0000000:?o00000002000Xo`030000001A0?l0D@3o0080D@3o00<000000<`0o`3<0?l0
;@3<0?l00`000000D@3o0540o`0:0540o`0300000000:?l002So00L002So00<00000002So`00Xol0
0P00Xol200000003003oh@000000000000H00000403o000700000003003oh@000000000000D00:?o
00<00000000Xo`00:?l01`00:?l00`000000D@3o0540o`0:0540o`030000003<0?l0c03o02`0c03o
00<000000540o`1A0?l00`1A0?l00`00000002So000Xo`02000000D00?oQ1@3oool00`000000oooo
0?ooo`040?ooo`00403oool3000000H0oooo00@000000?ooo`3oool0oooo1P00on400`0000000:?o
00000002000Xo`030000001A0?l0D@3o00<0D@3o00<000000<`0o`3<0?l0:`3<0?l00`000000D@3o
0540o`0:0540o`0300000000:?l002So00H002So0P000003002So`8000000P00on4200000003003o
IP000000000000<000004P3o000500000004003oIP0000000?oQ003oh@<000000`00Xol2000000L0
02So0P00000;0540o`030000003<0?l0c03o02`0c03o00<000000540o`1A0?l00`1A0?l00`000000
02So000Xo`02000000D00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3oool6003oh@0300000000Xol00000008002So00<000000540o`1A0?l00`1A0?l00`000000
c03o0<`0o`0[0<`0o`030000001A0?l0D@3o00T0D@3o00<00000000Xo`00:?l01P00:?l00`000000
0:?o002So`02002So`0300000000on400?oQ00T00000503o0008000000800?oQ0P000004002So`03
00000000:?l002So00D002So00<000000540o`1A0?l02P1A0?l00`000000c03o0<`0o`0[0<`0o`03
0000001A0?l0D@3o00<0D@3o00<00000000Xo`00:?l00P000005003oh@D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo1P00on400`0000000:?o00000002000Xo`03
0000001A0?l0D@3o00<0D@3o00<000000<`0o`3<0?l0:P3<0?l00`000000D@3o0540o`090540o`80
00001P00:?l2000000@00:?o00D00000003oh@00on400000003oIP07000001H0o`00100000000`0D
o`000000003oIP02000000800?oQ00<00000002So`00Xol00P00Xol00`00000002So000Xo`05000X
o`030000001A0?l0D@3o00X0D@3o00<000000<`0o`3<0?l0:P3<0?l00`000000D@3o0540o`030540
o`0300000000:?l002So008000001@00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooo`L00?oQ0P000002000Xo`030000001A0?l0D@3o00<0D@3o00<000000<`0
o`3<0?l0:@3<0?l2000000X0D@3o0P000006000Xo`0300000000Xol00:?o00<00:?o00T00000003o
h@00on400000003oIP0000005?l00000002?o`000`00000H0?l000@0000000D05?l000000000ofH0
0?mV00000002003oh@0300000000Xol00:?o00800:?o00<00000000Xo`00:?l01@00:?l00`000000
D@3o0540o`090540o`030000003<0?l0c03o02X0c03o00<000000540o`1A0?l00`1A0?l00`000000
02So000Xo`02000000D00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3oool7003oh@8000000P00:?l00`000000D@3o0540o`030540o`030000003<0?l0c03o02T0
c03o00<000000540o`1A0?l0201A0?l2000000H002So00<00000002So`00Xol00P00Xol200000080
0?oQ00H00000003oIP0000005?l00000002?o`03000001X0o`00100000001@0Do`000000003oIP00
ofH0000000800?oQ00<00000002So`00Xol00P00Xol2000000H002So00<000000540o`1A0?l02@1A
0?l00`000000c03o0<`0o`0Y0<`0o`030000001A0?l0D@3o00<0D@3o00<00000000Xo`00:?l00P00
0005003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo1`00
on420000008002So00<000000540o`1A0?l00`1A0?l00`000000c03o0<`0o`0X0<`0o`030000001A
0?l0D@3o00P0D@3o0P000006000Xo`0300000000Xol00:?o00800:?o0P000002003oh@0400000000
ofH0000001Co00H000006P3o0007000000800?mV00<00000003oh@00on400P000004002So`030000
0000:?l002So00@002So00<000000540o`1A0?l02@1A0?l00`000000c03o0<`0o`0W0<`0o`030000
001A0?l0D@3o00<0D@3o00@00000000Xo`00:?l002So0P000005003oh@D0oooo00<000000?ooo`3o
ool0103oool001T0oooo0P0000020?ooo`L00?oQ0P000002000Xo`030000001A0?l0D@3o00@0D@3o
00<000000<`0o`3<0?l09P3<0?l00`000000D@3o0540o`080540o`0300000000:?l002So00D002So
00<00000002So`00Xol00P00Xol2000000800?oQ00<00000003oIP0000000P0000000`2?o`000000
00000002000001`0o`001@0000001@0Do`000000003oIP00ofH0000000800?oQ0P000004002So`03
00000000:?l002So00@002So00<000000540o`1A0?l0201A0?l2000002P0c03o00<000000540o`1A
0?l00`1A0?l01P00000002So000Xo`0000000:?o000000D00?oQ103oool2000000H0oooo000I0?oo
o`040000003oool0oooo0?ooo`L00?oQ0P000003000Xo`030000001A0?l0D@3o00<0D@3o00<00000
0<`0o`3<0?l09@3<0?l00`000000D@3o0540o`090540o`0300000000:?l002So00@002So00<00000
002So`00Xol00P00Xol0100000000?oQ003oh@00on4200000005003oIP0000005?l00000002?o`00
0P0000000`3oNP0000000?l0000K0?l000030000003oNP000000008000000P0Do`00100000000?mV
003oIP000002003oh@0300000000Xol00:?o00<00:?o00<00000000Xo`00:?l01000:?l00`000000
D@3o0540o`080540o`030000003<0?l0c03o02H0c03o00<000000540o`1A0?l00`1A0?l01P000000
02So000Xo`0000000:?o000000D00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3oool7003oh@8000000`00:?l00`000000D@3o0540o`030540o`030000003<0?l0
c03o02D0c03o00<000000540o`1A0?l0201A0?l2000000H002So00@00000002So`00Xol00:?o0P00
0003003oh@0300000000ofH0000000L000007P3o00030000000308oo0000000000000080000000<0
0?mV00000000on400P00on400`0000000:?o002So`02002So`0300000000:?l002So00@002So00<0
00000540o`1A0?l0201A0?l00`000000c03o0<`0o`0V0<`0o`030000001A0?l0D@3o00<0D@3o00H0
0000000Xo`00:?l00000002So`000005003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo1`00on400`0000000:?o00000002000Xo`030000001A0?l0D@3o00<0
D@3o00<000000<`0o`3<0?l0903<0?l00`000000D@3o0540o`080540o`8000001P00:?l00`000000
0:?o002So`02002So`0500000000on400?oQ003oh@0000000P00ofH0100000005?l00000002?o`04
000001h0o`000P0000001P3om@00000008oo000000005?l0000000800?mV00D00000003oh@00on40
0?oQ00000004002So`0300000000:?l002So00@002So00<000000540o`1A0?l0201A0?l00`000000
c03o0<`0o`0U0<`0o`030000001A0?l0D@3o00<0D@3o00H00000000Xo`00:?l00000002So`000005
003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo1`00on40
0`0000000:?o00000002000Xo`030000001A0?l0D@3o00<0D@3o00<000000<`0o`3<0?l08`3<0?l2
000000T0D@3o0P000006000Xo`0300000000Xol00:?o00800:?o00D00000003oh@00on400?oQ0000
0002003oIP060000000Do`00000008oo00000000ooD00P00000P0?l000H0000000D05?l000000000
ofH00?mV00000002003oh@0300000000Xol00:?o00<00:?o00<00000000Xo`00:?l01000:?l20000
00T0D@3o0P00000T0<`0o`030000001A0?l0D@3o00@0D@3o00<00000000Xo`00:?l00P000006003o
h@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2000on420000
008002So00<000000540o`1A0?l0101A0?l00`000000c03o0<`0o`0Q0<`0o`8000002P1A0?l00`00
000002So000Xo`04000Xo`0300000000Xol00:?o00800:?o00D00000003oh@00on400?oQ00000002
003oIP050000000Do`005?l00000002?o`000P0000000`3oNP0000000?l0000O0?l00080000000H0
ooD00000002?o`00000001Co00000002003oIP0400000000on400?oQ003oh@8000001000Xol00`00
000002So000Xo`04000Xo`030000001A0?l0D@3o00P0D@3o0P00000S0<`0o`030000001A0?l0D@3o
00@0D@3o00<00000000Xo`00:?l00P000006003oh@D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo2000on420000008002So0P0000050540o`030000003<0?l0c03o
0240c03o00<000000540o`1A0?l0201A0?l00`00000002So000Xo`04000Xo`0300000000Xol00:?o
00<00:?o00<00000003oh@00on400P000002003oIP060000000Do`00000008oo00000000ooD00P00
000Q0?l000090000003oNP0000000?oe00000000Sol00000000Do`00000000800?mV00D00000003o
h@00on400?oQ00000004002So`0300000000:?l002So00D002So00<000000540o`1A0?l0201A0?l0
0`000000c03o0<`0o`0Q0<`0o`030000001A0?l0D@3o00<0D@3o0P000002000Xo`8000001P00on45
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`P00?oQ0P000003
000Xo`030000001A0?l0D@3o00<0D@3o00<000000<`0o`3<0?l0803<0?l00`000000D@3o0540o`08
0540o`0300000000:?l002So00D002So00<00000002So`00Xol00P00Xol01@0000000?oQ003oh@00
on40000000800?mV00L0000001Co000Do`00000008oo00000000ooD0008000008@3o00001`000000
ogX00000003om@00000008oo000000000P0Do`00100000000?mV003oIP000003003oh@0300000000
Xol00:?o00800:?o00<00000000Xo`00:?l01@00:?l00`000000D@3o0540o`080540o`030000003<
0?l0c03o01l0c03o00<000000540o`1A0?l0101A0?l01P00000002So000Xo`0000000:?o000000H0
0?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool8003oh@80
00000`00:?l00`000000D@3o0540o`040540o`030000003<0?l0c03o01h0c03o00<000000540o`1A
0?l0201A0?l00`00000002So000Xo`05000Xo`0300000000Xol00:?o00800:?o00D00000003oh@00
on400?oQ00000002003oIP80000000P05?l00000002?o`0000000?oe00000000ogX000000280o`00
0P0000001`3om@00000008oo002?o`00000001Co000000000P00ofH2000000<00?oQ00<00000002S
o`00Xol00P00Xol00`00000002So000Xo`04000Xo`030000001A0?l0D@3o00T0D@3o00<000000<`0
o`3<0?l07P3<0?l00`000000D@3o0540o`040540o`0600000000:?l002So00000000Xol000001P00
on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`P00?oQ00<0
0000002So`0000000P00:?l00`000000D@3o0540o`040540o`030000003<0?l0c03o01d0c03o00<0
00000540o`1A0?l02@1A0?l00`00000002So000Xo`04000Xo`0300000000Xol00:?o00800:?o00<0
0000003oh@00on400P00on40100000000?mV003oIP00000201Co00070000002?o`0000000?oe0000
0000ogX00000000R0?l000070000003oNP0000000?oe00000000Sol00000000201Co000400000000
ofH00?mV000000<00?oQ00<00000002So`00Xol00`00Xol00`00000002So000Xo`04000Xo`030000
001A0?l0D@3o00T0D@3o00<000000<`0o`3<0?l0703<0?l2000000D0D@3o00L00000000Xo`00:?l0
02So00000000Xol0000000H00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3oool9003oh@8000000`00:?l00`000000D@3o0540o`040540o`030000003<0?l0c03o
01/0c03o00<000000540o`1A0?l02@1A0?l00`00000002So000Xo`04000Xo`0300000000Xol00:?o
00<00:?o00D00000003oh@00on400?oQ00000002003oIP80000000T05?l00000002?o`00Sol00000
003om@0000000?mj000000008P3o00001`000000ogX00000003om@00000008oo000000000P0Do`00
0`0000000?mV003oIP02000000<00?oQ00<00000002So`00Xol00P00Xol00`00000002So000Xo`05
000Xo`030000001A0?l0D@3o00T0D@3o00<000000<`0o`3<0?l06`3<0?l00`000000D@3o0540o`04
0540o`0400000000:?l002So000Xo`8000001`00on450?ooo`030000003oool0oooo00@0oooo000I
0?ooo`8000000P3oool9003oh@8000000`00:?l00`000000D@3o0540o`040540o`030000003<0?l0
c03o01X0c03o0P00000:0540o`0300000000:?l002So00D002So00<00000002So`00Xol00P00Xol0
1@0000000?oQ003oh@00on40000000<00?mV00H0000001Co000Do`00000008oo000000020?oe0003
0000003oNP0000000280o`0000D000000?mj00000000ooD00000000208oo00040000000Do`005?l0
000000800?mV00<00000003oh@00on400P00on400`0000000:?o002So`02002So`0300000000:?l0
02So00D002So00<000000540o`1A0?l0201A0?l2000001/0c03o0P0000060540o`0600000000:?l0
02So00000000Xol000001`00on440?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo
2@00on42000000<002So00<000000540o`1A0?l01@1A0?l00`000000c03o0<`0o`0H0<`0o`800000
2P1A0?l2000000H002So00<00000002So`00Xol00`00Xol01@0000000?oQ003oh@00on40000000<0
0?mV00P0000001Co000Do`00000008oo00000000ooD000000080ogX000<000000?l0003o0000803o
00000`000000ogX0000000020?oe00030000002?o`00000000805?l000D00000003oIP00ofH00?mV
00000003003oh@0300000000Xol00:?o00800:?o0P000006000Xo`030000001A0?l0D@3o00T0D@3o
0P00000J0<`0o`030000001A0?l0D@3o00D0D@3o00H00000000Xo`00:?l00000002So`000007003o
h@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo2@00on400`00
00000:?o00000003000Xo`030000001A0?l0D@3o00@0D@3o00<000000<`0o`3<0?l0603<0?l00`00
0000D@3o0540o`090540o`0300000000:?l002So00D002So00<00000002So`00Xol00`00Xol01@00
00000?oQ003oh@00on40000000800?mV00T0000001Co000Do`005?l00000002?o`0000000?oe0000
00000P3oNP000`000000o`000?l0000P0?l000030000003oNP0000000080ooD000<0000008oo0000
00000P0Do`001@0000000?mV003oIP00ofH0000000@00?oQ00<00000002So`00Xol00P00Xol00`00
000002So000Xo`05000Xo`030000001A0?l0D@3o00T0D@3o00<000000<`0o`3<0?l05`3<0?l00`00
0000D@3o0540o`060540o`0600000000:?l002So00000000Xol000001`00on450?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`T00?oQ00<00000002So`0000000`00
:?l00`000000D@3o0540o`050540o`030000003<0?l0c03o01D0c03o0P00000<0540o`0300000000
:?l002So00@002So00<00000002So`00Xol00`00Xol0100000000?oQ003oh@00on42000000800?mV
00@0000001Co000Do`0000000P2?o`000`000000ooD0000000020?mj00030000003o0000o`000200
o`0000<000000?mj000000000P3om@000`000000Sol00000000301Co000300000000ofH00?mV0080
00000`00on400`0000000:?o002So`02002So`0300000000:?l002So00D002So00<000000540o`1A
0?l02P1A0?l00`000000c03o0<`0o`0F0<`0o`030000001A0?l0D@3o00D0D@3o00L00000000Xo`00
:?l002So00000000Xol0000000L00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3oool9003oh@0300000000Xol0000000<002So00<000000540o`1A0?l01@1A0?l0
0`000000c03o0<`0o`0D0<`0o`8000002`1A0?l2000000L002So00<00000002So`00Xol00P00Xol0
0`0000000?oQ003oh@02003oh@0500000000ofH00?mV003oIP0000000P0Do`001P000000Sol008oo
00000000ooD000000080ogX000<000000?l0003o0000803o00000`000000ogX0000000020?oe0004
0000002?o`00Sol0000000805?l000D00000003oIP00ofH00?mV00000003003oh@0300000000Xol0
0:?o00<00:?o00<00000000Xo`00:?l01@00:?l00`000000D@3o0540o`0:0540o`030000003<0?l0
c03o01@0c03o00<000000540o`1A0?l01P1A0?l00`00000002So000Xo`03000000P00?oQ1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool:003oh@8000000`00:?l0
0`000000D@3o0540o`060540o`030000003<0?l0c03o0180c03o0P00000<0540o`0300000000:?l0
02So00D002So00<00000002So`00Xol00`00Xol00`0000000?oQ003oh@02003oh@0300000000ofH0
0?mV008000000P0Do`001P000000Sol008oo00000000ooD000000080ogX000<000000?l0003o0000
803o00000`000000ogX0000000020?oe00040000002?o`00Sol0000000805?l000D00000003oIP00
ofH00?mV00000004003oh@0300000000Xol00:?o00<00:?o00<00000000Xo`00:?l01@00:?l00`00
0000D@3o0540o`0:0540o`030000003<0?l0c03o0180c03o00<000000540o`1A0?l01P1A0?l01`00
000002So000Xo`00:?l00000002So`0000002000on450?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooo`X00?oQ00<00000002So`0000000`00:?l00`000000D@3o0540
o`060540o`8000004@3<0?l2000000`0D@3o0P000007000Xo`0300000000Xol00:?o00<00:?o00D0
0000003oh@00on400?oQ00000003003oIP050000000Do`005?l001Co000000000P2?o`000`000000
ooD0000000020?mj00030000003o0000o`000200o`0000<000000?mj000000000P3om@0010000000
Sol008oo0000000201Co000500000000ofH00?mV003oIP0000001000on400`0000000:?o002So`03
002So`0300000000:?l002So00D002So00<000000540o`1A0?l02`1A0?l200000140c03o0P000008
0540o`0700000000:?l002So000Xo`0000000:?o00000008003oh@D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo2P00on400`0000000:?o00000003000Xo`030000
001A0?l0D@3o00L0D@3o0P00000?0<`0o`030000001A0?l0D@3o00`0D@3o00<00000000Xo`00:?l0
1@00:?l00`0000000:?o002So`03002So`0300000000on400?oQ00800?oQ00D00000003oIP00ofH0
0?mV0000000201Co00070000002?o`00Sol008oo00000000ooD0000000020?mj00030000003o0000
o`000200o`0000<000000?mj000000000P3om@0010000000Sol008oo0000000301Co000500000000
ofH00?mV003oIP0000001000on400`0000000:?o002So`03002So`0300000000:?l002So00D002So
00<000000540o`1A0?l02`1A0?l2000000l0c03o00<000000540o`1A0?l0201A0?l01000000002So
000Xo`00:?l2000000T00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3oool;003oh@8000001000:?l00`000000D@3o0540o`070540o`8000003@3<0?l00`000000
D@3o0540o`0<0540o`0300000000:?l002So00D002So00<00000002So`00Xol01000Xol00`000000
0?oQ003oh@02003oh@0500000000ofH00?mV003oIP0000000P0Do`001`000000Sol008oo002?o`00
00000?oe000000000P3oNP000`000000o`000?l0000O0?l000040000003oNP00ogX000000080ooD0
00@0000008oo002?o`0000000`0Do`001@0000000?mV003oIP00ofH0000000@00?oQ00<00000002S
o`00Xol00`00Xol00`00000002So000Xo`05000Xo`8000003P1A0?l00`000000c03o0<`0o`0;0<`0
o`030000001A0?l0D@3o00P0D@3o00L00000000Xo`00:?l002So00000000Xol0000000T00?oQ1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool;003oh@0300000000
Xol0000000<002So00<000000540o`1A0?l02@1A0?l00`000000c03o0<`0o`080<`0o`8000003P1A
0?l00`00000002So000Xo`06000Xo`0300000000Xol00:?o00<00:?o00<00000003oh@00on400P00
on400`0000000?mV003oIP02003oIP040000000Do`005?l0000000<0Sol000@000000?oe003om@00
00000P3oNP000`000000o`000?l0000N0?l000040000003oNP00ogX000000080ooD000@0000008oo
002?o`0000000`0Do`001@0000000?mV003oIP00ofH0000000@00?oQ00<00000002So`00Xol01000
Xol00`00000002So000Xo`05000Xo`8000003P1A0?l2000000X0c03o00<000000540o`1A0?l02@1A
0?l01`00000002So000Xo`00:?l00000002So`0000002@00on450?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooo`/00?oQ00<00000002So`0000001000:?l00`000000
D@3o0540o`090540o`<000000`3<0?l400000100D@3o00<00000000Xo`00:?l01@00:?l00`000000
0:?o002So`04002So`0300000000on400?oQ00800?oQ00D00000003oIP00ofH00?mV0000000301Co
00050000002?o`00Sol008oo000000000P3om@0010000000ogX00?mj0000000P0?l000040000003o
NP00ogX000000080ooD000D0000008oo002?o`00Sol00000000201Co000300000000ofH00?mV0080
0?mV00<00000003oh@00on400P00on400`0000000:?o002So`03002So`0300000000:?l002So00H0
02So00<000000540o`1A0?l03P1A0?l3000000<0c03o1000000;0540o`0700000000:?l002So000X
o`0000000:?o0000000:003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oo
o``00?oQ00<00000002So`0000000`00:?l00`000000D@3o0540o`0<0540o`<000004`1A0?l00`00
000002So000Xo`06000Xo`0300000000Xol00:?o00<00:?o00<00000003oh@00on400`00on401@00
00000?mV003oIP00ofH0000000<05?l000D0000008oo002?o`00Sol0000000020?oe00040000003o
NP00ogX0000001l0o`0000D000000?mj003oNP00ogX0000000020?oe00050000002?o`00Sol008oo
000000000P0Do`02000000<00?mV00<00000003oh@00on400P00on400`0000000:?o002So`04002S
o`0300000000:?l002So00H002So00<000000540o`1A0?l0401A0?l3000000l0D@3o00L00000000X
o`00:?l002So00000000Xol0000000X00?oQ103oool2000000H0oooo000I0?ooo`040000003oool0
oooo0?ooo``00?oQ00<00000002So`0000001000:?l00`000000D@3o0540o`0P0540o`0300000000
:?l002So00H002So00<00000002So`00Xol01000Xol00`0000000?oQ003oh@02003oh@0300000000
ofH00?mV00800?mV00D0000001Co000Do`005?l00000000308oo00040000003om@00ooD000000080
ogX00P00000N0?l000040000003oNP00ogX0000000<0ooD000D0000008oo002?o`00Sol000000003
01Co000500000000ofH00?mV003oIP0000001@00on400`0000000:?o002So`03002So`0300000000
:?l002So00H002So00<000000540o`1A0?l08@1A0?l00`00000002So000Xo`02000Xo`0300000000
Xol0000000X00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
ool<003oh@0300000000Xol0000000@002So00<000000540o`1A0?l0801A0?l00`00000002So000X
o`06000Xo`0300000000Xol00:?o00@00:?o00<00000003oh@00on400P00on400`0000000?mV003o
IP02003oIP050000000Do`005?l001Co000000000`2?o`001@000000ooD00?oe003om@0000000080
ogX000<000000?l0003o00006`3o00001@000000ogX00?mj003oNP00000000<0ooD000D0000008oo
002?o`00Sol00000000301Co000500000000ofH00?mV003oIP0000001@00on400`0000000:?o002S
o`04002So`0300000000:?l002So00H002So00<000000540o`1A0?l07`1A0?l2000000<002So00<0
0000002So`0000002`00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooo``00?oQ00@00000002So`00Xol000001000:?l00`000000D@3o0540o`0O0540o`030000
0000:?l002So00H002So00<00000002So`00Xol01000Xol00`0000000?oQ003oh@02003oh@030000
0000ofH00?mV00800?mV00D0000001Co000Do`005?l00000000308oo00050000003om@00ooD00?oe
000000000`3oNP000`000000o`000?l0000J0?l000050000003oNP00ogX00?mj000000000`3om@00
1@000000Sol008oo002?o`00000000<05?l000<00000003oIP00ofH00P00ofH00`0000000?oQ003o
h@02003oh@0300000000Xol00:?o00@00:?o00<00000000Xo`00:?l01`00:?l00`000000D@3o0540
o`0N0540o`0300000000:?l002So008002So00<00000002So`0000002`00on450?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooo`d00?oQ00<00000002So`0000001000
:?l00`000000D@3o0540o`0N0540o`0300000000:?l002So00H002So00<00000002So`00Xol01000
Xol00`0000000?oQ003oh@03003oh@0300000000ofH00?mV00800?mV00D0000001Co000Do`005?l0
0000000308oo00050000003om@00ooD00?oe000000000`3oNP000`000000o`000?l0000J0?l00003
0000003oNP00ogX0008000000`3om@001@000000Sol008oo002?o`00000000<05?l000<00000003o
IP00ofH00P00ofH00`0000000?oQ003oh@02003oh@0300000000Xol00:?o00@00:?o00<00000000X
o`00:?l01`00:?l00`000000D@3o0540o`0N0540o`0300000000:?l002So008002So00<00000002S
o`0000002`00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
o`d00?oQ10000004000Xo`030000001A0?l0D@3o01`0D@3o00<00000000Xo`00:?l01`00:?l00`00
00000:?o002So`04002So`0300000000on400?oQ00<00?oQ00<00000003oIP00ofH00P00ofH01@00
00005?l001Co000Do`00000000<0Sol000D000000?oe003om@00ooD0000000040?mj00030000003o
0000o`0001P0o`0000D000000?mj003oNP00ogX0000000030?oe00050000002?o`00Sol008oo0000
0000100Do`000`0000000?mV003oIP02003oIP0300000000on400?oQ00<00?oQ00<00000002So`00
Xol01000Xol00`00000002So000Xo`07000Xo`030000001A0?l0D@3o01`0D@3o00<00000000Xo`00
:?l00P00:?l00`0000000:?o0000000<003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo3P00on400`0000000:?o00000004000Xo`030000001A0?l0D@3o01/0
D@3o00<00000000Xo`00:?l02000:?l00`0000000:?o002So`04002So`0300000000on400?oQ00<0
0?oQ00<00000003oIP00ofH00P00ofH01@0000005?l001Co000Do`00000000@0Sol000D000000?oe
003om@00ooD0000000040?mj00030000003o0000o`0001H0o`0000<000000?mj003oNP000P3oNP00
1@000000ooD00?oe003om@00000000<0Sol000<0000001Co000Do`000P0Do`000`0000000?mV003o
IP02003oIP0300000000on400?oQ00<00?oQ00<00000002So`00Xol01000Xol00`00000002So000X
o`07000Xo`030000001A0?l0D@3o01/0D@3o00<00000000Xo`00:?l00`00:?l00`0000000:?o0000
000<003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo3P00
on400`0000000:?o00000005000Xo`030000001A0?l0D@3o01X0D@3o00<00000000Xo`00:?l01`00
:?l00`0000000:?o002So`05002So`0300000000on400?oQ00<00?oQ00<00000003oIP00ofH00P00
ofH00`0000005?l001Co000201Co00050000002?o`00Sol008oo000000000`3om@02000000@0ogX0
00<000000?l0003o0000503o00000`000000ogX00?mj00020?mj00030000003om@00ooD00080ooD0
00D0000008oo002?o`00Sol00000000401Co000300000000ofH00?mV00800?mV00<00000003oh@00
on400`00on400`0000000:?o002So`05002So`0300000000:?l002So00L002So00<000000540o`1A
0?l06@1A0?l2000000@002So00<00000002So`0000003@00on450?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooo`l00?oQ00<00000002So`0000001@00:?l00`000000
D@3o0540o`0H0540o`0300000000:?l002So00P002So00<00000002So`00Xol01000Xol00`000000
0?oQ003oh@03003oh@0300000000ofH00?mV00<00?mV00<0000001Co000Do`000P0Do`001@000000
Sol008oo002?o`00000000@0ooD000<000000?mj003oNP000`3oNP000`000000o`000?l0000B0?l0
00030000003oNP00ogX00080ogX00P0000030?oe00030000002?o`00Sol00080Sol000<0000001Co
000Do`000P0Do`000`0000000?mV003oIP02003oIP0300000000on400?oQ00<00?oQ00<00000002S
o`00Xol01@00Xol00`00000002So000Xo`08000Xo`030000001A0?l0D@3o01L0D@3o0P000005000X
o`0300000000Xol0000000d00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3oool?003oh@0400000000Xol00:?o000000D002So00<000000540o`1A0?l05P1A0?l0
0`00000002So000Xo`08000Xo`0300000000Xol00:?o00D00:?o00<00000003oh@00on400`00on40
0`0000000?mV003oIP03003oIP030000000Do`005?l000805?l000<0000008oo002?o`000P2?o`00
0`000000ooD00?oe00020?oe00030000003oNP00ogX000<0ogX000<000000?l0003o0000403o0000
0`000000ogX00?mj00030?mj00030000003om@00ooD00080ooD000<0000008oo002?o`000P2?o`00
0`0000005?l001Co000201Co000300000000ofH00?mV00800?mV00<00000003oh@00on401000on40
0`0000000:?o002So`04002So`0300000000:?l002So00T002So00<000000540o`1A0?l05P1A0?l0
0`00000002So000Xo`03000Xo`0300000000Xol0000000h00?oQ1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3oool@003oh@0300000000Xol0000000D002So0P00000F
0540o`8000002P00:?l00`0000000:?o002So`05002So`0300000000on400?oQ00<00?oQ00<00000
003oIP00ofH00`00ofH00`0000005?l001Co000201Co00030000002?o`00Sol00080Sol000<00000
0?oe003om@000`3om@000`000000ogX00?mj00030?mj008000003@3o0003000000D0ogX000<00000
0?oe003om@000P3om@02000000@0Sol000<0000001Co000Do`000P0Do`000`0000000?mV003oIP02
003oIP0300000000on400?oQ00@00?oQ00<00000002So`00Xol01@00Xol00`00000002So000Xo`08
000Xo`030000001A0?l0D@3o01D0D@3o00<00000000Xo`00:?l01000:?l00`0000000:?o0000000>
003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oooa000?oQ00@00000002S
o`00Xol000001P00:?l00`000000D@3o0540o`0B0540o`0300000000:?l002So00T002So0P000007
002So`0300000000on400?oQ00<00?oQ00<00000003oIP00ofH00`00ofH00`0000005?l001Co0002
01Co00030000002?o`00Sol000<0Sol000<000000?oe003om@000`3om@000`000000ogX00?mj0004
0?mj00<00000203o0002000000L0ogX000<000000?oe003om@000`3om@000`000000Sol008oo0002
08oo00030000000Do`005?l000<05?l000<00000003oIP00ofH00P00ofH00`0000000?oQ003oh@04
003oh@0300000000Xol00:?o00D00:?o00<00000000Xo`00:?l02@00:?l00`000000D@3o0540o`0C
0540o`0300000000:?l002So00@002So00<00000002So`0000003`00on440?ooo`8000001P3oool0
01T0oooo00@000000?ooo`3oool0oooo4@00on400`0000000:?o00000007000Xo`030000001A0?l0
D@3o0100D@3o0P00000;000Xo`0300000000Xol00:?o00D00:?o00<00000003oh@00on401000on40
0`0000000?mV003oIP03003oIP030000000Do`005?l000<05?l000<0000008oo002?o`000P2?o`00
0`000000ooD00?oe00040?oe00030000003oNP00ogX000H0ogX0200000080?mj00030000003om@00
ooD000<0ooD000<0000008oo002?o`000`2?o`000`0000005?l001Co000301Co000300000000ofH0
0?mV00800?mV00<00000003oh@00on401000on400`0000000:?o002So`06002So`0300000000:?l0
02So00T002So0P00000B0540o`0300000000:?l002So00@002So0P0000000`00Xol00000003oh@0>
003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo4@00on40
100000000:?o002So`000007000Xo`030000001A0?l0D@3o00h0D@3o00<00000000Xo`00:?l02`00
:?l00`0000000:?o002So`05002So`0300000000on400?oQ00@00?oQ00<00000003oIP00ofH00`00
ofH00`0000005?l001Co000301Co00030000002?o`00Sol000<0Sol000<000000?oe003om@00103o
m@000`000000ogX00?mj000D0?mj00030000003om@00ooD000@0ooD000<0000008oo002?o`000`2?
o`000`0000005?l001Co000201Co000300000000ofH00?mV00@00?mV00<00000003oh@00on400`00
on400`0000000:?o002So`06002So`0300000000:?l002So00X002So0P00000@0540o`0300000000
:?l002So00D002So00@00000002So`00000000003`00on450?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oooa800?oQ00<00000002So`0000002000:?l00`000000D@3o
0540o`0<0540o`0300000000:?l002So00/002So00<00000002So`00Xol01P00Xol00`0000000?oQ
003oh@04003oh@0300000000ofH00?mV00<00?mV00<0000001Co000Do`000`0Do`000`000000Sol0
08oo000308oo00030000003om@00ooD000D0ooD000<000000?mj003oNP004P3oNP000`000000ooD0
0?oe00040?oe00030000002?o`00Sol000@0Sol000<0000001Co000Do`000P0Do`000`0000000?mV
003oIP04003oIP0300000000on400?oQ00@00?oQ00<00000002So`00Xol01@00Xol00`00000002So
000Xo`0<000Xo`030000001A0?l0D@3o00`0D@3o00<00000000Xo`00:?l01P00:?l00`0000000:?o
0000000@003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
4P00on40100000000:?o002So`000008000Xo`8000002`1A0?l2000000d002So00<00000002So`00
Xol01P00Xol00`0000000?oQ003oh@04003oh@0300000000ofH00?mV00<00?mV00<0000001Co000D
o`000`0Do`02000000D0Sol000<000000?oe003om@00103om@0300000140ogX000<000000?oe003o
m@00103om@02000000D0Sol000<0000001Co000Do`000`0Do`000`0000000?mV003oIP04003oIP03
00000000on400?oQ00@00?oQ00<00000002So`00Xol01@00Xol00`00000002So000Xo`0<000Xo`80
00002`1A0?l2000000P002So00@00000002So`00Xol000004000on450?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?oooa<00?oQ00<00000002So`0000002@00:?l30000
00030540o`000000D@3o00<0D@3o0`00000?000Xo`0300000000Xol00:?o00H00:?o00<00000003o
h@00on401000on400`0000000?mV003oIP04003oIP030000000Do`005?l000<05?l000<0000008oo
002?o`000`2?o`000`000000ooD00?oe00060?oe008000003@3oNP03000000L0ooD000<0000008oo
002?o`00102?o`000`0000005?l001Co000301Co000300000000ofH00?mV00<00?mV00<00000003o
h@00on401@00on400`0000000:?o002So`06002So`0300000000:?l002So00`002So100000050540
o`<000002@00:?l0100000000:?o002So`00000A003oh@D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo4`00on40100000000:?o002So`00000;000Xo`L000004000
:?l2000000P00:?o00<00000003oh@00on401000on400`0000000?mV003oIP04003oIP030000000D
o`005?l000<05?l000<0000008oo002?o`00102?o`000`000000ooD00?oe00070?oe00D00000103o
NP04000000T0ooD000<0000008oo002?o`00102?o`000`0000005?l001Co000401Co000300000000
ofH00?mV00<00?mV00<00000003oh@00on401@00on400`0000000:?o002So`06002So`0300000000
:?l002So00l002So1P00000;000Xo`8000000P00Xol00`0000000?oQ003oh@0?003oh@D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo5000on40100000000:?o002S
o`00000Q000Xo`0300000000Xol00:?o00L00:?o00<00000003oh@00on401000on400`0000000?mV
003oIP04003oIP030000000Do`005?l000@05?l000<0000008oo002?o`00102?o`02000000`0ooD0
1000000<0?oe00030000002?o`00Sol000D0Sol000<0000001Co000Do`000`0Do`02000000D00?mV
00<00000003oh@00on401@00on400`0000000:?o002So`07002So`0300000000:?l002So01l002So
00@00000002So`00Xol000004P00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?oooa@00?oQ00<00000002So`00Xol00P00000P000Xo`0300000000Xol00:?o00L0
0:?o00<00000003oh@00on401000on400`0000000?mV003oIP04003oIP030000000Do`005?l000@0
5?l000<0000008oo002?o`001@2?o`02000001X0ooD000<0000008oo002?o`001@2?o`000`000000
5?l001Co000401Co000300000000ofH00?mV00@00?mV00<00000003oh@00on401@00on400`000000
0:?o002So`07002So`0300000000:?l002So01h002So00<00000002So`00Xol00P00000B003oh@D0
oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`3ooolE003oh@0300000000Xol00:?o008000007P00:?l00`0000000:?o002So`07002So`03
00000000on400?oQ00D00?oQ00<00000003oIP00ofH01@00ofH00`0000005?l001Co000401Co0003
0000002?o`00Sol000H0Sol000<000000?oe003om@005P3om@000`000000Sol008oo000608oo0003
0000000Do`005?l000@05?l000<00000003oIP00ofH01000ofH00`0000000?oQ003oh@05003oh@03
00000000Xol00:?o00L00:?o0P00000N000Xo`0500000000Xol00:?o002So`0000004`00on450?oo
o`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3o
ool0oooo5@00on42000000800:?o0P00000M000Xo`0300000000Xol00:?o00L00:?o00<00000003o
h@00on401P00on400`0000000?mV003oIP04003oIP030000000Do`005?l000D05?l000<0000008oo
002?o`001P2?o`000`000000ooD00?oe000C0?oe00800000202?o`000`0000005?l001Co000501Co
000300000000ofH00?mV00@00?mV00<00000003oh@00on401@00on400`0000000:?o002So`08002S
o`0300000000:?l002So01/002So00@00000002So`00Xol00:?o0P00000C003oh@D0oooo00<00000
0?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool200000080oooo5P00on401@00
00000:?o002So`00Xol0000001`002So00<00000002So`00Xol02000Xol00`0000000?oQ003oh@06
003oh@0300000000ofH00?mV00@00?mV0P00000601Co00800000202?o`0200000180ooD00P000008
08oo008000001P0Do`000`0000000?mV003oIP05003oIP0300000000on400?oQ00H00?oQ00<00000
002So`00Xol01`00Xol00`00000002So000Xo`0J000Xo`0500000000Xol00:?o002So`0000005@00
on430?ooo`<000001P3oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3o
oolG003oh@0500000000Xol00:?o002So`0000006`00:?l00`0000000:?o002So`08002So`030000
0000on400?oQ00H00?oQ00<00000003oIP00ofH01@00ofH00`0000005?l001Co000501Co00030000
002?o`00Sol000P0Sol00`00000<0?oe00<000002@2?o`000`0000005?l001Co000601Co00030000
0000ofH00?mV00D00?mV00<00000003oh@00on401P00on400`0000000:?o002So`08002So`030000
0000:?l002So01T002So00D00000002So`00Xol00:?o0000000E003oh@D0oooo00<000000?ooo`3o
ool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolG003oh@80
00000`00Xol00`00000002So000Xo`0G000Xo`0300000000Xol00:?o00T00:?o00<00000003oh@00
on401P00on400`0000000?mV003oIP05003oIP030000000Do`005?l000H05?l00P00000:08oo00d0
00002`2?o`02000000L05?l000<00000003oIP00ofH01P00ofH00`0000000?oQ003oh@06003oh@03
00000000Xol00:?o00P00:?o00<00000000Xo`00:?l06000:?l01@0000000:?o002So`00Xol00000
01H00?oQ1@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`04
0000003oool0oooo0?oooaP00?oQ0P000003002So`0300000000:?l002So01H002So00<00000002S
o`00Xol02@00Xol00`0000000?oQ003oh@06003oh@0300000000ofH00?mV00H00?mV00<0000001Co
000Do`001P0Do`000`000000Sol008oo000O08oo00030000000Do`005?l000L05?l000<00000003o
IP00ofH01@00ofH00`0000000?oQ003oh@07003oh@0300000000Xol00:?o00T00:?o00<00000000X
o`00:?l05@00:?l2000000<00:?o00<00000003oh@00on405@00on450?ooo`030000003oool0oooo
00@0oooo000@0?ooo`8000001`3oool010000000oooo0?ooo`3ooolI003oh@0300000000Xol00:?o
00800:?o00<00000000Xo`00:?l05@00:?l00`0000000:?o002So`09002So`0300000000on400?oQ
00H00?oQ00<00000003oIP00ofH01P00ofH00`0000005?l001Co000601Co00030000002?o`00Sol0
01l0Sol000<0000001Co000Do`001`0Do`000`0000000?mV003oIP05003oIP0300000000on400?oQ
00L00?oQ00<00000002So`00Xol02@00Xol00`00000002So000Xo`0E000Xo`0300000000Xol00:?o
00800:?o00<00000003oh@00on405@00on450?ooo`030000003oool0oooo00@0oooo000A0?ooo`03
0000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo6@00on42000000<00:?o0P00000E000X
o`0300000000Xol00:?o00X00:?o00<00000003oh@00on401P00on400`0000000?mV003oIP06003o
IP800000200Do`02000001h0Sol000<0000001Co000Do`001`0Do`000`0000000?mV003oIP06003o
IP0300000000on400?oQ00L00?oQ00<00000002So`00Xol02@00Xol2000001D002So00<00000002S
o`00Xol00P00Xol00`0000000?oQ003oh@0F003oh@D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo6P00on42000000@00:?o00<00000000Xo`00:?l04P00:?l00`00
00000:?o002So`0:002So`0300000000on400?oQ00L00?oQ00<00000003oIP00ofH01P00ofH00`00
00005?l001Co000801Co008000006P2?o`02000000X05?l000<00000003oIP00ofH01P00ofH00`00
00000?oQ003oh@07003oh@0300000000Xol00:?o00X00:?o00<00000000Xo`00:?l04P00:?l00`00
00000:?o002So`02002So`8000006000on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?oooa/00?oQ00<00000002So`00Xol00`00Xol00`00000002So000Xo`0@000X
o`0300000000Xol00:?o00/00:?o00<00000003oh@00on401`00on400`0000000?mV003oIP07003o
IP030000000Do`005?l000P05?l00P00000H08oo008000002P0Do`000`0000000?mV003oIP07003o
IP0300000000on400?oQ00L00?oQ00<00000002So`00Xol02`00Xol00`00000002So000Xo`0?000X
o`8000001@00Xol00`0000000?oQ003oh@0G003oh@D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo7000on400`0000000:?o002So`03002So`0300000000:?l002So
00h002So00<00000002So`00Xol03000Xol00`0000000?oQ003oh@07003oh@0300000000ofH00?mV
00L00?mV00<0000001Co000Do`002P0Do`02000001@0Sol00P00000;01Co000300000000ofH00?mV
00L00?mV00<00000003oh@00on402000on400`0000000:?o002So`0<002So`0300000000:?l002So
00d002So00<00000002So`00Xol01000Xol00`0000000?oQ003oh@0H003oh@D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo7@00on400`0000000:?o002So`03002S
o`<000003000:?l00`0000000:?o002So`0=002So`0300000000on400?oQ00P00?oQ00<00000003o
IP00ofH01`00ofH00`0000005?l001Co000;01Co008000003`2?o`03000000d05?l000<00000003o
IP00ofH01`00ofH00`0000000?oQ003oh@08003oh@0300000000Xol00:?o00d00:?o00<00000000X
o`00:?l02P00:?l2000000H00:?o00<00000003oh@00on406@00on450?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?oooah00?oQ00<00000002So`00Xol01@00Xol20000
00P002So0P00000@002So`0300000000on400?oQ00P00?oQ00<00000003oIP00ofH02000ofH00`00
00005?l001Co000<01Co00@00000202?o`03000000l05?l000<00000003oIP00ofH02000ofH00`00
00000?oQ003oh@08003oh@0300000000Xol00:?o00h00:?o00<00000000Xo`00:?l01`00:?l20000
00L00:?o00<00000003oh@00on406P00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`80
00000P3ooolN003oh@0300000000Xol00:?o00L00:?o0`000002000Xo`<000004P00Xol00`000000
0?oQ003oh@08003oh@0300000000ofH00?mV00T00?mV00<0000001Co000Do`003`0Do`0800000140
5?l000<00000003oIP00ofH02000ofH00`0000000?oQ003oh@09003oh@0300000000Xol00:?o00l0
0:?o10000002000Xo`<000002000Xol00`0000000?oQ003oh@0K003oh@@0oooo0P0000060?ooo`00
6@3oool010000000oooo0?ooo`3ooolO003oh@0300000000Xol00:?o00T00:?o0P00000E002So`03
00000000on400?oQ00T00?oQ00<00000003oIP00ofH02000ofH2000002P05?l00P00000:003oIP03
00000000on400?oQ00T00?oQ00<00000002So`00Xol04`00Xol2000000X00:?o0P00000M003oh@D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo8000on400`000000
0:?o002So`0O002So`0300000000on400?oQ00T00?oQ00<00000003oIP00ofH02@00ofH2000002H0
5?l00P00000;003oIP0300000000on400?oQ00T00?oQ00<00000002So`00Xol07P00Xol2000001h0
0?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolQ003oh@03
00000000Xol00:?o01h00:?o00<00000003oh@00on402@00on400`0000000?mV003oIP0:003oIP80
0000900Do`000`0000000?mV003oIP0:003oIP0300000000on400?oQ00X00?oQ00<00000002So`00
Xol07@00Xol00`0000000?oQ003oh@0N003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo8P00on42000001d00:?o00<00000003oh@00on402`00on400`000000
0?mV003oIP0:003oIP8000008P0Do`000`0000000?mV003oIP0;003oIP0300000000on400?oQ00X0
0?oQ00<00000002So`00Xol07000Xol00`0000000?oQ003oh@0O003oh@D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo8`00on400`0000000:?o002So`0K002So`03
00000000on400?oQ00/00?oQ00<00000003oIP00ofH02`00ofH00`0000005?l001Co000O01Co0003
00000000ofH00?mV00`00?mV00<00000003oh@00on402P00on400`0000000:?o002So`0K002So`03
00000000on400?oQ02000?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolT003oh@0300000000Xol00:?o01X00:?o00<00000003oh@00on402`00on400`000000
0?mV003oIP0<003oIP8000007P0Do`000`0000000?mV003oIP0<003oIP0300000000on400?oQ00/0
0?oQ00<00000002So`00Xol06P00Xol2000002800?oQ1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolU003oh@8000006P00Xol00`0000000?oQ003oh@0<003oh@03
00000000ofH00?mV00d00?mV0P00000J01Co008000003P00ofH2000000d00?oQ00<00000002So`00
Xol06@00Xol2000002<00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolV003oh@8000006@00Xol00`0000000?oQ003oh@0<003oh@0300000000ofH00?mV00l0
0?mV0P00000F01Co008000004000ofH00`0000000?oQ003oh@0<003oh@0300000000Xol00:?o01P0
0:?o0P00000T003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo9`00on42000001P00:?o00<00000003oh@00on403@00on400`0000000?mV003oIP0@003oIP80
00004P0Do`02000001400?mV0P00000>003oh@0300000000Xol00:?o01L00:?o00<00000003oh@00
on409000on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobT0
0?oQ00<00000002So`00Xol05@00Xol00`0000000?oQ003oh@0>003oh@0300000000ofH00?mV0140
0?mV0`00000;01Co00@000004`00ofH00`0000000?oQ003oh@0>003oh@0300000000Xol00:?o01D0
0:?o00<00000003oh@00on409@00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`800000
0P3ooolZ003oh@0300000000Xol00:?o01@00:?o00<00000003oh@00on403P00on400`0000000?mV
003oIP0D003oIP/000005P00ofH00`0000000?oQ003oh@0?003oh@0300000000Xol00:?o01@00:?o
00<00000003oh@00on409P00on440?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo
:`00on42000001@00:?o00<00000003oh@00on403`00on400`0000000?mV003oIP0d003oIP030000
0000on400?oQ00l00?oQ00<00000002So`00Xol04P00Xol2000002T00?oQ1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool/003oh@8000004P00Xol00`0000000?oQ
003oh@0A003oh@0300000000ofH00?mV03800?mV00<00000003oh@00on404000on400`0000000:?o
002So`0@002So`<00000:P00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooobh00?oQ0P00000@002So`0300000000on400?oQ01800?oQ00<00000003oIP00ofH0
<000ofH00`0000000?oQ003oh@0B003oh@0300000000Xol00:?o00h00:?o00<00000003oh@00on40
:`00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobl00?oQ
0`00000>002So`0300000000on400?oQ01800?oQ00<00000003oIP00ofH0;`00ofH00`0000000?oQ
003oh@0C003oh@0300000000Xol00:?o00`00:?o0P00000^003oh@D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo<P00on42000000`00:?o00<00000003oh@00on40
4`00on400`0000000?mV003oIP0^003oIP0300000000on400?oQ01@00?oQ00<00000002So`00Xol0
2@00Xol2000003000?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolc003oh@<000002000Xol2000001H00?oQ0P00000^003oIP0300000000on400?oQ01D00?oQ
0P000008002So`<00000<@00on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooocH00?oQ100000000`00Xol0000000000002000001P00?oQ0P00000/003oIP030000
0000on400?oQ01L00?oQ0`0000000`00Xol0000000000003000003@00?oQ1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolj003oh@0300000000on400?oQ01`00?oQ
00<00000003oIP00ofH0:000ofH00`0000000?oQ003oh@0K003oh@0300000000on400?oQ03L00?oQ
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomJ003oh@030000
0000ofH00?mV02H00?mV00<00000003oh@00on40EP00on450?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oooe/00?oQ00<00000003oIP00ofH08`00ofH2000005T00?oQ
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080ooooG000on42000002800?mV00<0
0000003oh@00on40F@00on440?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0ooooG@00
on43000001h00?mV0P00001L003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0ooooH000on42000001X00?mV0P00001N003oh@D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0ooooHP00on42000001H00?mV0P00001P003oh@D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooI000on43000001000?mV0`00
001R003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooIP00
on47000000@00?mV1`00001T003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0ooooK@00on44000006/00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooooL003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooog000on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooom`00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oooL003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooom`00?oQ103oool2
000000H0oooo000I0?ooo`040000003oool0oooo0?ooom`00?oQ1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooooL003oh@D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooog000on450?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooom`00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooooL003oh@D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooog000on450?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooom`00?oQ1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL
003oh@D0oooo00<000000?ooo`3oool0103oool000l0oooo1@0000050?ooo`040000003oool0oooo
0?ooom`00?oQ1@3oool00`000000oooo0?ooo`040?ooo`003`3oool00`000000oooo0?ooo`070?oo
o`040000003oool0oooo0?ooom`00?oQ1@3oool00`000000oooo0?ooo`040?ooo`00403oool00`00
0000oooo0?ooo`060?ooo`8000000P3ooooL003oh@<0oooo0`0000060?ooo`004@3oool2000000H0
oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`040?ooo`004`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0103oool001<0oooo00<0
00000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo000?0?ooo`050000003o
ool0oooo0?ooo`0000001@3ooooV000000H0oooo000@0?ooo`<00000lP3oool00?l0oooo1P3oool0
0?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool0
0?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00001\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.54352, \
-2.95303, 0.0181878, 0.0181878}, {{86.9375, 186.25}, {280.062, 258.625}} -> \
{-9.02915, -0.806985, 0.102707, 0.102707}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
.1 g
.44499 .04754 m
.44977 .04702 L
.45455 .04667 L
.45934 .04642 L
.46412 .04623 L
.46891 .0461 L
.47369 .04599 L
.47847 .04591 L
.48326 .04552 L
.48804 .04631 L
.49282 .04566 L
.49761 .04541 L
.50239 .04541 L
.50718 .04566 L
.51196 .04631 L
.51674 .04552 L
.52153 .04591 L
.52631 .04599 L
.53109 .0461 L
.53588 .04623 L
.54066 .04642 L
.54545 .04667 L
.55023 .04702 L
.55501 .04754 L
.55762 .04793 L
.5598 .04835 L
.56458 .04964 L
.56936 .0508 L
.57415 .05108 L
.57893 .05148 L
.58372 .05211 L
.58668 .05272 L
.5885 .05322 L
.59328 .05546 L
.59807 .05591 L
.60285 .05646 L
.60763 .05742 L
.60792 .0575 L
.61242 .05927 L
.6172 .06077 L
.62199 .06145 L
.62539 .06228 L
.62677 .06279 L
.63155 .06619 L
.63634 .06606 L
.6405 .06707 L
.64112 .06732 L
.64591 .07 L
.65069 .071 L
.65392 .07185 L
.65547 .07253 L
.66026 .07513 L
.66504 .07631 L
.66604 .07664 L
.66982 .07851 L
.67461 .0807 L
.67719 .08142 L
.67939 .08252 L
.68418 .08534 L
.68746 .0862 L
.68896 .08698 L
.69374 .08998 L
.69701 .09099 L
.69853 .09181 L
.70331 .09473 L
.70592 .09577 L
.70809 .09703 L
.71288 .1 L
.71426 .10055 L
.71766 .10265 L
.72209 .10534 L
.72245 .10557 L
.72723 .10871 L
.72943 .11012 L
.73201 .11189 L
.73633 .11491 L
.7368 .11524 L
.74158 .11878 L
.74279 .11969 L
.74636 .12248 L
.74884 .12447 L
.75115 .12639 L
.75449 .12926 L
.75593 .13053 L
.75975 .13404 L
.76072 .13496 L
.76462 .13883 L
.7655 .13974 L
.76911 .14361 L
.77028 .14493 L
.77322 .14839 L
.77507 .15069 L
.77698 .15318 L
.77985 .15718 L
.78038 .15796 L
.78346 .16274 L
.78463 .16472 L
.78622 .16753 L
.78869 .17231 L
.78942 .17383 L
.7909 .1771 L
.79286 .18188 L
.7942 .18549 L
.79461 .18666 L
.79617 .19145 L
.79757 .19623 L
.79881 .20101 L
.79899 .20173 L
.79993 .2058 L
.80093 .21058 L
.80184 .21537 L
.80267 .22015 L
.80342 .22493 L
.80377 .22734 L
.8041 .22972 L
.80474 .2345 L
.80532 .23928 L
.80586 .24407 L
.80637 .24885 L
.80684 .25364 L
.80728 .25842 L
.8077 .2632 L
.8081 .26799 L
.80847 .27277 L
.80855 .27385 L
.80883 .27755 L
.80917 .28234 L
.8095 .28712 L
.80981 .29191 L
.81011 .29669 L
.8104 .30147 L
.81068 .30626 L
.81095 .31104 L
.81121 .31582 L
.81146 .32061 L
.81171 .32539 L
.81194 .33018 L
.81217 .33496 L
.81239 .33974 L
.81261 .34453 L
.81281 .34931 L
.81302 .35409 L
.81321 .35888 L
.81334 .36212 L
.8134 .36366 L
.81358 .36845 L
.81375 .37323 L
.81392 .37801 L
.81408 .3828 L
.81424 .38758 L
.81439 .39237 L
.81453 .39715 L
.81467 .40193 L
.8148 .40672 L
.81493 .4115 L
.81504 .41628 L
.81516 .42107 L
.81526 .42585 L
.81536 .43064 L
.81545 .43542 L
.81554 .4402 L
.81562 .44499 L
.81569 .44977 L
.81576 .45455 L
.81582 .45934 L
.81587 .46412 L
.81592 .46891 L
.81596 .47369 L
.81599 .47847 L
.81602 .48326 L
.81604 .48804 L
.81605 .49282 L
.81606 .49761 L
.81606 .50239 L
.81605 .50718 L
.81604 .51196 L
.81602 .51674 L
.81599 .52153 L
.81596 .52631 L
.81592 .53109 L
.81587 .53588 L
.81582 .54066 L
.81576 .54545 L
.81569 .55023 L
.81562 .55501 L
.81554 .5598 L
.81545 .56458 L
.81536 .56936 L
.81526 .57415 L
.81516 .57893 L
.81504 .58372 L
.81493 .5885 L
.8148 .59328 L
.81467 .59807 L
.81453 .60285 L
.81439 .60763 L
.81424 .61242 L
.81408 .6172 L
.81392 .62199 L
.81375 .62677 L
.81358 .63155 L
.8134 .63634 L
.81334 .63788 L
.81321 .64112 L
.81302 .64591 L
.81281 .65069 L
.81261 .65547 L
.81239 .66026 L
.81217 .66504 L
.81194 .66982 L
.81171 .67461 L
.81146 .67939 L
.81121 .68418 L
.81095 .68896 L
.81068 .69374 L
.8104 .69853 L
.81011 .70331 L
.80981 .70809 L
.8095 .71288 L
.80917 .71766 L
.80883 .72245 L
.80855 .72615 L
.80847 .72723 L
.8081 .73201 L
.8077 .7368 L
.80728 .74158 L
.80684 .74636 L
.80637 .75115 L
.80586 .75593 L
.80532 .76072 L
.80474 .7655 L
.8041 .77028 L
.80377 .77266 L
.80342 .77507 L
.80267 .77985 L
.80184 .78463 L
.80093 .78942 L
.79993 .7942 L
.79899 .79827 L
.79881 .79899 L
.79757 .80377 L
.79617 .80855 L
.79461 .81334 L
.7942 .81451 L
.79286 .81812 L
.7909 .8229 L
.78942 .82617 L
.78869 .82769 L
.78622 .83247 L
.78463 .83528 L
.78346 .83726 L
.78038 .84204 L
.77985 .84282 L
.77698 .84682 L
.77507 .84931 L
.77322 .85161 L
.77028 .85507 L
.76911 .85639 L
.7655 .86026 L
.76462 .86117 L
.76072 .86504 L
.75975 .86596 L
.75593 .86947 L
.75449 .87074 L
.75115 .87361 L
.74884 .87553 L
.74636 .87752 L
.74279 .88031 L
.74158 .88122 L
.7368 .88476 L
.73633 .88509 L
.73201 .88811 L
.72943 .88988 L
.72723 .89129 L
.72245 .89443 L
.72209 .89466 L
.71766 .89735 L
.71426 .89945 L
.71288 .9 L
.70809 .90297 L
.70592 .90423 L
.70331 .90527 L
.69853 .90819 L
.69701 .90901 L
.69374 .91002 L
.68896 .91302 L
.68746 .9138 L
.68418 .91466 L
.67939 .91748 L
.67719 .91858 L
.67461 .9193 L
.66982 .92149 L
.66604 .92336 L
.66504 .92369 L
.66026 .92487 L
.65547 .92747 L
.65392 .92815 L
.65069 .929 L
.64591 .93 L
.64112 .93268 L
.6405 .93293 L
.63634 .93394 L
.63155 .93381 L
.62677 .93721 L
.62539 .93772 L
.62199 .93855 L
.6172 .93923 L
.61242 .94073 L
.60792 .9425 L
.60763 .94258 L
.60285 .94354 L
.59807 .94409 L
.59328 .94454 L
.5885 .94678 L
.58668 .94728 L
.58372 .94789 L
.57893 .94852 L
.57415 .94892 L
.56936 .9492 L
.56458 .95036 L
.5598 .95165 L
.55762 .95207 L
.55501 .95246 L
.55023 .95298 L
.54545 .95333 L
.54066 .95358 L
.53588 .95377 L
.53109 .9539 L
.52631 .95401 L
.52153 .95409 L
.51674 .95448 L
.51196 .95369 L
.50718 .95434 L
.50239 .95459 L
.49761 .95459 L
.49282 .95434 L
.48804 .95369 L
.48326 .95448 L
.47847 .95409 L
.47369 .95401 L
.46891 .9539 L
.46412 .95377 L
.45934 .95358 L
.45455 .95333 L
.44977 .95298 L
.44499 .95246 L
.44238 .95207 L
.4402 .95165 L
.43542 .95036 L
.43064 .9492 L
.42585 .94892 L
.42107 .94852 L
.41628 .94789 L
.41332 .94728 L
.4115 .94678 L
.40672 .94454 L
.40193 .94409 L
.39715 .94354 L
.39237 .94258 L
.39208 .9425 L
.38758 .94073 L
.3828 .93923 L
.37801 .93855 L
.37461 .93772 L
.37323 .93721 L
.36845 .93381 L
.36366 .93394 L
.3595 .93293 L
.35888 .93268 L
.35409 .93 L
.34931 .929 L
.34608 .92815 L
.34453 .92747 L
.33974 .92487 L
.33496 .92369 L
.33396 .92336 L
.33018 .92149 L
.32539 .9193 L
.32281 .91858 L
.32061 .91748 L
.31582 .91466 L
.31254 .9138 L
.31104 .91302 L
.30626 .91002 L
.30299 .90901 L
.30147 .90819 L
.29669 .90527 L
.29408 .90423 L
.29191 .90297 L
.28712 .9 L
.28574 .89945 L
.28234 .89735 L
.27791 .89466 L
.27755 .89443 L
.27277 .89129 L
.27057 .88988 L
.26799 .88811 L
.26367 .88509 L
.2632 .88476 L
.25842 .88122 L
.25721 .88031 L
.25364 .87752 L
.25116 .87553 L
.24885 .87361 L
.24551 .87074 L
.24407 .86947 L
.24025 .86596 L
.23928 .86504 L
.23538 .86117 L
.2345 .86026 L
.23089 .85639 L
.22972 .85507 L
.22678 .85161 L
.22493 .84931 L
.22302 .84682 L
.22015 .84282 L
.21962 .84204 L
.21654 .83726 L
.21537 .83528 L
.21378 .83247 L
.21131 .82769 L
.21058 .82617 L
.2091 .8229 L
.20714 .81812 L
.2058 .81451 L
.20539 .81334 L
.20383 .80855 L
.20243 .80377 L
.20119 .79899 L
.20101 .79827 L
.20007 .7942 L
.19907 .78942 L
.19816 .78463 L
.19733 .77985 L
.19658 .77507 L
.19623 .77266 L
.1959 .77028 L
.19526 .7655 L
.19468 .76072 L
.19414 .75593 L
.19363 .75115 L
.19316 .74636 L
.19272 .74158 L
.1923 .7368 L
.1919 .73201 L
.19153 .72723 L
.19145 .72615 L
.19117 .72245 L
.19083 .71766 L
.1905 .71288 L
.19019 .70809 L
.18989 .70331 L
.1896 .69853 L
.18932 .69374 L
.18905 .68896 L
.18879 .68418 L
.18854 .67939 L
.18829 .67461 L
.18806 .66982 L
.18783 .66504 L
.18761 .66026 L
.18739 .65547 L
.18719 .65069 L
.18698 .64591 L
.18679 .64112 L
.18666 .63788 L
.1866 .63634 L
.18642 .63155 L
.18625 .62677 L
.18608 .62199 L
.18592 .6172 L
.18576 .61242 L
.18561 .60763 L
.18547 .60285 L
.18533 .59807 L
.1852 .59328 L
.18507 .5885 L
.18496 .58372 L
.18484 .57893 L
.18474 .57415 L
.18464 .56936 L
.18455 .56458 L
.18446 .5598 L
.18438 .55501 L
.18431 .55023 L
.18424 .54545 L
.18418 .54066 L
.18413 .53588 L
.18408 .53109 L
.18404 .52631 L
.18401 .52153 L
.18398 .51674 L
.18396 .51196 L
.18395 .50718 L
.18394 .50239 L
.18394 .49761 L
.18395 .49282 L
.18396 .48804 L
.18398 .48326 L
.18401 .47847 L
.18404 .47369 L
.18408 .46891 L
.18413 .46412 L
.18418 .45934 L
.18424 .45455 L
.18431 .44977 L
.18438 .44499 L
.18446 .4402 L
.18455 .43542 L
.18464 .43064 L
.18474 .42585 L
.18484 .42107 L
.18496 .41628 L
.18507 .4115 L
.1852 .40672 L
.18533 .40193 L
.18547 .39715 L
.18561 .39237 L
.18576 .38758 L
.18592 .3828 L
.18608 .37801 L
.18625 .37323 L
.18642 .36845 L
.1866 .36366 L
.18666 .36212 L
.18679 .35888 L
.18698 .35409 L
.18719 .34931 L
.18739 .34453 L
.18761 .33974 L
.18783 .33496 L
.18806 .33018 L
.18829 .32539 L
.18854 .32061 L
.18879 .31582 L
.18905 .31104 L
.18932 .30626 L
.1896 .30147 L
.18989 .29669 L
.19019 .29191 L
.1905 .28712 L
.19083 .28234 L
.19117 .27755 L
.19145 .27385 L
.19153 .27277 L
.1919 .26799 L
.1923 .2632 L
.19272 .25842 L
.19316 .25364 L
.19363 .24885 L
.19414 .24407 L
.19468 .23928 L
.19526 .2345 L
.1959 .22972 L
.19623 .22734 L
.19658 .22493 L
.19733 .22015 L
.19816 .21537 L
.19907 .21058 L
.20007 .2058 L
.20101 .20173 L
.20119 .20101 L
.20243 .19623 L
.20383 .19145 L
.20539 .18666 L
.2058 .18549 L
.20714 .18188 L
.2091 .1771 L
.21058 .17383 L
.21131 .17231 L
.21378 .16753 L
.21537 .16472 L
.21654 .16274 L
.21962 .15796 L
.22015 .15718 L
.22302 .15318 L
.22493 .15069 L
.22678 .14839 L
.22972 .14493 L
.23089 .14361 L
.2345 .13974 L
.23538 .13883 L
.23928 .13496 L
.24025 .13404 L
.24407 .13053 L
.24551 .12926 L
.24885 .12639 L
.25116 .12447 L
.25364 .12248 L
.25721 .11969 L
.25842 .11878 L
.2632 .11524 L
.26367 .11491 L
.26799 .11189 L
.27057 .11012 L
.27277 .10871 L
.27755 .10557 L
.27791 .10534 L
.28234 .10265 L
.28574 .10055 L
.28712 .1 L
.29191 .09703 L
.29408 .09577 L
.29669 .09473 L
.30147 .09181 L
.30299 .09099 L
.30626 .08998 L
.31104 .08698 L
.31254 .0862 L
.31582 .08534 L
.32061 .08252 L
.32281 .08142 L
.32539 .0807 L
.33018 .07851 L
.33396 .07664 L
.33496 .07631 L
.33974 .07513 L
.34453 .07253 L
.34608 .07185 L
.34931 .071 L
.35409 .07 L
.35888 .06732 L
.3595 .06707 L
.36366 .06606 L
.36845 .06619 L
.37323 .06279 L
.37461 .06228 L
.37801 .06145 L
.3828 .06077 L
.38758 .05927 L
.39208 .0575 L
.39237 .05742 L
.39715 .05646 L
.40193 .05591 L
.40672 .05546 L
.4115 .05322 L
.41332 .05272 L
.41628 .05211 L
.42107 .05148 L
.42585 .05108 L
.43064 .0508 L
.43542 .04964 L
.4402 .04835 L
.44238 .04793 L
F
.2 g
.45934 .08131 m
.46412 .08065 L
.46891 .08007 L
.47369 .07958 L
.47847 .07917 L
.48326 .07884 L
.48804 .07859 L
.49282 .07843 L
.49761 .07835 L
.50239 .07835 L
.50718 .07843 L
.51196 .07859 L
.51674 .07884 L
.52153 .07917 L
.52631 .07958 L
.53109 .08007 L
.53588 .08065 L
.54066 .08131 L
.54139 .08142 L
.54545 .08206 L
.55023 .0829 L
.55501 .08383 L
.5598 .08485 L
.56458 .08596 L
.56559 .0862 L
.56936 .08716 L
.57415 .08847 L
.57893 .08987 L
.5825 .09099 L
.58372 .09138 L
.5885 .09299 L
.59328 .09472 L
.59607 .09577 L
.59807 .09655 L
.60285 .09851 L
.60756 .10055 L
.60763 .10059 L
.61242 .1028 L
.6172 .10514 L
.6176 .10534 L
.62199 .10762 L
.62654 .11012 L
.62677 .11025 L
.63155 .11304 L
.6346 .11491 L
.63634 .116 L
.64112 .11913 L
.64196 .11969 L
.64591 .12244 L
.64871 .12447 L
.65069 .12596 L
.65494 .12926 L
.65547 .12968 L
.66026 .13364 L
.66072 .13404 L
.66504 .13785 L
.66611 .13883 L
.66982 .14232 L
.67115 .14361 L
.67461 .14707 L
.67588 .14839 L
.67939 .15215 L
.68032 .15318 L
.68418 .15756 L
.68451 .15796 L
.68847 .16274 L
.68896 .16336 L
.69221 .16753 L
.69374 .16956 L
.69576 .17231 L
.69853 .17623 L
.69913 .1771 L
.70233 .18188 L
.70331 .18339 L
.70538 .18666 L
.70809 .19112 L
.70829 .19145 L
.71106 .19623 L
.71288 .19948 L
.71371 .20101 L
.71625 .2058 L
.71766 .20855 L
.71868 .21058 L
.72101 .21537 L
.72245 .21841 L
.72325 .22015 L
.72539 .22493 L
.72723 .22919 L
.72745 .22972 L
.72944 .2345 L
.73134 .23928 L
.73201 .24101 L
.73318 .24407 L
.73495 .24885 L
.73666 .25364 L
.7368 .25404 L
.7383 .25842 L
.73989 .2632 L
.74142 .26799 L
.74158 .2685 L
.7429 .27277 L
.74432 .27755 L
.7457 .28234 L
.74636 .2847 L
.74703 .28712 L
.74832 .29191 L
.74956 .29669 L
.75076 .30147 L
.75115 .30304 L
.75192 .30626 L
.75305 .31104 L
.75413 .31582 L
.75517 .32061 L
.75593 .32418 L
.75618 .32539 L
.75716 .33018 L
.7581 .33496 L
.75901 .33974 L
.75988 .34453 L
.76072 .34926 L
.76072 .34931 L
.76154 .35409 L
.76232 .35888 L
.76307 .36366 L
.76379 .36845 L
.76448 .37323 L
.76514 .37801 L
.7655 .38066 L
.76578 .3828 L
.76639 .38758 L
.76697 .39237 L
.76752 .39715 L
.76805 .40193 L
.76854 .40672 L
.76902 .4115 L
.76946 .41628 L
.76989 .42107 L
.77028 .42585 L
.77028 .42588 L
.77065 .43064 L
.771 .43542 L
.77131 .4402 L
.77161 .44499 L
.77188 .44977 L
.77212 .45455 L
.77234 .45934 L
.77254 .46412 L
.77271 .46891 L
.77285 .47369 L
.77298 .47847 L
.77307 .48326 L
.77315 .48804 L
.77319 .49282 L
.77322 .49761 L
.77322 .50239 L
.77319 .50718 L
.77315 .51196 L
.77307 .51674 L
.77298 .52153 L
.77285 .52631 L
.77271 .53109 L
.77254 .53588 L
.77234 .54066 L
.77212 .54545 L
.77188 .55023 L
.77161 .55501 L
.77131 .5598 L
.771 .56458 L
.77065 .56936 L
.77028 .57412 L
.77028 .57415 L
.76989 .57893 L
.76946 .58372 L
.76902 .5885 L
.76854 .59328 L
.76805 .59807 L
.76752 .60285 L
.76697 .60763 L
.76639 .61242 L
.76578 .6172 L
.7655 .61934 L
.76514 .62199 L
.76448 .62677 L
.76379 .63155 L
.76307 .63634 L
.76232 .64112 L
.76154 .64591 L
.76072 .65069 L
.76072 .65074 L
.75988 .65547 L
.75901 .66026 L
.7581 .66504 L
.75716 .66982 L
.75618 .67461 L
.75593 .67582 L
.75517 .67939 L
.75413 .68418 L
.75305 .68896 L
.75192 .69374 L
.75115 .69696 L
.75076 .69853 L
.74956 .70331 L
.74832 .70809 L
.74703 .71288 L
.74636 .7153 L
.7457 .71766 L
.74432 .72245 L
.7429 .72723 L
.74158 .7315 L
.74142 .73201 L
.73989 .7368 L
.7383 .74158 L
.7368 .74596 L
.73666 .74636 L
.73495 .75115 L
.73318 .75593 L
.73201 .75899 L
.73134 .76072 L
.72944 .7655 L
.72745 .77028 L
.72723 .77081 L
.72539 .77507 L
.72325 .77985 L
.72245 .78159 L
.72101 .78463 L
.71868 .78942 L
.71766 .79145 L
.71625 .7942 L
.71371 .79899 L
.71288 .80052 L
.71106 .80377 L
.70829 .80855 L
.70809 .80888 L
.70538 .81334 L
.70331 .81661 L
.70233 .81812 L
.69913 .8229 L
.69853 .82377 L
.69576 .82769 L
.69374 .83044 L
.69221 .83247 L
.68896 .83664 L
.68847 .83726 L
.68451 .84204 L
.68418 .84244 L
.68032 .84682 L
.67939 .84785 L
.67588 .85161 L
.67461 .85293 L
.67115 .85639 L
.66982 .85768 L
.66611 .86117 L
.66504 .86215 L
.66072 .86596 L
.66026 .86636 L
.65547 .87032 L
.65494 .87074 L
.65069 .87404 L
.64871 .87553 L
.64591 .87756 L
.64196 .88031 L
.64112 .88087 L
.63634 .884 L
.6346 .88509 L
.63155 .88696 L
.62677 .88975 L
.62654 .88988 L
.62199 .89238 L
.6176 .89466 L
.6172 .89486 L
.61242 .8972 L
.60763 .89941 L
.60756 .89945 L
.60285 .90149 L
.59807 .90345 L
.59607 .90423 L
.59328 .90528 L
.5885 .90701 L
.58372 .90862 L
.5825 .90901 L
.57893 .91013 L
.57415 .91153 L
.56936 .91284 L
.56559 .9138 L
.56458 .91404 L
.5598 .91515 L
.55501 .91617 L
.55023 .9171 L
.54545 .91794 L
.54139 .91858 L
.54066 .91869 L
.53588 .91935 L
.53109 .91993 L
.52631 .92042 L
.52153 .92083 L
.51674 .92116 L
.51196 .92141 L
.50718 .92157 L
.50239 .92165 L
.49761 .92165 L
.49282 .92157 L
.48804 .92141 L
.48326 .92116 L
.47847 .92083 L
.47369 .92042 L
.46891 .91993 L
.46412 .91935 L
.45934 .91869 L
.45861 .91858 L
.45455 .91794 L
.44977 .9171 L
.44499 .91617 L
.4402 .91515 L
.43542 .91404 L
.43441 .9138 L
.43064 .91284 L
.42585 .91153 L
.42107 .91013 L
.4175 .90901 L
.41628 .90862 L
.4115 .90701 L
.40672 .90528 L
.40393 .90423 L
.40193 .90345 L
.39715 .90149 L
.39244 .89945 L
.39237 .89941 L
.38758 .8972 L
.3828 .89486 L
.3824 .89466 L
.37801 .89238 L
.37346 .88988 L
.37323 .88975 L
.36845 .88696 L
.3654 .88509 L
.36366 .884 L
.35888 .88087 L
.35804 .88031 L
.35409 .87756 L
.35129 .87553 L
.34931 .87404 L
.34506 .87074 L
.34453 .87032 L
.33974 .86636 L
.33928 .86596 L
.33496 .86215 L
.33389 .86117 L
.33018 .85768 L
.32885 .85639 L
.32539 .85293 L
.32412 .85161 L
.32061 .84785 L
.31968 .84682 L
.31582 .84244 L
.31549 .84204 L
.31153 .83726 L
.31104 .83664 L
.30779 .83247 L
.30626 .83044 L
.30424 .82769 L
.30147 .82377 L
.30087 .8229 L
.29767 .81812 L
.29669 .81661 L
.29462 .81334 L
.29191 .80888 L
.29171 .80855 L
.28894 .80377 L
.28712 .80052 L
.28629 .79899 L
.28375 .7942 L
.28234 .79145 L
.28132 .78942 L
.27899 .78463 L
.27755 .78159 L
.27675 .77985 L
.27461 .77507 L
.27277 .77081 L
.27255 .77028 L
.27056 .7655 L
.26866 .76072 L
.26799 .75899 L
.26682 .75593 L
.26505 .75115 L
.26334 .74636 L
.2632 .74596 L
.2617 .74158 L
.26011 .7368 L
.25858 .73201 L
.25842 .7315 L
.2571 .72723 L
.25568 .72245 L
.2543 .71766 L
.25364 .7153 L
.25297 .71288 L
.25168 .70809 L
.25044 .70331 L
.24924 .69853 L
.24885 .69696 L
.24808 .69374 L
.24695 .68896 L
.24587 .68418 L
.24483 .67939 L
.24407 .67582 L
.24382 .67461 L
.24284 .66982 L
.2419 .66504 L
.24099 .66026 L
.24012 .65547 L
.23928 .65074 L
.23928 .65069 L
.23846 .64591 L
.23768 .64112 L
.23693 .63634 L
.23621 .63155 L
.23552 .62677 L
.23486 .62199 L
.2345 .61934 L
.23422 .6172 L
.23361 .61242 L
.23303 .60763 L
.23248 .60285 L
.23195 .59807 L
.23146 .59328 L
.23098 .5885 L
.23054 .58372 L
.23011 .57893 L
.22972 .57415 L
.22972 .57412 L
.22935 .56936 L
.229 .56458 L
.22869 .5598 L
.22839 .55501 L
.22812 .55023 L
.22788 .54545 L
.22766 .54066 L
.22746 .53588 L
.22729 .53109 L
.22715 .52631 L
.22702 .52153 L
.22693 .51674 L
.22685 .51196 L
.22681 .50718 L
.22678 .50239 L
.22678 .49761 L
.22681 .49282 L
.22685 .48804 L
.22693 .48326 L
.22702 .47847 L
.22715 .47369 L
.22729 .46891 L
.22746 .46412 L
.22766 .45934 L
.22788 .45455 L
.22812 .44977 L
.22839 .44499 L
.22869 .4402 L
.229 .43542 L
.22935 .43064 L
.22972 .42588 L
.22972 .42585 L
.23011 .42107 L
.23054 .41628 L
.23098 .4115 L
.23146 .40672 L
.23195 .40193 L
.23248 .39715 L
.23303 .39237 L
.23361 .38758 L
.23422 .3828 L
.2345 .38066 L
.23486 .37801 L
.23552 .37323 L
.23621 .36845 L
.23693 .36366 L
.23768 .35888 L
.23846 .35409 L
.23928 .34931 L
.23928 .34926 L
.24012 .34453 L
.24099 .33974 L
.2419 .33496 L
.24284 .33018 L
.24382 .32539 L
.24407 .32418 L
.24483 .32061 L
.24587 .31582 L
.24695 .31104 L
.24808 .30626 L
.24885 .30304 L
.24924 .30147 L
.25044 .29669 L
.25168 .29191 L
.25297 .28712 L
.25364 .2847 L
.2543 .28234 L
.25568 .27755 L
.2571 .27277 L
.25842 .2685 L
.25858 .26799 L
.26011 .2632 L
.2617 .25842 L
.2632 .25404 L
.26334 .25364 L
.26505 .24885 L
.26682 .24407 L
.26799 .24101 L
.26866 .23928 L
.27056 .2345 L
.27255 .22972 L
.27277 .22919 L
.27461 .22493 L
.27675 .22015 L
.27755 .21841 L
.27899 .21537 L
.28132 .21058 L
.28234 .20855 L
.28375 .2058 L
.28629 .20101 L
.28712 .19948 L
.28894 .19623 L
.29171 .19145 L
.29191 .19112 L
.29462 .18666 L
.29669 .18339 L
.29767 .18188 L
.30087 .1771 L
.30147 .17623 L
.30424 .17231 L
.30626 .16956 L
.30779 .16753 L
.31104 .16336 L
.31153 .16274 L
.31549 .15796 L
.31582 .15756 L
.31968 .15318 L
.32061 .15215 L
.32412 .14839 L
.32539 .14707 L
.32885 .14361 L
.33018 .14232 L
.33389 .13883 L
.33496 .13785 L
.33928 .13404 L
.33974 .13364 L
.34453 .12968 L
.34506 .12926 L
.34931 .12596 L
.35129 .12447 L
.35409 .12244 L
.35804 .11969 L
.35888 .11913 L
.36366 .116 L
.3654 .11491 L
.36845 .11304 L
.37323 .11025 L
.37346 .11012 L
.37801 .10762 L
.3824 .10534 L
.3828 .10514 L
.38758 .1028 L
.39237 .10059 L
.39244 .10055 L
.39715 .09851 L
.40193 .09655 L
.40393 .09577 L
.40672 .09472 L
.4115 .09299 L
.41628 .09138 L
.4175 .09099 L
.42107 .08987 L
.42585 .08847 L
.43064 .08716 L
.43441 .0862 L
.43542 .08596 L
.4402 .08485 L
.44499 .08383 L
.44977 .0829 L
.45455 .08206 L
.45861 .08142 L
F
.3 g
.49282 .13881 m
.49761 .13869 L
.50239 .13869 L
.50718 .13881 L
.5075 .13883 L
.51196 .13906 L
.51674 .13942 L
.52153 .13991 L
.52631 .14053 L
.53109 .14126 L
.53588 .14213 L
.54066 .14312 L
.54282 .14361 L
.54545 .14424 L
.55023 .1455 L
.55501 .14689 L
.55973 .14839 L
.5598 .14842 L
.56458 .15008 L
.56936 .1519 L
.57253 .15318 L
.57415 .15386 L
.57893 .15597 L
.58314 .15796 L
.58372 .15824 L
.5885 .16067 L
.59233 .16274 L
.59328 .16327 L
.59807 .16605 L
.6005 .16753 L
.60285 .16901 L
.60763 .17215 L
.60787 .17231 L
.61242 .17549 L
.61462 .1771 L
.6172 .17904 L
.62084 .18188 L
.62199 .1828 L
.62662 .18666 L
.62677 .18679 L
.63155 .19101 L
.63203 .19145 L
.63634 .19549 L
.6371 .19623 L
.64112 .20024 L
.64188 .20101 L
.64591 .20526 L
.6464 .2058 L
.65068 .21058 L
.65069 .21059 L
.65475 .21537 L
.65547 .21624 L
.65862 .22015 L
.66026 .22224 L
.66232 .22493 L
.66504 .2286 L
.66585 .22972 L
.66922 .2345 L
.66982 .23537 L
.67246 .23928 L
.67461 .24258 L
.67556 .24407 L
.67854 .24885 L
.67939 .25026 L
.6814 .25364 L
.68415 .25842 L
.68418 .25847 L
.68679 .2632 L
.68896 .26726 L
.68934 .26799 L
.69179 .27277 L
.69374 .27671 L
.69416 .27755 L
.69643 .28234 L
.69853 .2869 L
.69863 .28712 L
.70075 .29191 L
.70279 .29669 L
.70331 .29794 L
.70476 .30147 L
.70666 .30626 L
.70809 .30999 L
.70849 .31104 L
.71026 .31582 L
.71196 .32061 L
.71288 .32324 L
.71361 .32539 L
.71519 .33018 L
.71672 .33496 L
.71766 .33799 L
.71819 .33974 L
.71961 .34453 L
.72097 .34931 L
.72229 .35409 L
.72245 .35469 L
.72355 .35888 L
.72476 .36366 L
.72592 .36845 L
.72704 .37323 L
.72723 .37408 L
.7281 .37801 L
.72912 .3828 L
.7301 .38758 L
.73103 .39237 L
.73192 .39715 L
.73201 .39769 L
.73276 .40193 L
.73356 .40672 L
.73431 .4115 L
.73503 .41628 L
.7357 .42107 L
.73633 .42585 L
.7368 .42958 L
.73692 .43064 L
.73747 .43542 L
.73798 .4402 L
.73845 .44499 L
.73888 .44977 L
.73927 .45455 L
.73962 .45934 L
.73993 .46412 L
.7402 .46891 L
.74043 .47369 L
.74063 .47847 L
.74078 .48326 L
.7409 .48804 L
.74098 .49282 L
.74101 .49761 L
.74101 .50239 L
.74098 .50718 L
.7409 .51196 L
.74078 .51674 L
.74063 .52153 L
.74043 .52631 L
.7402 .53109 L
.73993 .53588 L
.73962 .54066 L
.73927 .54545 L
.73888 .55023 L
.73845 .55501 L
.73798 .5598 L
.73747 .56458 L
.73692 .56936 L
.7368 .57042 L
.73633 .57415 L
.7357 .57893 L
.73503 .58372 L
.73431 .5885 L
.73356 .59328 L
.73276 .59807 L
.73201 .60231 L
.73192 .60285 L
.73103 .60763 L
.7301 .61242 L
.72912 .6172 L
.7281 .62199 L
.72723 .62592 L
.72704 .62677 L
.72592 .63155 L
.72476 .63634 L
.72355 .64112 L
.72245 .64531 L
.72229 .64591 L
.72097 .65069 L
.71961 .65547 L
.71819 .66026 L
.71766 .66201 L
.71672 .66504 L
.71519 .66982 L
.71361 .67461 L
.71288 .67676 L
.71196 .67939 L
.71026 .68418 L
.70849 .68896 L
.70809 .69001 L
.70666 .69374 L
.70476 .69853 L
.70331 .70206 L
.70279 .70331 L
.70075 .70809 L
.69863 .71288 L
.69853 .7131 L
.69643 .71766 L
.69416 .72245 L
.69374 .72329 L
.69179 .72723 L
.68934 .73201 L
.68896 .73274 L
.68679 .7368 L
.68418 .74153 L
.68415 .74158 L
.6814 .74636 L
.67939 .74974 L
.67854 .75115 L
.67556 .75593 L
.67461 .75742 L
.67246 .76072 L
.66982 .76463 L
.66922 .7655 L
.66585 .77028 L
.66504 .7714 L
.66232 .77507 L
.66026 .77776 L
.65862 .77985 L
.65547 .78376 L
.65475 .78463 L
.65069 .78941 L
.65068 .78942 L
.6464 .7942 L
.64591 .79474 L
.64188 .79899 L
.64112 .79976 L
.6371 .80377 L
.63634 .80451 L
.63203 .80855 L
.63155 .80899 L
.62677 .81321 L
.62662 .81334 L
.62199 .8172 L
.62084 .81812 L
.6172 .82096 L
.61462 .8229 L
.61242 .82451 L
.60787 .82769 L
.60763 .82785 L
.60285 .83099 L
.6005 .83247 L
.59807 .83395 L
.59328 .83673 L
.59233 .83726 L
.5885 .83933 L
.58372 .84176 L
.58314 .84204 L
.57893 .84403 L
.57415 .84614 L
.57253 .84682 L
.56936 .8481 L
.56458 .84992 L
.5598 .85158 L
.55973 .85161 L
.55501 .85311 L
.55023 .8545 L
.54545 .85576 L
.54282 .85639 L
.54066 .85688 L
.53588 .85787 L
.53109 .85874 L
.52631 .85947 L
.52153 .86009 L
.51674 .86058 L
.51196 .86094 L
.5075 .86117 L
.50718 .86119 L
.50239 .86131 L
.49761 .86131 L
.49282 .86119 L
.4925 .86117 L
.48804 .86094 L
.48326 .86058 L
.47847 .86009 L
.47369 .85947 L
.46891 .85874 L
.46412 .85787 L
.45934 .85688 L
.45718 .85639 L
.45455 .85576 L
.44977 .8545 L
.44499 .85311 L
.44027 .85161 L
.4402 .85158 L
.43542 .84992 L
.43064 .8481 L
.42747 .84682 L
.42585 .84614 L
.42107 .84403 L
.41686 .84204 L
.41628 .84176 L
.4115 .83933 L
.40767 .83726 L
.40672 .83673 L
.40193 .83395 L
.3995 .83247 L
.39715 .83099 L
.39237 .82785 L
.39213 .82769 L
.38758 .82451 L
.38538 .8229 L
.3828 .82096 L
.37916 .81812 L
.37801 .8172 L
.37338 .81334 L
.37323 .81321 L
.36845 .80899 L
.36797 .80855 L
.36366 .80451 L
.3629 .80377 L
.35888 .79976 L
.35812 .79899 L
.35409 .79474 L
.3536 .7942 L
.34932 .78942 L
.34931 .78941 L
.34525 .78463 L
.34453 .78376 L
.34138 .77985 L
.33974 .77776 L
.33768 .77507 L
.33496 .7714 L
.33415 .77028 L
.33078 .7655 L
.33018 .76463 L
.32754 .76072 L
.32539 .75742 L
.32444 .75593 L
.32146 .75115 L
.32061 .74974 L
.3186 .74636 L
.31585 .74158 L
.31582 .74153 L
.31321 .7368 L
.31104 .73274 L
.31066 .73201 L
.30821 .72723 L
.30626 .72329 L
.30584 .72245 L
.30357 .71766 L
.30147 .7131 L
.30137 .71288 L
.29925 .70809 L
.29721 .70331 L
.29669 .70206 L
.29524 .69853 L
.29334 .69374 L
.29191 .69001 L
.29151 .68896 L
.28974 .68418 L
.28804 .67939 L
.28712 .67676 L
.28639 .67461 L
.28481 .66982 L
.28328 .66504 L
.28234 .66201 L
.28181 .66026 L
.28039 .65547 L
.27903 .65069 L
.27771 .64591 L
.27755 .64531 L
.27645 .64112 L
.27524 .63634 L
.27408 .63155 L
.27296 .62677 L
.27277 .62592 L
.2719 .62199 L
.27088 .6172 L
.2699 .61242 L
.26897 .60763 L
.26808 .60285 L
.26799 .60231 L
.26724 .59807 L
.26644 .59328 L
.26569 .5885 L
.26497 .58372 L
.2643 .57893 L
.26367 .57415 L
.2632 .57042 L
.26308 .56936 L
.26253 .56458 L
.26202 .5598 L
.26155 .55501 L
.26112 .55023 L
.26073 .54545 L
.26038 .54066 L
.26007 .53588 L
.2598 .53109 L
.25957 .52631 L
.25937 .52153 L
.25922 .51674 L
.2591 .51196 L
.25902 .50718 L
.25899 .50239 L
.25899 .49761 L
.25902 .49282 L
.2591 .48804 L
.25922 .48326 L
.25937 .47847 L
.25957 .47369 L
.2598 .46891 L
.26007 .46412 L
.26038 .45934 L
.26073 .45455 L
.26112 .44977 L
.26155 .44499 L
.26202 .4402 L
.26253 .43542 L
.26308 .43064 L
.2632 .42958 L
.26367 .42585 L
.2643 .42107 L
.26497 .41628 L
.26569 .4115 L
.26644 .40672 L
.26724 .40193 L
.26799 .39769 L
.26808 .39715 L
.26897 .39237 L
.2699 .38758 L
.27088 .3828 L
.2719 .37801 L
.27277 .37408 L
.27296 .37323 L
.27408 .36845 L
.27524 .36366 L
.27645 .35888 L
.27755 .35469 L
.27771 .35409 L
.27903 .34931 L
.28039 .34453 L
.28181 .33974 L
.28234 .33799 L
.28328 .33496 L
.28481 .33018 L
.28639 .32539 L
.28712 .32324 L
.28804 .32061 L
.28974 .31582 L
.29151 .31104 L
.29191 .30999 L
.29334 .30626 L
.29524 .30147 L
.29669 .29794 L
.29721 .29669 L
.29925 .29191 L
.30137 .28712 L
.30147 .2869 L
.30357 .28234 L
.30584 .27755 L
.30626 .27671 L
.30821 .27277 L
.31066 .26799 L
.31104 .26726 L
.31321 .2632 L
.31582 .25847 L
.31585 .25842 L
.3186 .25364 L
.32061 .25026 L
.32146 .24885 L
.32444 .24407 L
.32539 .24258 L
.32754 .23928 L
.33018 .23537 L
.33078 .2345 L
.33415 .22972 L
.33496 .2286 L
.33768 .22493 L
.33974 .22224 L
.34138 .22015 L
.34453 .21624 L
.34525 .21537 L
.34931 .21059 L
.34932 .21058 L
.3536 .2058 L
.35409 .20526 L
.35812 .20101 L
.35888 .20024 L
.3629 .19623 L
.36366 .19549 L
.36797 .19145 L
.36845 .19101 L
.37323 .18679 L
.37338 .18666 L
.37801 .1828 L
.37916 .18188 L
.3828 .17904 L
.38538 .1771 L
.38758 .17549 L
.39213 .17231 L
.39237 .17215 L
.39715 .16901 L
.3995 .16753 L
.40193 .16605 L
.40672 .16327 L
.40767 .16274 L
.4115 .16067 L
.41628 .15824 L
.41686 .15796 L
.42107 .15597 L
.42585 .15386 L
.42747 .15318 L
.43064 .1519 L
.43542 .15008 L
.4402 .14842 L
.44027 .14839 L
.44499 .14689 L
.44977 .1455 L
.45455 .14424 L
.45718 .14361 L
.45934 .14312 L
.46412 .14213 L
.46891 .14126 L
.47369 .14053 L
.47847 .13991 L
.48326 .13942 L
.48804 .13906 L
.4925 .13883 L
F
.4 g
.48804 .19589 m
.49282 .1956 L
.49761 .19546 L
.50239 .19546 L
.50718 .1956 L
.51196 .19589 L
.51585 .19623 L
.51674 .19633 L
.52153 .19691 L
.52631 .19764 L
.53109 .19852 L
.53588 .19954 L
.54066 .20072 L
.54175 .20101 L
.54545 .20206 L
.55023 .20355 L
.55501 .2052 L
.55663 .2058 L
.5598 .20702 L
.56458 .209 L
.56813 .21058 L
.56936 .21115 L
.57415 .21348 L
.57777 .21537 L
.57893 .21599 L
.58372 .21869 L
.58617 .22015 L
.5885 .22158 L
.59328 .22467 L
.59368 .22493 L
.59807 .22796 L
.60049 .22972 L
.60285 .23148 L
.60675 .2345 L
.60763 .23521 L
.61242 .23919 L
.61253 .23928 L
.6172 .24341 L
.61793 .24407 L
.62199 .24789 L
.62298 .24885 L
.62677 .25265 L
.62773 .25364 L
.63155 .2577 L
.63221 .25842 L
.63634 .26306 L
.63646 .2632 L
.64049 .26799 L
.64112 .26876 L
.64432 .27277 L
.64591 .27482 L
.64797 .27755 L
.65069 .28127 L
.65145 .28234 L
.65478 .28712 L
.65547 .28815 L
.65796 .29191 L
.66026 .29549 L
.66101 .29669 L
.66392 .30147 L
.66504 .30336 L
.66672 .30626 L
.6694 .31104 L
.66982 .31182 L
.67197 .31582 L
.67444 .32061 L
.67461 .32094 L
.67681 .32539 L
.67908 .33018 L
.67939 .33084 L
.68127 .33496 L
.68336 .33974 L
.68418 .34166 L
.68537 .34453 L
.6873 .34931 L
.68896 .35359 L
.68915 .35409 L
.69092 .35888 L
.69262 .36366 L
.69374 .36694 L
.69425 .36845 L
.6958 .37323 L
.69729 .37801 L
.69853 .38218 L
.69871 .3828 L
.70006 .38758 L
.70135 .39237 L
.70257 .39715 L
.70331 .40015 L
.70374 .40193 L
.70484 .40672 L
.70588 .4115 L
.70686 .41628 L
.70778 .42107 L
.70809 .42274 L
.70865 .42585 L
.70946 .43064 L
.71021 .43542 L
.71091 .4402 L
.71155 .44499 L
.71213 .44977 L
.71267 .45455 L
.71288 .45662 L
.71314 .45934 L
.71357 .46412 L
.71394 .46891 L
.71425 .47369 L
.71452 .47847 L
.71473 .48326 L
.71488 .48804 L
.71499 .49282 L
.71504 .49761 L
.71504 .50239 L
.71499 .50718 L
.71488 .51196 L
.71473 .51674 L
.71452 .52153 L
.71425 .52631 L
.71394 .53109 L
.71357 .53588 L
.71314 .54066 L
.71288 .54338 L
.71267 .54545 L
.71213 .55023 L
.71155 .55501 L
.71091 .5598 L
.71021 .56458 L
.70946 .56936 L
.70865 .57415 L
.70809 .57726 L
.70778 .57893 L
.70686 .58372 L
.70588 .5885 L
.70484 .59328 L
.70374 .59807 L
.70331 .59985 L
.70257 .60285 L
.70135 .60763 L
.70006 .61242 L
.69871 .6172 L
.69853 .61782 L
.69729 .62199 L
.6958 .62677 L
.69425 .63155 L
.69374 .63306 L
.69262 .63634 L
.69092 .64112 L
.68915 .64591 L
.68896 .64641 L
.6873 .65069 L
.68537 .65547 L
.68418 .65834 L
.68336 .66026 L
.68127 .66504 L
.67939 .66916 L
.67908 .66982 L
.67681 .67461 L
.67461 .67906 L
.67444 .67939 L
.67197 .68418 L
.66982 .68818 L
.6694 .68896 L
.66672 .69374 L
.66504 .69664 L
.66392 .69853 L
.66101 .70331 L
.66026 .70451 L
.65796 .70809 L
.65547 .71185 L
.65478 .71288 L
.65145 .71766 L
.65069 .71873 L
.64797 .72245 L
.64591 .72518 L
.64432 .72723 L
.64112 .73124 L
.64049 .73201 L
.63646 .7368 L
.63634 .73694 L
.63221 .74158 L
.63155 .7423 L
.62773 .74636 L
.62677 .74735 L
.62298 .75115 L
.62199 .75211 L
.61793 .75593 L
.6172 .75659 L
.61253 .76072 L
.61242 .76081 L
.60763 .76479 L
.60675 .7655 L
.60285 .76852 L
.60049 .77028 L
.59807 .77204 L
.59368 .77507 L
.59328 .77533 L
.5885 .77842 L
.58617 .77985 L
.58372 .78131 L
.57893 .78401 L
.57777 .78463 L
.57415 .78652 L
.56936 .78885 L
.56813 .78942 L
.56458 .791 L
.5598 .79298 L
.55663 .7942 L
.55501 .7948 L
.55023 .79645 L
.54545 .79794 L
.54175 .79899 L
.54066 .79928 L
.53588 .80046 L
.53109 .80148 L
.52631 .80236 L
.52153 .80309 L
.51674 .80367 L
.51585 .80377 L
.51196 .80411 L
.50718 .8044 L
.50239 .80454 L
.49761 .80454 L
.49282 .8044 L
.48804 .80411 L
.48415 .80377 L
.48326 .80367 L
.47847 .80309 L
.47369 .80236 L
.46891 .80148 L
.46412 .80046 L
.45934 .79928 L
.45825 .79899 L
.45455 .79794 L
.44977 .79645 L
.44499 .7948 L
.44337 .7942 L
.4402 .79298 L
.43542 .791 L
.43187 .78942 L
.43064 .78885 L
.42585 .78652 L
.42223 .78463 L
.42107 .78401 L
.41628 .78131 L
.41383 .77985 L
.4115 .77842 L
.40672 .77533 L
.40632 .77507 L
.40193 .77204 L
.39951 .77028 L
.39715 .76852 L
.39325 .7655 L
.39237 .76479 L
.38758 .76081 L
.38747 .76072 L
.3828 .75659 L
.38207 .75593 L
.37801 .75211 L
.37702 .75115 L
.37323 .74735 L
.37227 .74636 L
.36845 .7423 L
.36779 .74158 L
.36366 .73694 L
.36354 .7368 L
.35951 .73201 L
.35888 .73124 L
.35568 .72723 L
.35409 .72518 L
.35203 .72245 L
.34931 .71873 L
.34855 .71766 L
.34522 .71288 L
.34453 .71185 L
.34204 .70809 L
.33974 .70451 L
.33899 .70331 L
.33608 .69853 L
.33496 .69664 L
.33328 .69374 L
.3306 .68896 L
.33018 .68818 L
.32803 .68418 L
.32556 .67939 L
.32539 .67906 L
.32319 .67461 L
.32092 .66982 L
.32061 .66916 L
.31873 .66504 L
.31664 .66026 L
.31582 .65834 L
.31463 .65547 L
.3127 .65069 L
.31104 .64641 L
.31085 .64591 L
.30908 .64112 L
.30738 .63634 L
.30626 .63306 L
.30575 .63155 L
.3042 .62677 L
.30271 .62199 L
.30147 .61782 L
.30129 .6172 L
.29994 .61242 L
.29865 .60763 L
.29743 .60285 L
.29669 .59985 L
.29626 .59807 L
.29516 .59328 L
.29412 .5885 L
.29314 .58372 L
.29222 .57893 L
.29191 .57726 L
.29135 .57415 L
.29054 .56936 L
.28979 .56458 L
.28909 .5598 L
.28845 .55501 L
.28787 .55023 L
.28733 .54545 L
.28712 .54338 L
.28686 .54066 L
.28643 .53588 L
.28606 .53109 L
.28575 .52631 L
.28548 .52153 L
.28527 .51674 L
.28512 .51196 L
.28501 .50718 L
.28496 .50239 L
.28496 .49761 L
.28501 .49282 L
.28512 .48804 L
.28527 .48326 L
.28548 .47847 L
.28575 .47369 L
.28606 .46891 L
.28643 .46412 L
.28686 .45934 L
.28712 .45662 L
.28733 .45455 L
.28787 .44977 L
.28845 .44499 L
.28909 .4402 L
.28979 .43542 L
.29054 .43064 L
.29135 .42585 L
.29191 .42274 L
.29222 .42107 L
.29314 .41628 L
.29412 .4115 L
.29516 .40672 L
.29626 .40193 L
.29669 .40015 L
.29743 .39715 L
.29865 .39237 L
.29994 .38758 L
.30129 .3828 L
.30147 .38218 L
.30271 .37801 L
.3042 .37323 L
.30575 .36845 L
.30626 .36694 L
.30738 .36366 L
.30908 .35888 L
.31085 .35409 L
.31104 .35359 L
.3127 .34931 L
.31463 .34453 L
.31582 .34166 L
.31664 .33974 L
.31873 .33496 L
.32061 .33084 L
.32092 .33018 L
.32319 .32539 L
.32539 .32094 L
.32556 .32061 L
.32803 .31582 L
.33018 .31182 L
.3306 .31104 L
.33328 .30626 L
.33496 .30336 L
.33608 .30147 L
.33899 .29669 L
.33974 .29549 L
.34204 .29191 L
.34453 .28815 L
.34522 .28712 L
.34855 .28234 L
.34931 .28127 L
.35203 .27755 L
.35409 .27482 L
.35568 .27277 L
.35888 .26876 L
.35951 .26799 L
.36354 .2632 L
.36366 .26306 L
.36779 .25842 L
.36845 .2577 L
.37227 .25364 L
.37323 .25265 L
.37702 .24885 L
.37801 .24789 L
.38207 .24407 L
.3828 .24341 L
.38747 .23928 L
.38758 .23919 L
.39237 .23521 L
.39325 .2345 L
.39715 .23148 L
.39951 .22972 L
.40193 .22796 L
.40632 .22493 L
.40672 .22467 L
.4115 .22158 L
.41383 .22015 L
.41628 .21869 L
.42107 .21599 L
.42223 .21537 L
.42585 .21348 L
.43064 .21115 L
.43187 .21058 L
.43542 .209 L
.4402 .20702 L
.44337 .2058 L
.44499 .2052 L
.44977 .20355 L
.45455 .20206 L
.45825 .20101 L
.45934 .20072 L
.46412 .19954 L
.46891 .19852 L
.47369 .19764 L
.47847 .19691 L
.48326 .19633 L
.48415 .19623 L
F
.5 g
.46891 .24394 m
.47369 .24298 L
.47847 .24218 L
.48326 .24155 L
.48804 .24107 L
.49282 .24075 L
.49761 .24059 L
.50239 .24059 L
.50718 .24075 L
.51196 .24107 L
.51674 .24155 L
.52153 .24218 L
.52631 .24298 L
.53109 .24394 L
.53166 .24407 L
.53588 .24507 L
.54066 .24637 L
.54545 .24783 L
.54849 .24885 L
.55023 .24947 L
.55501 .25128 L
.5598 .25328 L
.56062 .25364 L
.56458 .25546 L
.56936 .25783 L
.5705 .25842 L
.57415 .26039 L
.57893 .26317 L
.579 .2632 L
.58372 .26615 L
.58651 .26799 L
.5885 .26934 L
.59328 .27277 L
.59328 .27277 L
.59807 .27643 L
.59947 .27755 L
.60285 .28035 L
.60517 .28234 L
.60763 .28453 L
.61046 .28712 L
.61242 .28898 L
.6154 .29191 L
.6172 .29374 L
.62002 .29669 L
.62199 .29881 L
.62438 .30147 L
.62677 .30422 L
.62849 .30626 L
.63155 .31001 L
.63238 .31104 L
.63606 .31582 L
.63634 .3162 L
.63956 .32061 L
.64112 .32283 L
.64288 .32539 L
.64591 .32996 L
.64604 .33018 L
.64905 .33496 L
.65069 .33766 L
.65192 .33974 L
.65466 .34453 L
.65547 .346 L
.65727 .34931 L
.65975 .35409 L
.66026 .35509 L
.66213 .35888 L
.66439 .36366 L
.66504 .36509 L
.66654 .36845 L
.6686 .37323 L
.66982 .3762 L
.67055 .37801 L
.67242 .3828 L
.67418 .38758 L
.67461 .38876 L
.67586 .39237 L
.67746 .39715 L
.67897 .40193 L
.67939 .40333 L
.68039 .40672 L
.68174 .4115 L
.683 .41628 L
.68418 .421 L
.68419 .42107 L
.6853 .42585 L
.68634 .43064 L
.6873 .43542 L
.68819 .4402 L
.68896 .44465 L
.68901 .44499 L
.68976 .44977 L
.69044 .45455 L
.69105 .45934 L
.69159 .46412 L
.69206 .46891 L
.69246 .47369 L
.69279 .47847 L
.69306 .48326 L
.69326 .48804 L
.6934 .49282 L
.69346 .49761 L
.69346 .50239 L
.6934 .50718 L
.69326 .51196 L
.69306 .51674 L
.69279 .52153 L
.69246 .52631 L
.69206 .53109 L
.69159 .53588 L
.69105 .54066 L
.69044 .54545 L
.68976 .55023 L
.68901 .55501 L
.68896 .55535 L
.68819 .5598 L
.6873 .56458 L
.68634 .56936 L
.6853 .57415 L
.68419 .57893 L
.68418 .579 L
.683 .58372 L
.68174 .5885 L
.68039 .59328 L
.67939 .59667 L
.67897 .59807 L
.67746 .60285 L
.67586 .60763 L
.67461 .61124 L
.67418 .61242 L
.67242 .6172 L
.67055 .62199 L
.66982 .6238 L
.6686 .62677 L
.66654 .63155 L
.66504 .63491 L
.66439 .63634 L
.66213 .64112 L
.66026 .64491 L
.65975 .64591 L
.65727 .65069 L
.65547 .654 L
.65466 .65547 L
.65192 .66026 L
.65069 .66234 L
.64905 .66504 L
.64604 .66982 L
.64591 .67004 L
.64288 .67461 L
.64112 .67717 L
.63956 .67939 L
.63634 .6838 L
.63606 .68418 L
.63238 .68896 L
.63155 .68999 L
.62849 .69374 L
.62677 .69578 L
.62438 .69853 L
.62199 .70119 L
.62002 .70331 L
.6172 .70626 L
.6154 .70809 L
.61242 .71102 L
.61046 .71288 L
.60763 .71547 L
.60517 .71766 L
.60285 .71965 L
.59947 .72245 L
.59807 .72357 L
.59328 .72723 L
.59328 .72723 L
.5885 .73066 L
.58651 .73201 L
.58372 .73385 L
.579 .7368 L
.57893 .73683 L
.57415 .73961 L
.5705 .74158 L
.56936 .74217 L
.56458 .74454 L
.56062 .74636 L
.5598 .74672 L
.55501 .74872 L
.55023 .75053 L
.54849 .75115 L
.54545 .75217 L
.54066 .75363 L
.53588 .75493 L
.53166 .75593 L
.53109 .75606 L
.52631 .75702 L
.52153 .75782 L
.51674 .75845 L
.51196 .75893 L
.50718 .75925 L
.50239 .75941 L
.49761 .75941 L
.49282 .75925 L
.48804 .75893 L
.48326 .75845 L
.47847 .75782 L
.47369 .75702 L
.46891 .75606 L
.46834 .75593 L
.46412 .75493 L
.45934 .75363 L
.45455 .75217 L
.45151 .75115 L
.44977 .75053 L
.44499 .74872 L
.4402 .74672 L
.43938 .74636 L
.43542 .74454 L
.43064 .74217 L
.4295 .74158 L
.42585 .73961 L
.42107 .73683 L
.421 .7368 L
.41628 .73385 L
.41349 .73201 L
.4115 .73066 L
.40672 .72723 L
.40672 .72723 L
.40193 .72357 L
.40053 .72245 L
.39715 .71965 L
.39483 .71766 L
.39237 .71547 L
.38954 .71288 L
.38758 .71102 L
.3846 .70809 L
.3828 .70626 L
.37998 .70331 L
.37801 .70119 L
.37562 .69853 L
.37323 .69578 L
.37151 .69374 L
.36845 .68999 L
.36762 .68896 L
.36394 .68418 L
.36366 .6838 L
.36044 .67939 L
.35888 .67717 L
.35712 .67461 L
.35409 .67004 L
.35396 .66982 L
.35095 .66504 L
.34931 .66234 L
.34808 .66026 L
.34534 .65547 L
.34453 .654 L
.34273 .65069 L
.34025 .64591 L
.33974 .64491 L
.33787 .64112 L
.33561 .63634 L
.33496 .63491 L
.33346 .63155 L
.3314 .62677 L
.33018 .6238 L
.32945 .62199 L
.32758 .6172 L
.32582 .61242 L
.32539 .61124 L
.32414 .60763 L
.32254 .60285 L
.32103 .59807 L
.32061 .59667 L
.31961 .59328 L
.31826 .5885 L
.317 .58372 L
.31582 .579 L
.31581 .57893 L
.3147 .57415 L
.31366 .56936 L
.3127 .56458 L
.31181 .5598 L
.31104 .55535 L
.31099 .55501 L
.31024 .55023 L
.30956 .54545 L
.30895 .54066 L
.30841 .53588 L
.30794 .53109 L
.30754 .52631 L
.30721 .52153 L
.30694 .51674 L
.30674 .51196 L
.3066 .50718 L
.30654 .50239 L
.30654 .49761 L
.3066 .49282 L
.30674 .48804 L
.30694 .48326 L
.30721 .47847 L
.30754 .47369 L
.30794 .46891 L
.30841 .46412 L
.30895 .45934 L
.30956 .45455 L
.31024 .44977 L
.31099 .44499 L
.31104 .44465 L
.31181 .4402 L
.3127 .43542 L
.31366 .43064 L
.3147 .42585 L
.31581 .42107 L
.31582 .421 L
.317 .41628 L
.31826 .4115 L
.31961 .40672 L
.32061 .40333 L
.32103 .40193 L
.32254 .39715 L
.32414 .39237 L
.32539 .38876 L
.32582 .38758 L
.32758 .3828 L
.32945 .37801 L
.33018 .3762 L
.3314 .37323 L
.33346 .36845 L
.33496 .36509 L
.33561 .36366 L
.33787 .35888 L
.33974 .35509 L
.34025 .35409 L
.34273 .34931 L
.34453 .346 L
.34534 .34453 L
.34808 .33974 L
.34931 .33766 L
.35095 .33496 L
.35396 .33018 L
.35409 .32996 L
.35712 .32539 L
.35888 .32283 L
.36044 .32061 L
.36366 .3162 L
.36394 .31582 L
.36762 .31104 L
.36845 .31001 L
.37151 .30626 L
.37323 .30422 L
.37562 .30147 L
.37801 .29881 L
.37998 .29669 L
.3828 .29374 L
.3846 .29191 L
.38758 .28898 L
.38954 .28712 L
.39237 .28453 L
.39483 .28234 L
.39715 .28035 L
.40053 .27755 L
.40193 .27643 L
.40672 .27277 L
.40672 .27277 L
.4115 .26934 L
.41349 .26799 L
.41628 .26615 L
.421 .2632 L
.42107 .26317 L
.42585 .26039 L
.4295 .25842 L
.43064 .25783 L
.43542 .25546 L
.43938 .25364 L
.4402 .25328 L
.44499 .25128 L
.44977 .24947 L
.45151 .24885 L
.45455 .24783 L
.45934 .24637 L
.46412 .24507 L
.46834 .24407 L
F
.6 g
.47847 .27741 m
.48326 .27673 L
.48804 .27622 L
.49282 .27588 L
.49761 .27571 L
.50239 .27571 L
.50718 .27588 L
.51196 .27622 L
.51674 .27673 L
.52153 .27741 L
.52242 .27755 L
.52631 .27826 L
.53109 .27929 L
.53588 .2805 L
.54066 .28188 L
.54211 .28234 L
.54545 .28345 L
.55023 .28521 L
.55493 .28712 L
.55501 .28716 L
.5598 .28931 L
.56458 .29166 L
.56507 .29191 L
.56936 .29422 L
.57364 .29669 L
.57415 .29699 L
.57893 .3 L
.58116 .30147 L
.58372 .30324 L
.58788 .30626 L
.5885 .30673 L
.59328 .31048 L
.59397 .31104 L
.59807 .3145 L
.59956 .31582 L
.60285 .31883 L
.60473 .32061 L
.60763 .32346 L
.60953 .32539 L
.61242 .32844 L
.61401 .33018 L
.6172 .33379 L
.6182 .33496 L
.62199 .33955 L
.62214 .33974 L
.62585 .34453 L
.62677 .34575 L
.62935 .34931 L
.63155 .35247 L
.63266 .35409 L
.63578 .35888 L
.63634 .35976 L
.63874 .36366 L
.64112 .36772 L
.64154 .36845 L
.64419 .37323 L
.64591 .37648 L
.6467 .37801 L
.64907 .3828 L
.65069 .38621 L
.65132 .38758 L
.65344 .39237 L
.65545 .39715 L
.65547 .39721 L
.65734 .40193 L
.65913 .40672 L
.66026 .40991 L
.6608 .4115 L
.66238 .41628 L
.66385 .42107 L
.66504 .42518 L
.66523 .42585 L
.66651 .43064 L
.6677 .43542 L
.66879 .4402 L
.6698 .44499 L
.66982 .44512 L
.67071 .44977 L
.67155 .45455 L
.67229 .45934 L
.67295 .46412 L
.67352 .46891 L
.67401 .47369 L
.67442 .47847 L
.67461 .48101 L
.67475 .48326 L
.67499 .48804 L
.67516 .49282 L
.67524 .49761 L
.67524 .50239 L
.67516 .50718 L
.67499 .51196 L
.67475 .51674 L
.67461 .51899 L
.67442 .52153 L
.67401 .52631 L
.67352 .53109 L
.67295 .53588 L
.67229 .54066 L
.67155 .54545 L
.67071 .55023 L
.66982 .55488 L
.6698 .55501 L
.66879 .5598 L
.6677 .56458 L
.66651 .56936 L
.66523 .57415 L
.66504 .57482 L
.66385 .57893 L
.66238 .58372 L
.6608 .5885 L
.66026 .59009 L
.65913 .59328 L
.65734 .59807 L
.65547 .60279 L
.65545 .60285 L
.65344 .60763 L
.65132 .61242 L
.65069 .61379 L
.64907 .6172 L
.6467 .62199 L
.64591 .62352 L
.64419 .62677 L
.64154 .63155 L
.64112 .63228 L
.63874 .63634 L
.63634 .64024 L
.63578 .64112 L
.63266 .64591 L
.63155 .64753 L
.62935 .65069 L
.62677 .65425 L
.62585 .65547 L
.62214 .66026 L
.62199 .66045 L
.6182 .66504 L
.6172 .66621 L
.61401 .66982 L
.61242 .67156 L
.60953 .67461 L
.60763 .67654 L
.60473 .67939 L
.60285 .68117 L
.59956 .68418 L
.59807 .6855 L
.59397 .68896 L
.59328 .68952 L
.5885 .69327 L
.58788 .69374 L
.58372 .69676 L
.58116 .69853 L
.57893 .7 L
.57415 .70301 L
.57364 .70331 L
.56936 .70578 L
.56507 .70809 L
.56458 .70834 L
.5598 .71069 L
.55501 .71284 L
.55493 .71288 L
.55023 .71479 L
.54545 .71655 L
.54211 .71766 L
.54066 .71812 L
.53588 .7195 L
.53109 .72071 L
.52631 .72174 L
.52242 .72245 L
.52153 .72259 L
.51674 .72327 L
.51196 .72378 L
.50718 .72412 L
.50239 .72429 L
.49761 .72429 L
.49282 .72412 L
.48804 .72378 L
.48326 .72327 L
.47847 .72259 L
.47758 .72245 L
.47369 .72174 L
.46891 .72071 L
.46412 .7195 L
.45934 .71812 L
.45789 .71766 L
.45455 .71655 L
.44977 .71479 L
.44507 .71288 L
.44499 .71284 L
.4402 .71069 L
.43542 .70834 L
.43493 .70809 L
.43064 .70578 L
.42636 .70331 L
.42585 .70301 L
.42107 .7 L
.41884 .69853 L
.41628 .69676 L
.41212 .69374 L
.4115 .69327 L
.40672 .68952 L
.40603 .68896 L
.40193 .6855 L
.40044 .68418 L
.39715 .68117 L
.39527 .67939 L
.39237 .67654 L
.39047 .67461 L
.38758 .67156 L
.38599 .66982 L
.3828 .66621 L
.3818 .66504 L
.37801 .66045 L
.37786 .66026 L
.37415 .65547 L
.37323 .65425 L
.37065 .65069 L
.36845 .64753 L
.36734 .64591 L
.36422 .64112 L
.36366 .64024 L
.36126 .63634 L
.35888 .63228 L
.35846 .63155 L
.35581 .62677 L
.35409 .62352 L
.3533 .62199 L
.35093 .6172 L
.34931 .61379 L
.34868 .61242 L
.34656 .60763 L
.34455 .60285 L
.34453 .60279 L
.34266 .59807 L
.34087 .59328 L
.33974 .59009 L
.3392 .5885 L
.33762 .58372 L
.33615 .57893 L
.33496 .57482 L
.33477 .57415 L
.33349 .56936 L
.3323 .56458 L
.33121 .5598 L
.3302 .55501 L
.33018 .55488 L
.32929 .55023 L
.32845 .54545 L
.32771 .54066 L
.32705 .53588 L
.32648 .53109 L
.32599 .52631 L
.32558 .52153 L
.32539 .51899 L
.32525 .51674 L
.32501 .51196 L
.32484 .50718 L
.32476 .50239 L
.32476 .49761 L
.32484 .49282 L
.32501 .48804 L
.32525 .48326 L
.32539 .48101 L
.32558 .47847 L
.32599 .47369 L
.32648 .46891 L
.32705 .46412 L
.32771 .45934 L
.32845 .45455 L
.32929 .44977 L
.33018 .44512 L
.3302 .44499 L
.33121 .4402 L
.3323 .43542 L
.33349 .43064 L
.33477 .42585 L
.33496 .42518 L
.33615 .42107 L
.33762 .41628 L
.3392 .4115 L
.33974 .40991 L
.34087 .40672 L
.34266 .40193 L
.34453 .39721 L
.34455 .39715 L
.34656 .39237 L
.34868 .38758 L
.34931 .38621 L
.35093 .3828 L
.3533 .37801 L
.35409 .37648 L
.35581 .37323 L
.35846 .36845 L
.35888 .36772 L
.36126 .36366 L
.36366 .35976 L
.36422 .35888 L
.36734 .35409 L
.36845 .35247 L
.37065 .34931 L
.37323 .34575 L
.37415 .34453 L
.37786 .33974 L
.37801 .33955 L
.3818 .33496 L
.3828 .33379 L
.38599 .33018 L
.38758 .32844 L
.39047 .32539 L
.39237 .32346 L
.39527 .32061 L
.39715 .31883 L
.40044 .31582 L
.40193 .3145 L
.40603 .31104 L
.40672 .31048 L
.4115 .30673 L
.41212 .30626 L
.41628 .30324 L
.41884 .30147 L
.42107 .3 L
.42585 .29699 L
.42636 .29669 L
.43064 .29422 L
.43493 .29191 L
.43542 .29166 L
.4402 .28931 L
.44499 .28716 L
.44507 .28712 L
.44977 .28521 L
.45455 .28345 L
.45789 .28234 L
.45934 .28188 L
.46412 .2805 L
.46891 .27929 L
.47369 .27826 L
.47758 .27755 L
F
.7 g
.47369 .30602 m
.47847 .30511 L
.48326 .30439 L
.48804 .30385 L
.49282 .30349 L
.49761 .30332 L
.50239 .30332 L
.50718 .30349 L
.51196 .30385 L
.51674 .30439 L
.52153 .30511 L
.52631 .30602 L
.52743 .30626 L
.53109 .30711 L
.53588 .30839 L
.54066 .30987 L
.54408 .31104 L
.54545 .31154 L
.55023 .31342 L
.55501 .3155 L
.55572 .31582 L
.5598 .3178 L
.56458 .32032 L
.5651 .32061 L
.56936 .32308 L
.5731 .32539 L
.57415 .32607 L
.57893 .32933 L
.58012 .33018 L
.58372 .33285 L
.58641 .33496 L
.5885 .33666 L
.59212 .33974 L
.59328 .34078 L
.59734 .34453 L
.59807 .34522 L
.60216 .34931 L
.60285 .35003 L
.60662 .35409 L
.60763 .35523 L
.61078 .35888 L
.61242 .36087 L
.61465 .36366 L
.6172 .36699 L
.61828 .36845 L
.62168 .37323 L
.62199 .37368 L
.62487 .37801 L
.62677 .38102 L
.62786 .3828 L
.63067 .38758 L
.63155 .38914 L
.63332 .39237 L
.6358 .39715 L
.63634 .39823 L
.63813 .40193 L
.64031 .40672 L
.64112 .40857 L
.64236 .4115 L
.64427 .41628 L
.64591 .42064 L
.64606 .42107 L
.64772 .42585 L
.64927 .43064 L
.65069 .43541 L
.65069 .43542 L
.65201 .4402 L
.65321 .44499 L
.65431 .44977 L
.6553 .45455 L
.65547 .45546 L
.65618 .45934 L
.65697 .46412 L
.65765 .46891 L
.65823 .47369 L
.65872 .47847 L
.6591 .48326 L
.65939 .48804 L
.65959 .49282 L
.65968 .49761 L
.65968 .50239 L
.65959 .50718 L
.65939 .51196 L
.6591 .51674 L
.65872 .52153 L
.65823 .52631 L
.65765 .53109 L
.65697 .53588 L
.65618 .54066 L
.65547 .54454 L
.6553 .54545 L
.65431 .55023 L
.65321 .55501 L
.65201 .5598 L
.65069 .56458 L
.65069 .56459 L
.64927 .56936 L
.64772 .57415 L
.64606 .57893 L
.64591 .57936 L
.64427 .58372 L
.64236 .5885 L
.64112 .59143 L
.64031 .59328 L
.63813 .59807 L
.63634 .60177 L
.6358 .60285 L
.63332 .60763 L
.63155 .61086 L
.63067 .61242 L
.62786 .6172 L
.62677 .61898 L
.62487 .62199 L
.62199 .62632 L
.62168 .62677 L
.61828 .63155 L
.6172 .63301 L
.61465 .63634 L
.61242 .63913 L
.61078 .64112 L
.60763 .64477 L
.60662 .64591 L
.60285 .64997 L
.60216 .65069 L
.59807 .65478 L
.59734 .65547 L
.59328 .65922 L
.59212 .66026 L
.5885 .66334 L
.58641 .66504 L
.58372 .66715 L
.58012 .66982 L
.57893 .67067 L
.57415 .67393 L
.5731 .67461 L
.56936 .67692 L
.5651 .67939 L
.56458 .67968 L
.5598 .6822 L
.55572 .68418 L
.55501 .6845 L
.55023 .68658 L
.54545 .68846 L
.54408 .68896 L
.54066 .69013 L
.53588 .69161 L
.53109 .69289 L
.52743 .69374 L
.52631 .69398 L
.52153 .69489 L
.51674 .69561 L
.51196 .69615 L
.50718 .69651 L
.50239 .69668 L
.49761 .69668 L
.49282 .69651 L
.48804 .69615 L
.48326 .69561 L
.47847 .69489 L
.47369 .69398 L
.47257 .69374 L
.46891 .69289 L
.46412 .69161 L
.45934 .69013 L
.45592 .68896 L
.45455 .68846 L
.44977 .68658 L
.44499 .6845 L
.44428 .68418 L
.4402 .6822 L
.43542 .67968 L
.4349 .67939 L
.43064 .67692 L
.4269 .67461 L
.42585 .67393 L
.42107 .67067 L
.41988 .66982 L
.41628 .66715 L
.41359 .66504 L
.4115 .66334 L
.40788 .66026 L
.40672 .65922 L
.40266 .65547 L
.40193 .65478 L
.39784 .65069 L
.39715 .64997 L
.39338 .64591 L
.39237 .64477 L
.38922 .64112 L
.38758 .63913 L
.38535 .63634 L
.3828 .63301 L
.38172 .63155 L
.37832 .62677 L
.37801 .62632 L
.37513 .62199 L
.37323 .61898 L
.37214 .6172 L
.36933 .61242 L
.36845 .61086 L
.36668 .60763 L
.3642 .60285 L
.36366 .60177 L
.36187 .59807 L
.35969 .59328 L
.35888 .59143 L
.35764 .5885 L
.35573 .58372 L
.35409 .57936 L
.35394 .57893 L
.35228 .57415 L
.35073 .56936 L
.34931 .56459 L
.34931 .56458 L
.34799 .5598 L
.34679 .55501 L
.34569 .55023 L
.3447 .54545 L
.34453 .54454 L
.34382 .54066 L
.34303 .53588 L
.34235 .53109 L
.34177 .52631 L
.34128 .52153 L
.3409 .51674 L
.34061 .51196 L
.34041 .50718 L
.34032 .50239 L
.34032 .49761 L
.34041 .49282 L
.34061 .48804 L
.3409 .48326 L
.34128 .47847 L
.34177 .47369 L
.34235 .46891 L
.34303 .46412 L
.34382 .45934 L
.34453 .45546 L
.3447 .45455 L
.34569 .44977 L
.34679 .44499 L
.34799 .4402 L
.34931 .43542 L
.34931 .43541 L
.35073 .43064 L
.35228 .42585 L
.35394 .42107 L
.35409 .42064 L
.35573 .41628 L
.35764 .4115 L
.35888 .40857 L
.35969 .40672 L
.36187 .40193 L
.36366 .39823 L
.3642 .39715 L
.36668 .39237 L
.36845 .38914 L
.36933 .38758 L
.37214 .3828 L
.37323 .38102 L
.37513 .37801 L
.37801 .37368 L
.37832 .37323 L
.38172 .36845 L
.3828 .36699 L
.38535 .36366 L
.38758 .36087 L
.38922 .35888 L
.39237 .35523 L
.39338 .35409 L
.39715 .35003 L
.39784 .34931 L
.40193 .34522 L
.40266 .34453 L
.40672 .34078 L
.40788 .33974 L
.4115 .33666 L
.41359 .33496 L
.41628 .33285 L
.41988 .33018 L
.42107 .32933 L
.42585 .32607 L
.4269 .32539 L
.43064 .32308 L
.4349 .32061 L
.43542 .32032 L
.4402 .3178 L
.44428 .31582 L
.44499 .3155 L
.44977 .31342 L
.45455 .31154 L
.45592 .31104 L
.45934 .30987 L
.46412 .30839 L
.46891 .30711 L
.47257 .30626 L
F
.8 g
.49761 .32536 m
.50239 .32536 L
.50351 .32539 L
.50718 .32555 L
.51196 .32593 L
.51674 .3265 L
.52153 .32727 L
.52631 .32823 L
.53109 .32939 L
.53396 .33018 L
.53588 .33075 L
.54066 .33231 L
.54545 .33409 L
.54758 .33496 L
.55023 .33609 L
.55501 .33832 L
.55783 .33974 L
.5598 .34079 L
.56458 .3435 L
.56629 .34453 L
.56936 .34647 L
.57358 .34931 L
.57415 .34971 L
.57893 .35325 L
.58002 .35409 L
.58372 .3571 L
.58579 .35888 L
.5885 .36129 L
.59104 .36366 L
.59328 .36585 L
.59583 .36845 L
.59807 .37082 L
.60025 .37323 L
.60285 .37624 L
.60433 .37801 L
.60763 .38218 L
.60811 .3828 L
.61162 .38758 L
.61242 .38872 L
.61489 .39237 L
.6172 .39597 L
.61794 .39715 L
.62077 .40193 L
.62199 .40408 L
.62342 .40672 L
.62588 .4115 L
.62677 .41331 L
.62818 .41628 L
.63031 .42107 L
.63155 .42404 L
.63228 .42585 L
.63411 .43064 L
.63579 .43542 L
.63634 .43705 L
.63734 .4402 L
.63875 .44499 L
.64004 .44977 L
.64112 .45423 L
.6412 .45455 L
.64223 .45934 L
.64314 .46412 L
.64394 .46891 L
.64462 .47369 L
.64518 .47847 L
.64563 .48326 L
.64591 .48703 L
.64596 .48804 L
.64619 .49282 L
.6463 .49761 L
.6463 .50239 L
.64619 .50718 L
.64596 .51196 L
.64591 .51297 L
.64563 .51674 L
.64518 .52153 L
.64462 .52631 L
.64394 .53109 L
.64314 .53588 L
.64223 .54066 L
.6412 .54545 L
.64112 .54577 L
.64004 .55023 L
.63875 .55501 L
.63734 .5598 L
.63634 .56295 L
.63579 .56458 L
.63411 .56936 L
.63228 .57415 L
.63155 .57596 L
.63031 .57893 L
.62818 .58372 L
.62677 .58669 L
.62588 .5885 L
.62342 .59328 L
.62199 .59592 L
.62077 .59807 L
.61794 .60285 L
.6172 .60403 L
.61489 .60763 L
.61242 .61128 L
.61162 .61242 L
.60811 .6172 L
.60763 .61782 L
.60433 .62199 L
.60285 .62376 L
.60025 .62677 L
.59807 .62918 L
.59583 .63155 L
.59328 .63415 L
.59104 .63634 L
.5885 .63871 L
.58579 .64112 L
.58372 .6429 L
.58002 .64591 L
.57893 .64675 L
.57415 .65029 L
.57358 .65069 L
.56936 .65353 L
.56629 .65547 L
.56458 .6565 L
.5598 .65921 L
.55783 .66026 L
.55501 .66168 L
.55023 .66391 L
.54758 .66504 L
.54545 .66591 L
.54066 .66769 L
.53588 .66925 L
.53396 .66982 L
.53109 .67061 L
.52631 .67177 L
.52153 .67273 L
.51674 .6735 L
.51196 .67407 L
.50718 .67445 L
.50351 .67461 L
.50239 .67464 L
.49761 .67464 L
.49649 .67461 L
.49282 .67445 L
.48804 .67407 L
.48326 .6735 L
.47847 .67273 L
.47369 .67177 L
.46891 .67061 L
.46604 .66982 L
.46412 .66925 L
.45934 .66769 L
.45455 .66591 L
.45242 .66504 L
.44977 .66391 L
.44499 .66168 L
.44217 .66026 L
.4402 .65921 L
.43542 .6565 L
.43371 .65547 L
.43064 .65353 L
.42642 .65069 L
.42585 .65029 L
.42107 .64675 L
.41998 .64591 L
.41628 .6429 L
.41421 .64112 L
.4115 .63871 L
.40896 .63634 L
.40672 .63415 L
.40417 .63155 L
.40193 .62918 L
.39975 .62677 L
.39715 .62376 L
.39567 .62199 L
.39237 .61782 L
.39189 .6172 L
.38838 .61242 L
.38758 .61128 L
.38511 .60763 L
.3828 .60403 L
.38206 .60285 L
.37923 .59807 L
.37801 .59592 L
.37658 .59328 L
.37412 .5885 L
.37323 .58669 L
.37182 .58372 L
.36969 .57893 L
.36845 .57596 L
.36772 .57415 L
.36589 .56936 L
.36421 .56458 L
.36366 .56295 L
.36266 .5598 L
.36125 .55501 L
.35996 .55023 L
.35888 .54577 L
.3588 .54545 L
.35777 .54066 L
.35686 .53588 L
.35606 .53109 L
.35538 .52631 L
.35482 .52153 L
.35437 .51674 L
.35409 .51297 L
.35404 .51196 L
.35381 .50718 L
.3537 .50239 L
.3537 .49761 L
.35381 .49282 L
.35404 .48804 L
.35409 .48703 L
.35437 .48326 L
.35482 .47847 L
.35538 .47369 L
.35606 .46891 L
.35686 .46412 L
.35777 .45934 L
.3588 .45455 L
.35888 .45423 L
.35996 .44977 L
.36125 .44499 L
.36266 .4402 L
.36366 .43705 L
.36421 .43542 L
.36589 .43064 L
.36772 .42585 L
.36845 .42404 L
.36969 .42107 L
.37182 .41628 L
.37323 .41331 L
.37412 .4115 L
.37658 .40672 L
.37801 .40408 L
.37923 .40193 L
.38206 .39715 L
.3828 .39597 L
.38511 .39237 L
.38758 .38872 L
.38838 .38758 L
.39189 .3828 L
.39237 .38218 L
.39567 .37801 L
.39715 .37624 L
.39975 .37323 L
.40193 .37082 L
.40417 .36845 L
.40672 .36585 L
.40896 .36366 L
.4115 .36129 L
.41421 .35888 L
.41628 .3571 L
.41998 .35409 L
.42107 .35325 L
.42585 .34971 L
.42642 .34931 L
.43064 .34647 L
.43371 .34453 L
.43542 .3435 L
.4402 .34079 L
.44217 .33974 L
.44499 .33832 L
.44977 .33609 L
.45242 .33496 L
.45455 .33409 L
.45934 .33231 L
.46412 .33075 L
.46604 .33018 L
.46891 .32939 L
.47369 .32823 L
.47847 .32727 L
.48326 .3265 L
.48804 .32593 L
.49282 .32555 L
.49649 .32539 L
F
.9 g
.48326 .34448 m
.48804 .34387 L
.49282 .34347 L
.49761 .34327 L
.50239 .34327 L
.50718 .34347 L
.51196 .34387 L
.51674 .34448 L
.51709 .34453 L
.52153 .34529 L
.52631 .3463 L
.53109 .34753 L
.53588 .34897 L
.5369 .34931 L
.54066 .35064 L
.54545 .35254 L
.54898 .35409 L
.55023 .35468 L
.55501 .35706 L
.55835 .35888 L
.5598 .35971 L
.56458 .36263 L
.56617 .36366 L
.56936 .36585 L
.57293 .36845 L
.57415 .36938 L
.57891 .37323 L
.57893 .37325 L
.58372 .37749 L
.58428 .37801 L
.5885 .38214 L
.58914 .3828 L
.59328 .38725 L
.59358 .38758 L
.59764 .39237 L
.59807 .39289 L
.60138 .39715 L
.60285 .39914 L
.60483 .40193 L
.60763 .40612 L
.60802 .40672 L
.61096 .4115 L
.61242 .41401 L
.61369 .41628 L
.6162 .42107 L
.6172 .42309 L
.61852 .42585 L
.62066 .43064 L
.62199 .43383 L
.62262 .43542 L
.62441 .4402 L
.62605 .44499 L
.62677 .44725 L
.62753 .44977 L
.62886 .45455 L
.63005 .45934 L
.6311 .46412 L
.63155 .46641 L
.63201 .46891 L
.63279 .47369 L
.63343 .47847 L
.63394 .48326 L
.63432 .48804 L
.63458 .49282 L
.63471 .49761 L
.63471 .50239 L
.63458 .50718 L
.63432 .51196 L
.63394 .51674 L
.63343 .52153 L
.63279 .52631 L
.63201 .53109 L
.63155 .53359 L
.6311 .53588 L
.63005 .54066 L
.62886 .54545 L
.62753 .55023 L
.62677 .55275 L
.62605 .55501 L
.62441 .5598 L
.62262 .56458 L
.62199 .56617 L
.62066 .56936 L
.61852 .57415 L
.6172 .57691 L
.6162 .57893 L
.61369 .58372 L
.61242 .58599 L
.61096 .5885 L
.60802 .59328 L
.60763 .59388 L
.60483 .59807 L
.60285 .60086 L
.60138 .60285 L
.59807 .60711 L
.59764 .60763 L
.59358 .61242 L
.59328 .61275 L
.58914 .6172 L
.5885 .61786 L
.58428 .62199 L
.58372 .62251 L
.57893 .62675 L
.57891 .62677 L
.57415 .63062 L
.57293 .63155 L
.56936 .63415 L
.56617 .63634 L
.56458 .63737 L
.5598 .64029 L
.55835 .64112 L
.55501 .64294 L
.55023 .64532 L
.54898 .64591 L
.54545 .64746 L
.54066 .64936 L
.5369 .65069 L
.53588 .65103 L
.53109 .65247 L
.52631 .6537 L
.52153 .65471 L
.51709 .65547 L
.51674 .65552 L
.51196 .65613 L
.50718 .65653 L
.50239 .65673 L
.49761 .65673 L
.49282 .65653 L
.48804 .65613 L
.48326 .65552 L
.48291 .65547 L
.47847 .65471 L
.47369 .6537 L
.46891 .65247 L
.46412 .65103 L
.4631 .65069 L
.45934 .64936 L
.45455 .64746 L
.45102 .64591 L
.44977 .64532 L
.44499 .64294 L
.44165 .64112 L
.4402 .64029 L
.43542 .63737 L
.43383 .63634 L
.43064 .63415 L
.42707 .63155 L
.42585 .63062 L
.42109 .62677 L
.42107 .62675 L
.41628 .62251 L
.41572 .62199 L
.4115 .61786 L
.41086 .6172 L
.40672 .61275 L
.40642 .61242 L
.40236 .60763 L
.40193 .60711 L
.39862 .60285 L
.39715 .60086 L
.39517 .59807 L
.39237 .59388 L
.39198 .59328 L
.38904 .5885 L
.38758 .58599 L
.38631 .58372 L
.3838 .57893 L
.3828 .57691 L
.38148 .57415 L
.37934 .56936 L
.37801 .56617 L
.37738 .56458 L
.37559 .5598 L
.37395 .55501 L
.37323 .55275 L
.37247 .55023 L
.37114 .54545 L
.36995 .54066 L
.3689 .53588 L
.36845 .53359 L
.36799 .53109 L
.36721 .52631 L
.36657 .52153 L
.36606 .51674 L
.36568 .51196 L
.36542 .50718 L
.36529 .50239 L
.36529 .49761 L
.36542 .49282 L
.36568 .48804 L
.36606 .48326 L
.36657 .47847 L
.36721 .47369 L
.36799 .46891 L
.36845 .46641 L
.3689 .46412 L
.36995 .45934 L
.37114 .45455 L
.37247 .44977 L
.37323 .44725 L
.37395 .44499 L
.37559 .4402 L
.37738 .43542 L
.37801 .43383 L
.37934 .43064 L
.38148 .42585 L
.3828 .42309 L
.3838 .42107 L
.38631 .41628 L
.38758 .41401 L
.38904 .4115 L
.39198 .40672 L
.39237 .40612 L
.39517 .40193 L
.39715 .39914 L
.39862 .39715 L
.40193 .39289 L
.40236 .39237 L
.40642 .38758 L
.40672 .38725 L
.41086 .3828 L
.4115 .38214 L
.41572 .37801 L
.41628 .37749 L
.42107 .37325 L
.42109 .37323 L
.42585 .36938 L
.42707 .36845 L
.43064 .36585 L
.43383 .36366 L
.43542 .36263 L
.4402 .35971 L
.44165 .35888 L
.44499 .35706 L
.44977 .35468 L
.45102 .35409 L
.45455 .35254 L
.45934 .35064 L
.4631 .34931 L
.46412 .34897 L
.46891 .34753 L
.47369 .3463 L
.47847 .34529 L
.48291 .34453 L
F
1 g
.48804 .35868 m
.49282 .35825 L
.49761 .35804 L
.50239 .35804 L
.50718 .35825 L
.51196 .35868 L
.51372 .35888 L
.51674 .35931 L
.52153 .36017 L
.52631 .36125 L
.53109 .36255 L
.53464 .36366 L
.53588 .36408 L
.54066 .36586 L
.54545 .36788 L
.54668 .36845 L
.55023 .37017 L
.55501 .37273 L
.5559 .37323 L
.5598 .37558 L
.56353 .37801 L
.56458 .37874 L
.56936 .38223 L
.5701 .3828 L
.57415 .38609 L
.57587 .38758 L
.57893 .39036 L
.58103 .39237 L
.58372 .39507 L
.58568 .39715 L
.5885 .4003 L
.58989 .40193 L
.59328 .40613 L
.59374 .40672 L
.59725 .4115 L
.59807 .41268 L
.60047 .41628 L
.60285 .42011 L
.60342 .42107 L
.60612 .42585 L
.60763 .42872 L
.6086 .43064 L
.61086 .43542 L
.61242 .43899 L
.61292 .4402 L
.61479 .44499 L
.61648 .44977 L
.6172 .45197 L
.618 .45455 L
.61935 .45934 L
.62054 .46412 L
.62157 .46891 L
.62199 .4711 L
.62244 .47369 L
.62317 .47847 L
.62374 .48326 L
.62417 .48804 L
.62446 .49282 L
.6246 .49761 L
.6246 .50239 L
.62446 .50718 L
.62417 .51196 L
.62374 .51674 L
.62317 .52153 L
.62244 .52631 L
.62199 .5289 L
.62157 .53109 L
.62054 .53588 L
.61935 .54066 L
.618 .54545 L
.6172 .54803 L
.61648 .55023 L
.61479 .55501 L
.61292 .5598 L
.61242 .56101 L
.61086 .56458 L
.6086 .56936 L
.60763 .57128 L
.60612 .57415 L
.60342 .57893 L
.60285 .57989 L
.60047 .58372 L
.59807 .58732 L
.59725 .5885 L
.59374 .59328 L
.59328 .59387 L
.58989 .59807 L
.5885 .5997 L
.58568 .60285 L
.58372 .60493 L
.58103 .60763 L
.57893 .60964 L
.57587 .61242 L
.57415 .61391 L
.5701 .6172 L
.56936 .61777 L
.56458 .62126 L
.56353 .62199 L
.5598 .62442 L
.5559 .62677 L
.55501 .62727 L
.55023 .62983 L
.54668 .63155 L
.54545 .63212 L
.54066 .63414 L
.53588 .63592 L
.53464 .63634 L
.53109 .63745 L
.52631 .63875 L
.52153 .63983 L
.51674 .64069 L
.51372 .64112 L
.51196 .64132 L
.50718 .64175 L
.50239 .64196 L
.49761 .64196 L
.49282 .64175 L
.48804 .64132 L
.48628 .64112 L
.48326 .64069 L
.47847 .63983 L
.47369 .63875 L
.46891 .63745 L
.46536 .63634 L
.46412 .63592 L
.45934 .63414 L
.45455 .63212 L
.45332 .63155 L
.44977 .62983 L
.44499 .62727 L
.4441 .62677 L
.4402 .62442 L
.43647 .62199 L
.43542 .62126 L
.43064 .61777 L
.4299 .6172 L
.42585 .61391 L
.42413 .61242 L
.42107 .60964 L
.41897 .60763 L
.41628 .60493 L
.41432 .60285 L
.4115 .5997 L
.41011 .59807 L
.40672 .59387 L
.40626 .59328 L
.40275 .5885 L
.40193 .58732 L
.39953 .58372 L
.39715 .57989 L
.39658 .57893 L
.39388 .57415 L
.39237 .57128 L
.3914 .56936 L
.38914 .56458 L
.38758 .56101 L
.38708 .5598 L
.38521 .55501 L
.38352 .55023 L
.3828 .54803 L
.382 .54545 L
.38065 .54066 L
.37946 .53588 L
.37843 .53109 L
.37801 .5289 L
.37756 .52631 L
.37683 .52153 L
.37626 .51674 L
.37583 .51196 L
.37554 .50718 L
.3754 .50239 L
.3754 .49761 L
.37554 .49282 L
.37583 .48804 L
.37626 .48326 L
.37683 .47847 L
.37756 .47369 L
.37801 .4711 L
.37843 .46891 L
.37946 .46412 L
.38065 .45934 L
.382 .45455 L
.3828 .45197 L
.38352 .44977 L
.38521 .44499 L
.38708 .4402 L
.38758 .43899 L
.38914 .43542 L
.3914 .43064 L
.39237 .42872 L
.39388 .42585 L
.39658 .42107 L
.39715 .42011 L
.39953 .41628 L
.40193 .41268 L
.40275 .4115 L
.40626 .40672 L
.40672 .40613 L
.41011 .40193 L
.4115 .4003 L
.41432 .39715 L
.41628 .39507 L
.41897 .39237 L
.42107 .39036 L
.42413 .38758 L
.42585 .38609 L
.4299 .3828 L
.43064 .38223 L
.43542 .37874 L
.43647 .37801 L
.4402 .37558 L
.4441 .37323 L
.44499 .37273 L
.44977 .37017 L
.45332 .36845 L
.45455 .36788 L
.45934 .36586 L
.46412 .36408 L
.46536 .36366 L
.46891 .36255 L
.47369 .36125 L
.47847 .36017 L
.48326 .35931 L
.48628 .35888 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.108357 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
0 g
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
gsave
.05882 .10784 -75.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(28.8) show
88.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.111 g
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
.222 g
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
.333 g
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
.444 g
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
.556 g
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.667 g
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.778 g
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
.889 g
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 g
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(390.) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a
2P2>SXh:0:ZZZPT0alO72P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>
SXh:0:ZZZPT0alO72P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:
0:ZZZPT0alO72P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZ
ZPT0alO72P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0
alO72P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0alO7
2P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0alO72P3S
hn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0alO72P3Shn=F
0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0alO72P3Shn=F0?oo
o`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0alO72P3Shn=F0?ooo`00
o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00EP3oool500000080oooo0`0000030?oo
o`030000003oool0oooo00<00000@P3oool3000000<0oooo0`0000030?ooo`<000000`3oool00`00
0000oooo0?ooo`150?ooo`00EP3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`000000103oool01@000000oooo0?ooo`3oool000000400oooo00L000000?ooo`3oool0oooo0000
003oool0000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`180?ooo`00D03o
ool4000000<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo
00D000000?ooo`3oool0oooo000000140?ooo`030000003oool0oooo00<0oooo00<000000?ooo`00
00000`3oool00`000000oooo0?ooo`180?ooo`00F03oool200000080oooo00D000000?ooo`3oool0
oooo000000040?ooo`050000003oool0oooo0?ooo`000000A03oool00`000000oooo0?ooo`020000
00040?ooo`000000oooo000000<0oooo00<000000?ooo`3oool0B03oool005X0oooo00<000000?oo
o`3oool00`0000060?ooo`<00000@`3oool200000080oooo00<000000?ooo`3oool00P0000000`3o
ool000000?ooo`020?ooo`030000003oool0oooo04P0oooo001J0?ooo`030000003oool0000000<0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000004@0oooo00<000000?oo
o`0000000`3oool00`000000oooo000000030?ooo`030000003oool0oooo04P0oooo001F0?ooo`07
0000003oool0oooo0?ooo`000000oooo000000030?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000100?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`03
0000003oool0000000<0oooo00<000000?ooo`3oool0B03oool005L0oooo0`0000030?ooo`<00000
1P3oool300000480oooo0`0000030?ooo`<000000`3oool3000004/0oooo003o0?ooo`H0oooo003o
0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o
0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo000N0?ooo`D00000=03oool00`000000oooo
0?ooo`0`0?ooo`<00000=@3oool00`000000oooo0?ooo`0b0?ooo`D000002@3oool001h0oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000
=03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00/0oooo000H0?ooo`@000000`3o
ool00`000000oooo0?ooo`0]0?ooo`@00000103oool00`000000oooo0?ooo`0_0?ooo`050000003o
ool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00X0oooo
000P0?ooo`800000=@3oool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000
=03oool00`000000oooo0?ooo`0d0?ooo`8000002P3oool00280oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000=03oool00`000000oooo
0?ooo`0f0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0380oooo00<0
00000?ooo`3oool0;`3oool01@000000oooo0?ooo`3oool0000003@0oooo00<000000?ooo`3oool0
=P3oool00`000000oooo0?ooo`070?ooo`007P3oool01@000000oooo0?ooo`3oool0000003<0oooo
0P00000a0?ooo`050000003oool0oooo0?ooo`000000<`3oool2000003@0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`007`3oool3000003D0oooo00<000000?ooo`3oool0<03oool3000003D0
oooo00<000000?ooo`3oool0<`3oool3000000X0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo000I
0?ooonH000001P3oool001T0oooo00D000000?ooo`3oool0oooo0000000f0?ooo`030000003oool0
oooo03@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0103oool000l0oooo1@0000050?ooo`030000003oool0oooo
0>80oooo00<000000?ooo`3oool0103oool000l0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`3R0?ooo`030000003oool0oooo00@0oooo00090?ooo`@000000`3oool00`000000oooo
0?ooo`060?ooo`800000h@3oool3000000H0oooo000A0?ooo`8000001P3oool010000000oooo0?oo
o`3ooooL000000D0oooo00<000000?ooo`3oool0103oool001<0oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`3ooooL000000D0oooo00<000000?ooo`3oool0103oool001<0oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`3ooooL000000D0oooo00<000000?ooo`3oool0
103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?ooom`0
00001@3oool00`000000oooo0?ooo`040?ooo`00403oool3000000H0oooo00@000000?ooo`3oool0
oooog00000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`0
00001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomQ000001/0
6ATIH00000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooe/0
00009`0I6AUJ000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
ooooEP00000a01TI6ED000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooomB000003P06ATIDP0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`800000
0P3ooom@000003`06ATID00000040?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo
C@00001301TI6D`000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooom:000004T06ATIB@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooodP000009@0I6AT303<c<bD06ATIA`0000050?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oood@000007`0I6ATG03<c<ah06ATIA00000050?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oood8000006`0I6ATR03<c<a`06ATI
@@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oood400000
6@0I6ATY03<c<aT06ATI@00000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooocl000006@0I6AT]03<c<aT06ATI?P0000050?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooocd000006@0I6ATa03<c<aP06ATI?@0000050?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc`00000600I6ATe03<c<aP06ATI
>`0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooocX00000
5`0I6ATj03<c<aP06ATI>@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3o
oolh000001P06ATI?@0c<c<G01TI6CP00000103oool2000000H0oooo000I0?ooo`040000003oool0
oooo0?ooocL000005`0I6AU103<c<aL06ATI=P0000050?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooocH000005`0I6AU303<c<aL06ATI=@0000050?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc@000005`0I6AU703<c<aL06ATI<`00
00050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc<000005`0I
6AU903<c<aL06ATI<P0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?oooc8000005`0I6AU;03<c<aL06ATI<@0000050?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oooc8000005P0I6ATQ03<c<`X0C4a<8P0c<c<F01TI6C4000001@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooola000001D06ATI7P0c
<c<E04a<C1d0<c<c5P0I6AT`000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo<000000F01TI6A/0<c<c6`1<C4`K03<c<aH06ATI;`0000050?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobl000005P0I6ATI03<c<b40C4a<6@0c
<c<F01TI6Bh000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
ool^000001H06ATI5`0c<c<V04a<C1L0<c<c5P0I6AT^000000D0oooo00<000000?ooo`3oool0103o
ool001T0oooo0P0000020?ooobh000005@0I6ATF03<c<bX0C4a<5P0c<c<F01TI6Bd00000103oool2
000000H0oooo000I0?ooo`040000003oool0oooo0?ooobd000005@0I6ATF03<c<bd0C4a<5@0c<c<F
01TI6B`000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool/
000001H06ATI500c<c<a04a<C1@0<c<c5@0I6AT/000000D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo;000000E01TI6A@0<c<c<`1<C4`D03<c<aD06ATI:`000005
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob/000005@0I6ATD
03<c<cD0C4a<500c<c<D01TI6B/000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3oool[000001D06ATI4@0c<c<j04a<C180<c<c5@0I6ATZ000000D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:`00000D01TI6A40<c<c?01<C4`B
03<c<a@06ATI:P0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooobX00000500I6ATA03<c<cl0C4a<4@0c<c<C01TI6BX000001@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolZ000001@06ATI400c<c<K04a<C0X0IVIV701<C4`@
03<c<a@06ATI:@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooobX000004`0I6ATA03<c<aL0C4a<4`1VIVHG04a<C100<c<c500I6ATY000000D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:P00000C01TI6A00<c<c501<C4`J
06IVIQD0C4a<400c<c<C01TI6BT000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool20000
0080oooo:P00000B01TI6A00<c<c4`1<C4`O06IVIQ<0C4a<3`0c<c<C01TI6BT00000103oool20000
00H0oooo000I0?ooo`040000003oool0oooo0?ooobT000004`0I6AT?03<c<a80C4a<8`1VIVHB04a<
C0l0<c<c4P0I6ATY000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo:@00000B01TI6@l0<c<c4@1<C4`V06IVIQ80C4a<3P0c<c<C01TI6BP000001@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolY000001806ATI3P0c<c<@04a<
C2/0IVIV3`1<C4`?03<c<a806ATI:00000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooobT000004@0I6AT?03<c<`l0C4a<;@1VIVH?04a<C0h0<c<c4P0I6ATX0000
00D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:@00000A01TI
6@h0<c<c3`1<C4`_06IVIPl0C4a<3P0c<c<A01TI6BP000001@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolY000001006ATI3P0c<c<>04a<C3<0IVIV3P1<C4`=03<c
<a406ATI:00000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
obP000004@0I6AT=03<c<`h0C4a<=@1VIVH=04a<C0d0<c<c4@0I6ATX000000D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:000000A01TI6@d0<c<c301<C4`D06IV
IQ40Ogmo4`1VIVH=04a<C0d0<c<c400I6ATX000000D0oooo00<000000?ooo`3oool0103oool00140
oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolX000001406ATI300c<c<<04a<
C180IVIV5`1oOglA06IVIP`0C4a<3@0c<c<A01TI6BL000001@3oool00`000000oooo0?ooo`040?oo
o`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooobP00000400I6AT=03<c
<``0C4a<3`1VIVHL07moOa00IVIV301<C4`<03<c<a406ATI9`0000050?ooo`030000003oool0oooo
00@0oooo00090?ooo`@00000103oool00`000000oooo0?ooo`050?ooo`8000000P3ooolX00000100
6ATI300c<c<<04a<C0h0IVIV801oOgl>06IVIP`0C4a<3@0c<c<@01TI6BL000000`3oool3000000H0
oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo:000000?01TI6@d0
<c<c2`1<C4`=06IVIR@0Ogmo3P1VIVH;04a<C0`0<c<c400I6ATW000000D0oooo00<000000?ooo`3o
ool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolX000000l0
6ATI300c<c<;04a<C0d0IVIV9`1oOgl<06IVIP`0C4a<300c<c<?01TI6BL000001@3oool00`000000
oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooobP0
00003`0I6AT;03<c<`/0C4a<301VIVH[07moO`/0IVIV2`1<C4`<03<c<`l06ATI9`0000050?ooo`03
0000003oool0oooo00@0oooo000@0?ooo`8000001`3oool010000000oooo0?ooo`3ooolX000000h0
6ATI300c<c<;04a<C0/0IVIV;@1oOgl;06IVIP/0C4a<2`0c<c<?01TI6BL000001@3oool00`000000
oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooobP0
00003P0I6AT;03<c<`/0C4a<2`1VIVH?07moOa40VIVI3`1oOgl;06IVIPX0C4a<300c<c<>01TI6BL0
00001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolX000000h0
6ATI2`0c<c<:04a<C0/0IVIV3@1oOglG09VIV@d0Ogmo2`1VIVH:04a<C0/0<c<c3P0I6ATW000000D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9`00000?01TI6@X0
<c<c2P1<C4`;06IVIP`0Ogmo6`2IVIT<07moO`X0IVIV2P1<C4`;03<c<`h06ATI9`0000050?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobL000003P0I6AT;03<c<`X0
C4a<2P1VIVH:07moOb00VIVI2`1oOgl:06IVIPX0C4a<2P0c<c<>01TI6BL000001@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolW000000h06ATI2`0c<c<:04a<C0P0
IVIV2P1oOglT09VIV@X0Ogmo2P1VIVH904a<C0/0<c<c3@0I6ATW000000D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo9`00000>01TI6@/0<c<c2@1<C4`906IVIPX0
Ogmo9@2IVIT:07moO`T0IVIV2@1<C4`;03<c<`d06ATI9`0000050?ooo`030000003oool0oooo00@0
oooo000I0?ooo`8000000P3ooolW000000h06ATI2P0c<c<904a<C0T0IVIV2@1oOgl>09VIV@`0/k>c
3P2IVIT:07moO`P0IVIV2P1<C4`:03<c<`d06ATI9`0000040?ooo`8000001P3oool001T0oooo00@0
00000?ooo`3oool0oooo9`00000=01TI6@/0<c<c2@1<C4`806IVIPT0Ogmo2`2IVITD0;>c/``0VIVI
2@1oOgl806IVIPT0C4a<2P0c<c<=01TI6BL000001@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolW000000d06ATI2P0c<c<904a<C0P0IVIV2@1oOgl:09VIVAT0/k>c
2P2IVIT807moO`T0IVIV201<C4`:03<c<`h06ATI9P0000050?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooobL000003@0I6AT:03<c<`P0C4a<201VIVH807moO`X0VIVI
7@2c/k<909VIV@P0Ogmo201VIVH904a<C0X0<c<c3@0I6ATV000000D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo9`00000=01TI6@T0<c<c2@1<C4`806IVIPP0Ogmo
202IVITQ0;>c/`P0VIVI201oOgl806IVIPP0C4a<2P0c<c<=01TI6BH000001@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolW000000d06ATI2@0c<c<804a<C0P0IVIV
201oOgl709VIV@`0/k>c303<c<`<0;>c/`P0VIVI201oOgl706IVIPT0C4a<2@0c<c<=01TI6BH00000
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolW000000`06ATI
2P0c<c<804a<C0L0IVIV201oOgl709VIV@X0/k>c4`3<c<`90;>c/`P0VIVI1`1oOgl806IVIPP0C4a<
2@0c<c<=01TI6BH000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolW000000`06ATI2P0c<c<704a<C0P0IVIV1P1oOgl809VIV@P0/k>c6@3<c<`80;>c/`L0VIVI
1`1oOgl706IVIPP0C4a<2P0c<c<<01TI6BH000001@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolW000000`06ATI2@0c<c<804a<C0L0IVIV1`1oOgl709VIV@P0/k>c
6`3<c<`80;>c/`L0VIVI1`1oOgl606IVIPT0C4a<2@0c<c<<01TI6BH000001@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolW000000`06ATI2@0c<c<804a<C0L0IVIV
1P1oOgl709VIV@H0/k>c2`3<c<`:0>KViP/0c<c<1`2c/k<609VIV@L0Ogmo1`1VIVH804a<C0T0<c<c
300I6ATV000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
9`00000<01TI6@T0<c<c1`1<C4`706IVIPH0Ogmo1`2IVIT60;>c/`P0c<c<4`3Vi^H70<c<c0L0/k>c
1P2IVIT707moO`L0IVIV1`1<C4`903<c<``06ATI9P0000050?ooo`030000003oool0oooo00@0oooo
000I0?ooo`8000000P3ooolW000000`06ATI2@0c<c<704a<C0L0IVIV1P1oOgl609VIV@H0/k>c1`3<
c<`G0>KViPL0c<c<1P2c/k<609VIV@H0Ogmo1`1VIVH704a<C0T0<c<c300I6ATV000000@0oooo0P00
00060?ooo`006@3oool010000000oooo0?ooo`3ooolW000000/06ATI2@0c<c<804a<C0H0IVIV1P1o
Ogl609VIV@H0/k>c1P3<c<`<0>KViP<0oooo303Vi^H60<c<c0H0/k>c1@2IVIT607moO`L0IVIV1`1<
C4`903<c<``06ATI9P0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooobL000002`0I6AT903<c<`L0C4a<1`1VIVH607moO`D0VIVI1P2c/k<60<c<c0H0i^KV403o
ool70>KViPH0c<c<1P2c/k<509VIV@H0Ogmo1P1VIVH804a<C0T0<c<c2`0I6ATV000000D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9`00000;01TI6@T0<c<c1`1<
C4`606IVIPH0Ogmo1P2IVIT40;>c/`H0c<c<1P3Vi^HE0?ooo`H0i^KV1@3<c<`50;>c/`H0VIVI1@1o
Ogl706IVIPL0C4a<2@0c<c<;01TI6BH000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolW000000/06ATI200c<c<804a<C0H0IVIV1@1oOgl609VIV@@0/k>c1@3<
c<`60>KViQT0oooo1@3Vi^H50<c<c0D0/k>c1@2IVIT607moO`H0IVIV1`1<C4`903<c<`/06ATI9P00
00050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobL000002`0I
6AT803<c<`L0C4a<1`1VIVH507moO`D0VIVI1@2c/k<40<c<c0D0i^KV7@3oool40>KViPD0c<c<1@2c
/k<509VIV@D0Ogmo1P1VIVH804a<C0P0<c<c2`0I6ATV000000D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo9`00000;01TI6@P0<c<c1`1<C4`606IVIPD0Ogmo1@2I
VIT50;>c/`@0c<c<103Vi^HP0?ooo`D0i^KV103<c<`40;>c/`D0VIVI1P1oOgl606IVIPL0C4a<200c
<c<;01TI6BH000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolV000000/06ATI2@0c<c<704a<C0H0IVIV1@1oOgl409VIV@D0/k>c103<c<`40>KViR80oooo1@3V
i^H40<c<c0@0/k>c1@2IVIT507moO`H0IVIV1`1<C4`803<c<`/06ATI9P0000050?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobH000002`0I6AT903<c<`H0C4a<1P1V
IVH507moO`D0VIVI102c/k<40<c<c0@0i^KV903oool50>KViP@0c<c<0`2c/k<509VIV@H0Ogmo1@1V
IVH704a<C0P0<c<c2`0I6ATV000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo9P00000;01TI6@P0<c<c1`1<C4`606IVIPD0Ogmo102IVIT50;>c/`<0c<c<103V
i^HV0?ooo`D0i^KV0`3<c<`40;>c/`D0VIVI1@1oOgl606IVIPH0C4a<2@0c<c<:01TI6BH000001@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV000000/06ATI200c
<c<704a<C0D0IVIV1@1oOgl509VIV@@0/k>c103<c<`30>KViRT0oooo0`3Vi^H40<c<c0@0/k>c102I
VIT507moO`H0IVIV1P1<C4`903<c<`X06ATI9P0000050?ooo`030000003oool0oooo00@0oooo000I
0?ooo`8000000P3ooolV000000/06ATI200c<c<704a<C0D0IVIV1@1oOgl509VIV@<0/k>c103<c<`3
0>KViR/0oooo0`3Vi^H30<c<c0@0/k>c1@2IVIT407moO`H0IVIV1`1<C4`803<c<`X06ATI9P000004
0?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo9P00000;01TI6@P0<c<c1P1<C4`6
06IVIPD0Ogmo102IVIT40;>c/`@0c<c<0`3Vi^H[0?ooo`<0i^KV103<c<`30;>c/`D0VIVI1@1oOgl5
06IVIPL0C4a<200c<c<:01TI6BH000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolV000000/06ATI200c<c<604a<C0H0IVIV1@1oOgl409VIV@@0/k>c0`3<c<`3
0>KViRd0oooo0`3Vi^H30<c<c0@0/k>c102IVIT507moO`D0IVIV1`1<C4`803<c<`X06ATI9P000005
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobH000002`0I6AT8
03<c<`H0C4a<1@1VIVH507moO`@0VIVI102c/k<30<c<c0<0i^KV;P3oool30>KViP@0c<c<0`2c/k<4
09VIV@D0Ogmo1P1VIVH604a<C0P0<c<c2P0I6ATV000000D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo9P00000;01TI6@L0<c<c1`1<C4`506IVIPD0Ogmo102IVIT4
0;>c/`<0c<c<0`3Vi^H_0?ooo`<0i^KV0`3<c<`40;>c/`@0VIVI101oOgl606IVIPH0C4a<200c<c<:
01TI6BH000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV
000000/06ATI1`0c<c<704a<C0D0IVIV1@1oOgl409VIV@<0/k>c0`3<c<`30>KViS40oooo0P3Vi^H3
0<c<c0@0/k>c102IVIT507moO`D0IVIV1P1<C4`803<c<`X06ATI9P0000050?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobH000002P0I6AT803<c<`H0C4a<1P1VIVH4
07moO`@0VIVI102c/k<30<c<c0<0i^KV<@3oool30>KViP<0c<c<0`2c/k<409VIV@D0Ogmo1@1VIVH7
04a<C0L0<c<c2P0I6ATV000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo9P00000:01TI6@P0<c<c1P1<C4`606IVIP@0Ogmo102IVIT30;>c/`<0c<c<0`3Vi^Hc
0?ooo`80i^KV0`3<c<`40;>c/`@0VIVI101oOgl506IVIPL0C4a<1`0c<c<;01TI6BD000001@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV000000X06ATI200c<c<6
04a<C0D0IVIV1@1oOgl409VIV@<0/k>c0`3<c<`30>KViS<0oooo0`3Vi^H30<c<c0<0/k>c102IVIT4
07moO`H0IVIV1P1<C4`703<c<`/06ATI9@0000050?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooobH000002P0I6AT803<c<`H0C4a<1@1VIVH507moO`<0VIVI102c/k<3
0<c<c080i^KV=@3oool20>KViP<0c<c<0`2c/k<409VIV@D0Ogmo1@1VIVH604a<C0L0<c<c2`0I6ATU
000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9P00000:
01TI6@P0<c<c1P1<C4`506IVIP@0Ogmo102IVIT30;>c/`<0c<c<0`3Vi^He0?ooo`80i^KV0`3<c<`4
0;>c/`<0VIVI1@1oOgl506IVIPH0C4a<200c<c<:01TI6BD000001@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool200000080oooo9P00000:01TI6@P0<c<c1P1<C4`506IVIP@0Ogmo102IVIT30;>c
/`<0c<c<0`3Vi^He0?ooo`<0i^KV0`3<c<`30;>c/`@0VIVI101oOgl506IVIPH0C4a<200c<c<:01TI
6BD00000103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooobH000002P0I6AT803<c
<`H0C4a<1@1VIVH407moO`@0VIVI0`2c/k<30<c<c080i^KV=P3oool30>KViP<0c<c<0`2c/k<409VI
V@@0Ogmo1@1VIVH604a<C0P0<c<c2P0I6ATU000000D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo9P00000:01TI6@P0<c<c1P1<C4`506IVIP@0Ogmo102IVIT30;>c
/`<0c<c<0P3Vi^Hg0?ooo`80i^KV0`3<c<`30;>c/`@0VIVI101oOgl506IVIPH0C4a<200c<c<:01TI
6BD000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV0000
00X06ATI1`0c<c<704a<C0D0IVIV101oOgl309VIV@@0/k>c0P3<c<`30>KViSL0oooo0P3Vi^H30<c<
c0<0/k>c102IVIT407moO`D0IVIV1P1<C4`803<c<`X06ATI9@0000050?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooobH000002P0I6AT703<c<`H0C4a<1@1VIVH507mo
O`<0VIVI0`2c/k<30<c<c0<0i^KV=`3oool30>KViP80c<c<0`2c/k<409VIV@@0Ogmo1@1VIVH604a<
C0P0<c<c2P0I6ATU000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo9P00000:01TI6@L0<c<c1P1<C4`506IVIPD0Ogmo0`2IVIT30;>c/`<0c<c<0P3Vi^Hh0?oo
o`<0i^KV0P3<c<`40;>c/`<0VIVI101oOgl506IVIPH0C4a<200c<c<:01TI6BD000001@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV000000X06ATI1`0c<c<604a<
C0D0IVIV101oOgl409VIV@<0/k>c0`3<c<`20>KViST0oooo0P3Vi^H30<c<c0<0/k>c0`2IVIT407mo
O`D0IVIV1P1<C4`803<c<`X06ATI9@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooobH000002P0I6AT703<c<`H0C4a<1@1VIVH407moO`@0VIVI0`2c/k<30<c<
c080i^KV>@3oool20>KViP<0c<c<0`2c/k<309VIV@D0Ogmo101VIVH604a<C0P0<c<c2P0I6ATU0000
00D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9P00000:01TI
6@L0<c<c1P1<C4`506IVIP@0Ogmo102IVIT30;>c/`<0c<c<0P3Vi^Hi0?ooo`80i^KV0`3<c<`30;>c
/`<0VIVI1@1oOgl406IVIPH0C4a<200c<c<:01TI6BD000001@3oool00`000000oooo0?ooo`040?oo
o`00403oool3000000H0oooo00@000000?ooo`3oool0oooo9P00000:01TI6@L0<c<c1P1<C4`506IV
IP@0Ogmo102IVIT30;>c/`<0c<c<0P3Vi^Hi0?ooo`80i^KV0`3<c<`30;>c/`<0VIVI1@1oOgl506IV
IPD0C4a<200c<c<:01TI6BD000001@3oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000
oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo9P00000:01TI6@L0<c<c1P1<C4`5
06IVIP@0Ogmo102IVIT30;>c/`<0c<c<0P3Vi^Hi0?ooo`80i^KV0`3<c<`30;>c/`<0VIVI1@1oOgl5
06IVIPD0C4a<200c<c<:01TI6BD000001@3oool00`000000oooo0?ooo`040?ooo`003`3oool01@00
0000oooo0?ooo`3oool0000000D0oooo0P0000020?ooobH000002P0I6AT703<c<`H0C4a<1@1VIVH4
07moO`@0VIVI0`2c/k<30<c<c080i^KV>@3oool20>KViP<0c<c<0`2c/k<309VIV@D0Ogmo1@1VIVH5
04a<C0P0<c<c2P0I6ATU000000<0oooo0`0000060?ooo`003`3oool01@000000oooo0?ooo`3oool0
000000D0oooo00@000000?ooo`3oool0oooo9P00000:01TI6@L0<c<c1P1<C4`506IVIP@0Ogmo102I
VIT30;>c/`<0c<c<0P3Vi^Hi0?ooo`80i^KV0`3<c<`30;>c/`<0VIVI1@1oOgl506IVIPD0C4a<200c
<c<:01TI6BD000001@3oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00@000000?ooo`3oool0oooo9P00000:01TI6@L0<c<c1P1<C4`506IVIP@0Ogmo
102IVIT30;>c/`<0c<c<0P3Vi^Hi0?ooo`80i^KV0`3<c<`30;>c/`<0VIVI1@1oOgl506IVIPD0C4a<
200c<c<:01TI6BD000001@3oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?oo
o`3oool0000000D0oooo00@000000?ooo`3oool0oooo9P00000:01TI6@L0<c<c1P1<C4`506IVIP@0
Ogmo102IVIT30;>c/`<0c<c<0P3Vi^Hi0?ooo`80i^KV0`3<c<`30;>c/`<0VIVI1@1oOgl406IVIPH0
C4a<200c<c<:01TI6BD000001@3oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo
0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo9P00000:01TI6@L0<c<c1P1<C4`506IV
IP@0Ogmo102IVIT30;>c/`<0c<c<0P3Vi^Hi0?ooo`80i^KV0`3<c<`30;>c/`<0VIVI1@1oOgl406IV
IPH0C4a<200c<c<:01TI6BD000001@3oool00`000000oooo0?ooo`040?ooo`00403oool3000000H0
oooo00@000000?ooo`3oool0oooo9P00000:01TI6@L0<c<c1P1<C4`506IVIP@0Ogmo102IVIT30;>c
/`<0c<c<0P3Vi^Hi0?ooo`80i^KV0`3<c<`30;>c/`<0VIVI101oOgl506IVIPH0C4a<200c<c<:01TI
6BD000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV0000
00X06ATI1`0c<c<604a<C0D0IVIV1@1oOgl309VIV@<0/k>c0`3<c<`20>KViSP0oooo0`3Vi^H20<c<
c0@0/k>c0`2IVIT407moO`D0IVIV1P1<C4`803<c<`X06ATI9@0000050?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooobH000002P0I6AT703<c<`H0C4a<1@1VIVH507mo
O`<0VIVI0`2c/k<30<c<c080i^KV>03oool30>KViP80c<c<0`2c/k<409VIV@@0Ogmo1@1VIVH604a<
C0P0<c<c2P0I6ATU000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo9P00000:01TI6@L0<c<c1`1<C4`506IVIP@0Ogmo0`2IVIT40;>c/`80c<c<0`3Vi^Hg0?oo
o`80i^KV0`3<c<`30;>c/`@0VIVI101oOgl506IVIPH0C4a<200c<c<:01TI6BD000001@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV000000X06ATI200c<c<604a<
C0D0IVIV101oOgl409VIV@<0/k>c0`3<c<`20>KViSL0oooo0P3Vi^H30<c<c0<0/k>c102IVIT407mo
O`D0IVIV1P1<C4`803<c<`X06ATI9@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooobH000002P0I6AT803<c<`H0C4a<1@1VIVH407moO`@0VIVI0`2c/k<30<c<
c080i^KV=P3oool30>KViP<0c<c<0`2c/k<409VIV@@0Ogmo1@1VIVH604a<C0P0<c<c2P0I6ATU0000
00D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooobH000002P0I6AT803<c<`H0
C4a<1@1VIVH407moO`@0VIVI0`2c/k<30<c<c0<0i^KV=@3oool30>KViP80c<c<102c/k<309VIV@D0
Ogmo1@1VIVH604a<C0P0<c<c2P0I6ATU000000@0oooo0P0000060?ooo`006@3oool010000000oooo
0?ooo`3ooolV000000X06ATI200c<c<604a<C0D0IVIV1@1oOgl309VIV@@0/k>c0P3<c<`30>KViSD0
oooo0P3Vi^H30<c<c0@0/k>c0`2IVIT507moO`D0IVIV1P1<C4`803<c<`X06ATI9@0000050?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobH000002P0I6AT803<c<`H0
C4a<1@1VIVH507moO`<0VIVI102c/k<30<c<c080i^KV=@3oool20>KViP<0c<c<0`2c/k<409VIV@D0
Ogmo1@1VIVH604a<C0L0<c<c2`0I6ATU000000D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo9P00000:01TI6@P0<c<c1P1<C4`506IVIPD0Ogmo102IVIT30;>c/`<0
c<c<0`3Vi^Hc0?ooo`<0i^KV0`3<c<`30;>c/`@0VIVI101oOgl606IVIPH0C4a<1`0c<c<;01TI6BD0
00001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV000000X0
6ATI200c<c<604a<C0H0IVIV101oOgl409VIV@<0/k>c0`3<c<`30>KViS<0oooo0P3Vi^H30<c<c0@0
/k>c102IVIT407moO`D0IVIV1`1<C4`703<c<`/06ATI9@0000050?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooobH000002P0I6AT803<c<`H0C4a<1P1VIVH407moO`@0
VIVI102c/k<30<c<c0<0i^KV<@3oool30>KViP<0c<c<0`2c/k<409VIV@D0Ogmo1@1VIVH704a<C0L0
<c<c2P0I6ATV000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo9P00000;01TI6@L0<c<c1`1<C4`506IVIPD0Ogmo102IVIT30;>c/`<0c<c<0`3Vi^Ha0?ooo`80
i^KV103<c<`30;>c/`@0VIVI1@1oOgl506IVIPH0C4a<200c<c<:01TI6BH000001@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV000000/06ATI1`0c<c<704a<C0D0
IVIV1@1oOgl409VIV@@0/k>c0`3<c<`30>KViRl0oooo0`3Vi^H30<c<c0@0/k>c102IVIT407moO`H0
IVIV1P1<C4`803<c<`X06ATI9P0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooobH000002`0I6AT803<c<`H0C4a<1@1VIVH507moO`@0VIVI102c/k<30<c<c0<0
i^KV;P3oool30>KViP@0c<c<0`2c/k<409VIV@D0Ogmo1P1VIVH604a<C0P0<c<c2P0I6ATV000000D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9P00000;01TI6@P0
<c<c1P1<C4`606IVIPD0Ogmo102IVIT30;>c/`@0c<c<0`3Vi^H]0?ooo`<0i^KV0`3<c<`40;>c/`@0
VIVI1@1oOgl506IVIPL0C4a<200c<c<:01TI6BH000001@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolV000000/06ATI200c<c<604a<C0H0IVIV1@1oOgl409VIV@@0
/k>c103<c<`30>KViR/0oooo0`3Vi^H40<c<c0@0/k>c102IVIT507moO`D0IVIV1`1<C4`803<c<`X0
6ATI9P0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolV000000/06ATI
200c<c<704a<C0D0IVIV1@1oOgl509VIV@<0/k>c103<c<`40>KViRT0oooo0`3Vi^H40<c<c0@0/k>c
102IVIT507moO`H0IVIV1`1<C4`803<c<`X06ATI9P0000040?ooo`8000001P3oool001T0oooo00@0
00000?ooo`3oool0oooo9P00000;01TI6@P0<c<c1`1<C4`606IVIPD0Ogmo102IVIT40;>c/`@0c<c<
0`3Vi^HY0?ooo`<0i^KV0`3<c<`50;>c/`@0VIVI1@1oOgl606IVIPH0C4a<2@0c<c<:01TI6BH00000
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV000000/06ATI
2@0c<c<604a<C0H0IVIV1@1oOgl509VIV@@0/k>c103<c<`30>KViRH0oooo103Vi^H40<c<c0@0/k>c
1@2IVIT507moO`H0IVIV1P1<C4`903<c<`X06ATI9P0000050?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooobH000002`0I6AT903<c<`H0C4a<1P1VIVH507moO`D0VIVI
102c/k<40<c<c0@0i^KV9@3oool40>KViP@0c<c<102c/k<409VIV@H0Ogmo1@1VIVH704a<C0P0<c<c
2`0I6ATV000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
9P00000;01TI6@T0<c<c1`1<C4`606IVIPD0Ogmo102IVIT50;>c/`@0c<c<103Vi^HS0?ooo`@0i^KV
103<c<`40;>c/`D0VIVI1@1oOgl606IVIPL0C4a<200c<c<;01TI6BH000001@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolW000000/06ATI200c<c<704a<C0H0IVIV
1@1oOgl509VIV@D0/k>c103<c<`40>KViR00oooo1@3Vi^H40<c<c0D0/k>c102IVIT607moO`H0IVIV
1`1<C4`803<c<`/06ATI9P0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooobL000002`0I6AT803<c<`L0C4a<1P1VIVH607moO`D0VIVI102c/k<50<c<c0D0i^KV
7@3oool50>KViP@0c<c<1@2c/k<509VIV@D0Ogmo1P1VIVH804a<C0P0<c<c2`0I6ATV000000D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9`00000;01TI6@P0<c<c
201<C4`606IVIPD0Ogmo1@2IVIT50;>c/`D0c<c<1P3Vi^HI0?ooo`D0i^KV1@3<c<`50;>c/`D0VIVI
1P1oOgl606IVIPL0C4a<2@0c<c<;01TI6BH000001@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolW000000/06ATI2@0c<c<704a<C0H0IVIV1P1oOgl509VIV@D0/k>c
1@3<c<`60>KViQL0oooo1@3Vi^H50<c<c0D0/k>c1P2IVIT507moO`L0IVIV1`1<C4`903<c<`/06ATI
9P0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobL00000
2`0I6AT903<c<`L0C4a<1`1VIVH607moO`D0VIVI1@2c/k<50<c<c0L0i^KV4`3oool60>KViPH0c<c<
1@2c/k<509VIV@H0Ogmo1P1VIVH804a<C0T0<c<c2`0I6ATV000000D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo9`00000;01TI6@T0<c<c201<C4`606IVIPH0Ogmo
1P2IVIT50;>c/`L0c<c<1`3Vi^H<0?ooo`P0i^KV1`3<c<`50;>c/`H0VIVI1@1oOgl706IVIPL0C4a<
2@0c<c<<01TI6BH000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo9`00
000<01TI6@P0<c<c201<C4`706IVIPH0Ogmo1P2IVIT50;>c/`L0c<c<6@3Vi^H60<c<c0H0/k>c1P2I
VIT607moO`L0IVIV1`1<C4`903<c<``06ATI9P0000040?ooo`8000001P3oool001T0oooo00@00000
0?ooo`3oool0oooo9`00000<01TI6@T0<c<c201<C4`606IVIPH0Ogmo1`2IVIT60;>c/`L0c<c<5@3V
i^H60<c<c0L0/k>c1P2IVIT607moO`L0IVIV201<C4`903<c<``06ATI9P0000050?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobL00000300I6AT903<c<`P0C4a<1`1V
IVH607moO`L0VIVI1P2c/k<90<c<c0h0i^KV2@3<c<`70;>c/`H0VIVI1`1oOgl706IVIPP0C4a<2@0c
<c<<01TI6BH000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolW000000`06ATI2@0c<c<804a<C0P0IVIV1P1oOgl709VIV@L0/k>c303<c<`50>KViP`0c<c<1`2c
/k<709VIV@L0Ogmo1P1VIVH904a<C0T0<c<c300I6ATV000000D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo9`00000<01TI6@T0<c<c201<C4`806IVIPH0Ogmo1`2I
VIT80;>c/a/0c<c<1`2c/k<709VIV@L0Ogmo1`1VIVH804a<C0X0<c<c300I6ATV000000D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9`00000<01TI6@X0<c<c201<
C4`706IVIPL0Ogmo202IVIT80;>c/aH0c<c<2@2c/k<709VIV@L0Ogmo201VIVH804a<C0T0<c<c3@0I
6ATV000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9`00
000=01TI6@T0<c<c201<C4`806IVIPL0Ogmo202IVIT:0;>c/a40c<c<2P2c/k<709VIV@P0Ogmo1`1V
IVH904a<C0T0<c<c3@0I6ATV000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo9`00000=01TI6@T0<c<c2@1<C4`806IVIPL0Ogmo202IVIT>0;>c/`L0c<c<3@2c
/k<809VIV@P0Ogmo201VIVH804a<C0X0<c<c3@0I6ATV000000D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo9`00000=01TI6@X0<c<c201<C4`806IVIPP0Ogmo2@2I
VITN0;>c/`T0VIVI201oOgl806IVIPT0C4a<2P0c<c<=01TI6BH000001@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolW000000d06ATI2P0c<c<904a<C0P0IVIV2@1o
Ogl909VIVA/0/k>c2@2IVIT907moO`P0IVIV201<C4`:03<c<`h06ATI9P0000050?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobL000003@0I6AT;03<c<`T0C4a<201V
IVH907moO`X0VIVI5`2c/k<:09VIV@T0Ogmo201VIVH904a<C0X0<c<c3@0I6ATW000000D0oooo00<0
00000?ooo`3oool0103oool001T0oooo0P0000020?ooobL000003P0I6AT:03<c<`T0C4a<2@1VIVH9
07moO``0VIVI4@2c/k<<09VIV@T0Ogmo201VIVH:04a<C0X0<c<c3@0I6ATW000000@0oooo0P000006
0?ooo`006@3oool010000000oooo0?ooo`3ooolW000000h06ATI2`0c<c<904a<C0P0IVIV2P1oOgl@
09VIV@L0/k>c3`2IVIT:07moO`T0IVIV2@1<C4`;03<c<`d06ATI9`0000050?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobL000003P0I6AT;03<c<`X0C4a<201VIVH:
07moOb@0VIVI2P1oOgl906IVIPX0C4a<2P0c<c<>01TI6BL000001@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolW000000l06ATI2P0c<c<:04a<C0X0IVIV2P1oOglP
09VIV@/0Ogmo2P1VIVH:04a<C0X0<c<c3P0I6ATW000000D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo9`00000?01TI6@X0<c<c2P1<C4`:06IVIP/0Ogmo7P2IVIT<
07moO`T0IVIV2P1<C4`;03<c<`h06ATI9`0000050?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooobP000003P0I6AT;03<c<`X0C4a<2P1VIVH=07moOaT0VIVI3@1oOgl:
06IVIPX0C4a<2`0c<c<>01TI6BL000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolX000000h06ATI2`0c<c<;04a<C0X0IVIV3`1oOglC09VIV@h0Ogmo2`1VIVH:
04a<C0`0<c<c3P0I6ATW000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo:000000>01TI6@`0<c<c2`1<C4`;06IVIQ00Ogmo302IVITA07moO`/0IVIV2`1<C4`;
03<c<`l06ATI9`0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooobP000003`0I6AT;03<c<`/0C4a<301VIVH[07moO`/0IVIV2`1<C4`<03<c<`l06ATI9`000005
0?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?oo
o`3oool0oooo:000000?01TI6@`0<c<c2`1<C4`<06IVIRT0Ogmo301VIVH;04a<C0`0<c<c3`0I6ATW
000000D0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool01000
0000oooo0?ooo`3ooolX000000l06ATI3@0c<c<;04a<C0d0IVIV901oOgl>06IVIP/0C4a<300c<c<@
01TI6BL000001@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?oo
o`8000000P3ooolX000001006ATI300c<c<<04a<C0d0IVIV8P1oOgl>06IVIP/0C4a<3@0c<c<@01TI
6BL000000`3oool3000000H0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3o
ool0oooo:000000@01TI6@d0<c<c301<C4`?06IVIQd0Ogmo3`1VIVH<04a<C0d0<c<c400I6ATW0000
00D0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000
oooo0?ooo`3ooolX000001406ATI300c<c<=04a<C100IVIV6@1oOgl?06IVIPd0C4a<3@0c<c<@01TI
6BP000001@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`04
0000003oool0oooo0?ooobP000004@0I6AT=03<c<``0C4a<4P1VIVHE07moOa40IVIV3@1<C4`=03<c
<a006ATI:00000050?ooo`030000003oool0oooo00@0oooo000@0?ooo`8000001`3oool010000000
oooo0?ooo`3ooolY000001006ATI3@0c<c<>04a<C1@0IVIV301oOglE06IVIPd0C4a<3@0c<c<A01TI
6BP000001@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`04
0000003oool0oooo0?ooobT00000400I6AT>03<c<`h0C4a<<`1VIVH>04a<C0d0<c<c4@0I6ATX0000
00D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:@00000A01TI
6@h0<c<c3P1<C4`a06IVIPh0C4a<3P0c<c<A01TI6BP000001@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolY000001406ATI3P0c<c<?04a<C2h0IVIV3`1<C4`>03<c
<a806ATI:00000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
obT000004P0I6AT>03<c<a00C4a<:`1VIVH?04a<C0l0<c<c4P0I6ATX000000D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:@00000B01TI6@l0<c<c401<C4`Y06IV
IQ00C4a<3P0c<c<C01TI6BP000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolY000001<06ATI3`0c<c<A04a<C2@0IVIV4P1<C4`?03<c<a806ATI:@0000050?oo
o`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolZ000001806ATI400c<c<B04a<C200
IVIV4`1<C4`?03<c<a<06ATI:@0000040?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0
oooo:P00000C01TI6A00<c<c501<C4`K06IVIQ@0C4a<400c<c<C01TI6BT000001@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolZ000001<06ATI4@0c<c<E04a<C1L0
IVIV5@1<C4`@03<c<a@06ATI:@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooobX00000500I6ATA03<c<aL0C4a<4@1VIVHG04a<C140<c<c4`0I6ATZ000000D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:`00000D01TI6A00
<c<c7P1<C4`306IVIQh0C4a<400c<c<D01TI6BX000001@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3oool[000001@06ATI4@0c<c<l04a<C180<c<c500I6ATZ000000D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:`00000D01TI6A80
<c<c>P1<C4`B03<c<aD06ATI:P0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooob/000005@0I6ATC03<c<cL0C4a<4`0c<c<D01TI6B/000001@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool/000001D06ATI4`0c<c<e04a<C1<0
<c<c5@0I6AT[000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo;000000F01TI6A@0<c<c<@1<C4`D03<c<aH06ATI:`0000050?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooobd000005@0I6ATE03<c<bl0C4a<5@0c<c<E01TI6B`0
00001@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo;@00000F01TI6AH0<c<c
:`1<C4`F03<c<aD06ATI;@0000040?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo
;P00000F01TI6AH0<c<c:@1<C4`F03<c<aD06ATI;P0000050?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooobl000005P0I6ATG03<c<b@0C4a<600c<c<F01TI6Bh00000
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool_000001L06ATI
600c<c<P04a<C1T0<c<c5P0I6AT_000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo<@00000E01TI6A`0<c<c6@1<C4`K03<c<aH06ATI<00000050?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc8000005P0I6ATM03<c<a<0C4a<
7@0c<c<F01TI6C4000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolb000001H06ATI9@0c<c<304a<C2@0<c<c5`0I6ATa000000D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo<`00000G01TI6DT0<c<c5`0I6ATb000000D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo=000000G01TI6DL0<c<c
5`0I6ATc000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
=@00000G01TI6D@0<c<c5`0I6ATe000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo=`00000G01TI6D40<c<c5`0I6ATf000000D0oooo00<000000?ooo`3oool0
103oool001T0oooo0P0000020?ooocP000005`0I6ATo03<c<aL06ATI=`0000040?ooo`8000001P3o
ool001T0oooo00@000000?ooo`3oool0oooo>@00000H01TI6CX0<c<c600I6ATi000000D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo>`00000G01TI6CP0<c<c5`0I
6ATk000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo?@00
000H01TI6C<0<c<c600I6ATl000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo?`00000H01TI6Bl0<c<c600I6ATn000000D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo@000000I01TI6B/0<c<c6@0I6ATo000000D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo@P00000J01TI6B@0<c<c6`0I
6AU1000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo@`00
000L01TI6Ah0<c<c700I6AU3000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0ooooAP00000N01TI6AD0<c<c7P0I6AU5000000D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0ooooB000001<01TI6DP000001@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooom;000004L06ATIBP0000050?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`8000000P3ooom>000004406ATIC@0000040?ooo`8000001P3oool0
01T0oooo00@000000?ooo`3oool0ooooD@00000j01TI6E4000001@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooomE000003<06ATIE00000050?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooeT00000:`0I6AUH000000D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooG000000T01TI6E`000001@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomS000001L06ATIHP000005
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`000001@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooooL000000D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog00000050?ooo`030000003oool0
oooo00@0oooo000?0?ooo`D000001@3oool010000000oooo0?ooo`3ooooL000000D0oooo00<00000
0?ooo`3oool0103oool000l0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`3ooooL
000000D0oooo00<000000?ooo`3oool0103oool00100oooo00<000000?ooo`3oool01P3oool20000
0080oooog00000030?ooo`<000001P3oool00140oooo0P0000060?ooo`030000003oool0oooo0>80
oooo00<000000?ooo`3oool0103oool001<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`3R0?ooo`030000003oool0oooo00@0oooo000C0?ooo`030000003oool0oooo00<0oooo00D0
00000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo
iP0000060?ooo`00403oool300000?80oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0
oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0
oooo003o0?ooo`H0oooo0000\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.54352, \
-2.95303, 0.0181878, 0.0181878}, {{86.9375, 186.25}, {280.062, 258.625}} -> \
{-9.02915, -0.806985, 0.102707, 0.102707}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.8 0 1 r
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
.32 0 1 r
.44499 .04754 m
.44977 .04702 L
.45455 .04667 L
.45934 .04642 L
.46412 .04623 L
.46891 .0461 L
.47369 .04599 L
.47847 .04591 L
.48326 .04552 L
.48804 .04631 L
.49282 .04566 L
.49761 .04541 L
.50239 .04541 L
.50718 .04566 L
.51196 .04631 L
.51674 .04552 L
.52153 .04591 L
.52631 .04599 L
.53109 .0461 L
.53588 .04623 L
.54066 .04642 L
.54545 .04667 L
.55023 .04702 L
.55501 .04754 L
.55762 .04793 L
.5598 .04835 L
.56458 .04964 L
.56936 .0508 L
.57415 .05108 L
.57893 .05148 L
.58372 .05211 L
.58668 .05272 L
.5885 .05322 L
.59328 .05546 L
.59807 .05591 L
.60285 .05646 L
.60763 .05742 L
.60792 .0575 L
.61242 .05927 L
.6172 .06077 L
.62199 .06145 L
.62539 .06228 L
.62677 .06279 L
.63155 .06619 L
.63634 .06606 L
.6405 .06707 L
.64112 .06732 L
.64591 .07 L
.65069 .071 L
.65392 .07185 L
.65547 .07253 L
.66026 .07513 L
.66504 .07631 L
.66604 .07664 L
.66982 .07851 L
.67461 .0807 L
.67719 .08142 L
.67939 .08252 L
.68418 .08534 L
.68746 .0862 L
.68896 .08698 L
.69374 .08998 L
.69701 .09099 L
.69853 .09181 L
.70331 .09473 L
.70592 .09577 L
.70809 .09703 L
.71288 .1 L
.71426 .10055 L
.71766 .10265 L
.72209 .10534 L
.72245 .10557 L
.72723 .10871 L
.72943 .11012 L
.73201 .11189 L
.73633 .11491 L
.7368 .11524 L
.74158 .11878 L
.74279 .11969 L
.74636 .12248 L
.74884 .12447 L
.75115 .12639 L
.75449 .12926 L
.75593 .13053 L
.75975 .13404 L
.76072 .13496 L
.76462 .13883 L
.7655 .13974 L
.76911 .14361 L
.77028 .14493 L
.77322 .14839 L
.77507 .15069 L
.77698 .15318 L
.77985 .15718 L
.78038 .15796 L
.78346 .16274 L
.78463 .16472 L
.78622 .16753 L
.78869 .17231 L
.78942 .17383 L
.7909 .1771 L
.79286 .18188 L
.7942 .18549 L
.79461 .18666 L
.79617 .19145 L
.79757 .19623 L
.79881 .20101 L
.79899 .20173 L
.79993 .2058 L
.80093 .21058 L
.80184 .21537 L
.80267 .22015 L
.80342 .22493 L
.80377 .22734 L
.8041 .22972 L
.80474 .2345 L
.80532 .23928 L
.80586 .24407 L
.80637 .24885 L
.80684 .25364 L
.80728 .25842 L
.8077 .2632 L
.8081 .26799 L
.80847 .27277 L
.80855 .27385 L
.80883 .27755 L
.80917 .28234 L
.8095 .28712 L
.80981 .29191 L
.81011 .29669 L
.8104 .30147 L
.81068 .30626 L
.81095 .31104 L
.81121 .31582 L
.81146 .32061 L
.81171 .32539 L
.81194 .33018 L
.81217 .33496 L
.81239 .33974 L
.81261 .34453 L
.81281 .34931 L
.81302 .35409 L
.81321 .35888 L
.81334 .36212 L
.8134 .36366 L
.81358 .36845 L
.81375 .37323 L
.81392 .37801 L
.81408 .3828 L
.81424 .38758 L
.81439 .39237 L
.81453 .39715 L
.81467 .40193 L
.8148 .40672 L
.81493 .4115 L
.81504 .41628 L
.81516 .42107 L
.81526 .42585 L
.81536 .43064 L
.81545 .43542 L
.81554 .4402 L
.81562 .44499 L
.81569 .44977 L
.81576 .45455 L
.81582 .45934 L
.81587 .46412 L
.81592 .46891 L
.81596 .47369 L
.81599 .47847 L
.81602 .48326 L
.81604 .48804 L
.81605 .49282 L
.81606 .49761 L
.81606 .50239 L
.81605 .50718 L
.81604 .51196 L
.81602 .51674 L
.81599 .52153 L
.81596 .52631 L
.81592 .53109 L
.81587 .53588 L
.81582 .54066 L
.81576 .54545 L
.81569 .55023 L
.81562 .55501 L
.81554 .5598 L
.81545 .56458 L
.81536 .56936 L
.81526 .57415 L
.81516 .57893 L
.81504 .58372 L
.81493 .5885 L
.8148 .59328 L
.81467 .59807 L
.81453 .60285 L
.81439 .60763 L
.81424 .61242 L
.81408 .6172 L
.81392 .62199 L
.81375 .62677 L
.81358 .63155 L
.8134 .63634 L
.81334 .63788 L
.81321 .64112 L
.81302 .64591 L
.81281 .65069 L
.81261 .65547 L
.81239 .66026 L
.81217 .66504 L
.81194 .66982 L
.81171 .67461 L
.81146 .67939 L
.81121 .68418 L
.81095 .68896 L
.81068 .69374 L
.8104 .69853 L
.81011 .70331 L
.80981 .70809 L
.8095 .71288 L
.80917 .71766 L
.80883 .72245 L
.80855 .72615 L
.80847 .72723 L
.8081 .73201 L
.8077 .7368 L
.80728 .74158 L
.80684 .74636 L
.80637 .75115 L
.80586 .75593 L
.80532 .76072 L
.80474 .7655 L
.8041 .77028 L
.80377 .77266 L
.80342 .77507 L
.80267 .77985 L
.80184 .78463 L
.80093 .78942 L
.79993 .7942 L
.79899 .79827 L
.79881 .79899 L
.79757 .80377 L
.79617 .80855 L
.79461 .81334 L
.7942 .81451 L
.79286 .81812 L
.7909 .8229 L
.78942 .82617 L
.78869 .82769 L
.78622 .83247 L
.78463 .83528 L
.78346 .83726 L
.78038 .84204 L
.77985 .84282 L
.77698 .84682 L
.77507 .84931 L
.77322 .85161 L
.77028 .85507 L
.76911 .85639 L
.7655 .86026 L
.76462 .86117 L
.76072 .86504 L
.75975 .86596 L
.75593 .86947 L
.75449 .87074 L
.75115 .87361 L
.74884 .87553 L
.74636 .87752 L
.74279 .88031 L
.74158 .88122 L
.7368 .88476 L
.73633 .88509 L
.73201 .88811 L
.72943 .88988 L
.72723 .89129 L
.72245 .89443 L
.72209 .89466 L
.71766 .89735 L
.71426 .89945 L
.71288 .9 L
.70809 .90297 L
.70592 .90423 L
.70331 .90527 L
.69853 .90819 L
.69701 .90901 L
.69374 .91002 L
.68896 .91302 L
.68746 .9138 L
.68418 .91466 L
.67939 .91748 L
.67719 .91858 L
.67461 .9193 L
.66982 .92149 L
.66604 .92336 L
.66504 .92369 L
.66026 .92487 L
.65547 .92747 L
.65392 .92815 L
.65069 .929 L
.64591 .93 L
.64112 .93268 L
.6405 .93293 L
.63634 .93394 L
.63155 .93381 L
.62677 .93721 L
.62539 .93772 L
.62199 .93855 L
.6172 .93923 L
.61242 .94073 L
.60792 .9425 L
.60763 .94258 L
.60285 .94354 L
.59807 .94409 L
.59328 .94454 L
.5885 .94678 L
.58668 .94728 L
.58372 .94789 L
.57893 .94852 L
.57415 .94892 L
.56936 .9492 L
.56458 .95036 L
.5598 .95165 L
.55762 .95207 L
.55501 .95246 L
.55023 .95298 L
.54545 .95333 L
.54066 .95358 L
.53588 .95377 L
.53109 .9539 L
.52631 .95401 L
.52153 .95409 L
.51674 .95448 L
.51196 .95369 L
.50718 .95434 L
.50239 .95459 L
.49761 .95459 L
.49282 .95434 L
.48804 .95369 L
.48326 .95448 L
.47847 .95409 L
.47369 .95401 L
.46891 .9539 L
.46412 .95377 L
.45934 .95358 L
.45455 .95333 L
.44977 .95298 L
.44499 .95246 L
.44238 .95207 L
.4402 .95165 L
.43542 .95036 L
.43064 .9492 L
.42585 .94892 L
.42107 .94852 L
.41628 .94789 L
.41332 .94728 L
.4115 .94678 L
.40672 .94454 L
.40193 .94409 L
.39715 .94354 L
.39237 .94258 L
.39208 .9425 L
.38758 .94073 L
.3828 .93923 L
.37801 .93855 L
.37461 .93772 L
.37323 .93721 L
.36845 .93381 L
.36366 .93394 L
.3595 .93293 L
.35888 .93268 L
.35409 .93 L
.34931 .929 L
.34608 .92815 L
.34453 .92747 L
.33974 .92487 L
.33496 .92369 L
.33396 .92336 L
.33018 .92149 L
.32539 .9193 L
.32281 .91858 L
.32061 .91748 L
.31582 .91466 L
.31254 .9138 L
.31104 .91302 L
.30626 .91002 L
.30299 .90901 L
.30147 .90819 L
.29669 .90527 L
.29408 .90423 L
.29191 .90297 L
.28712 .9 L
.28574 .89945 L
.28234 .89735 L
.27791 .89466 L
.27755 .89443 L
.27277 .89129 L
.27057 .88988 L
.26799 .88811 L
.26367 .88509 L
.2632 .88476 L
.25842 .88122 L
.25721 .88031 L
.25364 .87752 L
.25116 .87553 L
.24885 .87361 L
.24551 .87074 L
.24407 .86947 L
.24025 .86596 L
.23928 .86504 L
.23538 .86117 L
.2345 .86026 L
.23089 .85639 L
.22972 .85507 L
.22678 .85161 L
.22493 .84931 L
.22302 .84682 L
.22015 .84282 L
.21962 .84204 L
.21654 .83726 L
.21537 .83528 L
.21378 .83247 L
.21131 .82769 L
.21058 .82617 L
.2091 .8229 L
.20714 .81812 L
.2058 .81451 L
.20539 .81334 L
.20383 .80855 L
.20243 .80377 L
.20119 .79899 L
.20101 .79827 L
.20007 .7942 L
.19907 .78942 L
.19816 .78463 L
.19733 .77985 L
.19658 .77507 L
.19623 .77266 L
.1959 .77028 L
.19526 .7655 L
.19468 .76072 L
.19414 .75593 L
.19363 .75115 L
.19316 .74636 L
.19272 .74158 L
.1923 .7368 L
.1919 .73201 L
.19153 .72723 L
.19145 .72615 L
.19117 .72245 L
.19083 .71766 L
.1905 .71288 L
.19019 .70809 L
.18989 .70331 L
.1896 .69853 L
.18932 .69374 L
.18905 .68896 L
.18879 .68418 L
.18854 .67939 L
.18829 .67461 L
.18806 .66982 L
.18783 .66504 L
.18761 .66026 L
.18739 .65547 L
.18719 .65069 L
.18698 .64591 L
.18679 .64112 L
.18666 .63788 L
.1866 .63634 L
.18642 .63155 L
.18625 .62677 L
.18608 .62199 L
.18592 .6172 L
.18576 .61242 L
.18561 .60763 L
.18547 .60285 L
.18533 .59807 L
.1852 .59328 L
.18507 .5885 L
.18496 .58372 L
.18484 .57893 L
.18474 .57415 L
.18464 .56936 L
.18455 .56458 L
.18446 .5598 L
.18438 .55501 L
.18431 .55023 L
.18424 .54545 L
.18418 .54066 L
.18413 .53588 L
.18408 .53109 L
.18404 .52631 L
.18401 .52153 L
.18398 .51674 L
.18396 .51196 L
.18395 .50718 L
.18394 .50239 L
.18394 .49761 L
.18395 .49282 L
.18396 .48804 L
.18398 .48326 L
.18401 .47847 L
.18404 .47369 L
.18408 .46891 L
.18413 .46412 L
.18418 .45934 L
.18424 .45455 L
.18431 .44977 L
.18438 .44499 L
.18446 .4402 L
.18455 .43542 L
.18464 .43064 L
.18474 .42585 L
.18484 .42107 L
.18496 .41628 L
.18507 .4115 L
.1852 .40672 L
.18533 .40193 L
.18547 .39715 L
.18561 .39237 L
.18576 .38758 L
.18592 .3828 L
.18608 .37801 L
.18625 .37323 L
.18642 .36845 L
.1866 .36366 L
.18666 .36212 L
.18679 .35888 L
.18698 .35409 L
.18719 .34931 L
.18739 .34453 L
.18761 .33974 L
.18783 .33496 L
.18806 .33018 L
.18829 .32539 L
.18854 .32061 L
.18879 .31582 L
.18905 .31104 L
.18932 .30626 L
.1896 .30147 L
.18989 .29669 L
.19019 .29191 L
.1905 .28712 L
.19083 .28234 L
.19117 .27755 L
.19145 .27385 L
.19153 .27277 L
.1919 .26799 L
.1923 .2632 L
.19272 .25842 L
.19316 .25364 L
.19363 .24885 L
.19414 .24407 L
.19468 .23928 L
.19526 .2345 L
.1959 .22972 L
.19623 .22734 L
.19658 .22493 L
.19733 .22015 L
.19816 .21537 L
.19907 .21058 L
.20007 .2058 L
.20101 .20173 L
.20119 .20101 L
.20243 .19623 L
.20383 .19145 L
.20539 .18666 L
.2058 .18549 L
.20714 .18188 L
.2091 .1771 L
.21058 .17383 L
.21131 .17231 L
.21378 .16753 L
.21537 .16472 L
.21654 .16274 L
.21962 .15796 L
.22015 .15718 L
.22302 .15318 L
.22493 .15069 L
.22678 .14839 L
.22972 .14493 L
.23089 .14361 L
.2345 .13974 L
.23538 .13883 L
.23928 .13496 L
.24025 .13404 L
.24407 .13053 L
.24551 .12926 L
.24885 .12639 L
.25116 .12447 L
.25364 .12248 L
.25721 .11969 L
.25842 .11878 L
.2632 .11524 L
.26367 .11491 L
.26799 .11189 L
.27057 .11012 L
.27277 .10871 L
.27755 .10557 L
.27791 .10534 L
.28234 .10265 L
.28574 .10055 L
.28712 .1 L
.29191 .09703 L
.29408 .09577 L
.29669 .09473 L
.30147 .09181 L
.30299 .09099 L
.30626 .08998 L
.31104 .08698 L
.31254 .0862 L
.31582 .08534 L
.32061 .08252 L
.32281 .08142 L
.32539 .0807 L
.33018 .07851 L
.33396 .07664 L
.33496 .07631 L
.33974 .07513 L
.34453 .07253 L
.34608 .07185 L
.34931 .071 L
.35409 .07 L
.35888 .06732 L
.3595 .06707 L
.36366 .06606 L
.36845 .06619 L
.37323 .06279 L
.37461 .06228 L
.37801 .06145 L
.3828 .06077 L
.38758 .05927 L
.39208 .0575 L
.39237 .05742 L
.39715 .05646 L
.40193 .05591 L
.40672 .05546 L
.4115 .05322 L
.41332 .05272 L
.41628 .05211 L
.42107 .05148 L
.42585 .05108 L
.43064 .0508 L
.43542 .04964 L
.4402 .04835 L
.44238 .04793 L
F
0 .16 1 r
.45934 .08131 m
.46412 .08065 L
.46891 .08007 L
.47369 .07958 L
.47847 .07917 L
.48326 .07884 L
.48804 .07859 L
.49282 .07843 L
.49761 .07835 L
.50239 .07835 L
.50718 .07843 L
.51196 .07859 L
.51674 .07884 L
.52153 .07917 L
.52631 .07958 L
.53109 .08007 L
.53588 .08065 L
.54066 .08131 L
.54139 .08142 L
.54545 .08206 L
.55023 .0829 L
.55501 .08383 L
.5598 .08485 L
.56458 .08596 L
.56559 .0862 L
.56936 .08716 L
.57415 .08847 L
.57893 .08987 L
.5825 .09099 L
.58372 .09138 L
.5885 .09299 L
.59328 .09472 L
.59607 .09577 L
.59807 .09655 L
.60285 .09851 L
.60756 .10055 L
.60763 .10059 L
.61242 .1028 L
.6172 .10514 L
.6176 .10534 L
.62199 .10762 L
.62654 .11012 L
.62677 .11025 L
.63155 .11304 L
.6346 .11491 L
.63634 .116 L
.64112 .11913 L
.64196 .11969 L
.64591 .12244 L
.64871 .12447 L
.65069 .12596 L
.65494 .12926 L
.65547 .12968 L
.66026 .13364 L
.66072 .13404 L
.66504 .13785 L
.66611 .13883 L
.66982 .14232 L
.67115 .14361 L
.67461 .14707 L
.67588 .14839 L
.67939 .15215 L
.68032 .15318 L
.68418 .15756 L
.68451 .15796 L
.68847 .16274 L
.68896 .16336 L
.69221 .16753 L
.69374 .16956 L
.69576 .17231 L
.69853 .17623 L
.69913 .1771 L
.70233 .18188 L
.70331 .18339 L
.70538 .18666 L
.70809 .19112 L
.70829 .19145 L
.71106 .19623 L
.71288 .19948 L
.71371 .20101 L
.71625 .2058 L
.71766 .20855 L
.71868 .21058 L
.72101 .21537 L
.72245 .21841 L
.72325 .22015 L
.72539 .22493 L
.72723 .22919 L
.72745 .22972 L
.72944 .2345 L
.73134 .23928 L
.73201 .24101 L
.73318 .24407 L
.73495 .24885 L
.73666 .25364 L
.7368 .25404 L
.7383 .25842 L
.73989 .2632 L
.74142 .26799 L
.74158 .2685 L
.7429 .27277 L
.74432 .27755 L
.7457 .28234 L
.74636 .2847 L
.74703 .28712 L
.74832 .29191 L
.74956 .29669 L
.75076 .30147 L
.75115 .30304 L
.75192 .30626 L
.75305 .31104 L
.75413 .31582 L
.75517 .32061 L
.75593 .32418 L
.75618 .32539 L
.75716 .33018 L
.7581 .33496 L
.75901 .33974 L
.75988 .34453 L
.76072 .34926 L
.76072 .34931 L
.76154 .35409 L
.76232 .35888 L
.76307 .36366 L
.76379 .36845 L
.76448 .37323 L
.76514 .37801 L
.7655 .38066 L
.76578 .3828 L
.76639 .38758 L
.76697 .39237 L
.76752 .39715 L
.76805 .40193 L
.76854 .40672 L
.76902 .4115 L
.76946 .41628 L
.76989 .42107 L
.77028 .42585 L
.77028 .42588 L
.77065 .43064 L
.771 .43542 L
.77131 .4402 L
.77161 .44499 L
.77188 .44977 L
.77212 .45455 L
.77234 .45934 L
.77254 .46412 L
.77271 .46891 L
.77285 .47369 L
.77298 .47847 L
.77307 .48326 L
.77315 .48804 L
.77319 .49282 L
.77322 .49761 L
.77322 .50239 L
.77319 .50718 L
.77315 .51196 L
.77307 .51674 L
.77298 .52153 L
.77285 .52631 L
.77271 .53109 L
.77254 .53588 L
.77234 .54066 L
.77212 .54545 L
.77188 .55023 L
.77161 .55501 L
.77131 .5598 L
.771 .56458 L
.77065 .56936 L
.77028 .57412 L
.77028 .57415 L
.76989 .57893 L
.76946 .58372 L
.76902 .5885 L
.76854 .59328 L
.76805 .59807 L
.76752 .60285 L
.76697 .60763 L
.76639 .61242 L
.76578 .6172 L
.7655 .61934 L
.76514 .62199 L
.76448 .62677 L
.76379 .63155 L
.76307 .63634 L
.76232 .64112 L
.76154 .64591 L
.76072 .65069 L
.76072 .65074 L
.75988 .65547 L
.75901 .66026 L
.7581 .66504 L
.75716 .66982 L
.75618 .67461 L
.75593 .67582 L
.75517 .67939 L
.75413 .68418 L
.75305 .68896 L
.75192 .69374 L
.75115 .69696 L
.75076 .69853 L
.74956 .70331 L
.74832 .70809 L
.74703 .71288 L
.74636 .7153 L
.7457 .71766 L
.74432 .72245 L
.7429 .72723 L
.74158 .7315 L
.74142 .73201 L
.73989 .7368 L
.7383 .74158 L
.7368 .74596 L
.73666 .74636 L
.73495 .75115 L
.73318 .75593 L
.73201 .75899 L
.73134 .76072 L
.72944 .7655 L
.72745 .77028 L
.72723 .77081 L
.72539 .77507 L
.72325 .77985 L
.72245 .78159 L
.72101 .78463 L
.71868 .78942 L
.71766 .79145 L
.71625 .7942 L
.71371 .79899 L
.71288 .80052 L
.71106 .80377 L
.70829 .80855 L
.70809 .80888 L
.70538 .81334 L
.70331 .81661 L
.70233 .81812 L
.69913 .8229 L
.69853 .82377 L
.69576 .82769 L
.69374 .83044 L
.69221 .83247 L
.68896 .83664 L
.68847 .83726 L
.68451 .84204 L
.68418 .84244 L
.68032 .84682 L
.67939 .84785 L
.67588 .85161 L
.67461 .85293 L
.67115 .85639 L
.66982 .85768 L
.66611 .86117 L
.66504 .86215 L
.66072 .86596 L
.66026 .86636 L
.65547 .87032 L
.65494 .87074 L
.65069 .87404 L
.64871 .87553 L
.64591 .87756 L
.64196 .88031 L
.64112 .88087 L
.63634 .884 L
.6346 .88509 L
.63155 .88696 L
.62677 .88975 L
.62654 .88988 L
.62199 .89238 L
.6176 .89466 L
.6172 .89486 L
.61242 .8972 L
.60763 .89941 L
.60756 .89945 L
.60285 .90149 L
.59807 .90345 L
.59607 .90423 L
.59328 .90528 L
.5885 .90701 L
.58372 .90862 L
.5825 .90901 L
.57893 .91013 L
.57415 .91153 L
.56936 .91284 L
.56559 .9138 L
.56458 .91404 L
.5598 .91515 L
.55501 .91617 L
.55023 .9171 L
.54545 .91794 L
.54139 .91858 L
.54066 .91869 L
.53588 .91935 L
.53109 .91993 L
.52631 .92042 L
.52153 .92083 L
.51674 .92116 L
.51196 .92141 L
.50718 .92157 L
.50239 .92165 L
.49761 .92165 L
.49282 .92157 L
.48804 .92141 L
.48326 .92116 L
.47847 .92083 L
.47369 .92042 L
.46891 .91993 L
.46412 .91935 L
.45934 .91869 L
.45861 .91858 L
.45455 .91794 L
.44977 .9171 L
.44499 .91617 L
.4402 .91515 L
.43542 .91404 L
.43441 .9138 L
.43064 .91284 L
.42585 .91153 L
.42107 .91013 L
.4175 .90901 L
.41628 .90862 L
.4115 .90701 L
.40672 .90528 L
.40393 .90423 L
.40193 .90345 L
.39715 .90149 L
.39244 .89945 L
.39237 .89941 L
.38758 .8972 L
.3828 .89486 L
.3824 .89466 L
.37801 .89238 L
.37346 .88988 L
.37323 .88975 L
.36845 .88696 L
.3654 .88509 L
.36366 .884 L
.35888 .88087 L
.35804 .88031 L
.35409 .87756 L
.35129 .87553 L
.34931 .87404 L
.34506 .87074 L
.34453 .87032 L
.33974 .86636 L
.33928 .86596 L
.33496 .86215 L
.33389 .86117 L
.33018 .85768 L
.32885 .85639 L
.32539 .85293 L
.32412 .85161 L
.32061 .84785 L
.31968 .84682 L
.31582 .84244 L
.31549 .84204 L
.31153 .83726 L
.31104 .83664 L
.30779 .83247 L
.30626 .83044 L
.30424 .82769 L
.30147 .82377 L
.30087 .8229 L
.29767 .81812 L
.29669 .81661 L
.29462 .81334 L
.29191 .80888 L
.29171 .80855 L
.28894 .80377 L
.28712 .80052 L
.28629 .79899 L
.28375 .7942 L
.28234 .79145 L
.28132 .78942 L
.27899 .78463 L
.27755 .78159 L
.27675 .77985 L
.27461 .77507 L
.27277 .77081 L
.27255 .77028 L
.27056 .7655 L
.26866 .76072 L
.26799 .75899 L
.26682 .75593 L
.26505 .75115 L
.26334 .74636 L
.2632 .74596 L
.2617 .74158 L
.26011 .7368 L
.25858 .73201 L
.25842 .7315 L
.2571 .72723 L
.25568 .72245 L
.2543 .71766 L
.25364 .7153 L
.25297 .71288 L
.25168 .70809 L
.25044 .70331 L
.24924 .69853 L
.24885 .69696 L
.24808 .69374 L
.24695 .68896 L
.24587 .68418 L
.24483 .67939 L
.24407 .67582 L
.24382 .67461 L
.24284 .66982 L
.2419 .66504 L
.24099 .66026 L
.24012 .65547 L
.23928 .65074 L
.23928 .65069 L
.23846 .64591 L
.23768 .64112 L
.23693 .63634 L
.23621 .63155 L
.23552 .62677 L
.23486 .62199 L
.2345 .61934 L
.23422 .6172 L
.23361 .61242 L
.23303 .60763 L
.23248 .60285 L
.23195 .59807 L
.23146 .59328 L
.23098 .5885 L
.23054 .58372 L
.23011 .57893 L
.22972 .57415 L
.22972 .57412 L
.22935 .56936 L
.229 .56458 L
.22869 .5598 L
.22839 .55501 L
.22812 .55023 L
.22788 .54545 L
.22766 .54066 L
.22746 .53588 L
.22729 .53109 L
.22715 .52631 L
.22702 .52153 L
.22693 .51674 L
.22685 .51196 L
.22681 .50718 L
.22678 .50239 L
.22678 .49761 L
.22681 .49282 L
.22685 .48804 L
.22693 .48326 L
.22702 .47847 L
.22715 .47369 L
.22729 .46891 L
.22746 .46412 L
.22766 .45934 L
.22788 .45455 L
.22812 .44977 L
.22839 .44499 L
.22869 .4402 L
.229 .43542 L
.22935 .43064 L
.22972 .42588 L
.22972 .42585 L
.23011 .42107 L
.23054 .41628 L
.23098 .4115 L
.23146 .40672 L
.23195 .40193 L
.23248 .39715 L
.23303 .39237 L
.23361 .38758 L
.23422 .3828 L
.2345 .38066 L
.23486 .37801 L
.23552 .37323 L
.23621 .36845 L
.23693 .36366 L
.23768 .35888 L
.23846 .35409 L
.23928 .34931 L
.23928 .34926 L
.24012 .34453 L
.24099 .33974 L
.2419 .33496 L
.24284 .33018 L
.24382 .32539 L
.24407 .32418 L
.24483 .32061 L
.24587 .31582 L
.24695 .31104 L
.24808 .30626 L
.24885 .30304 L
.24924 .30147 L
.25044 .29669 L
.25168 .29191 L
.25297 .28712 L
.25364 .2847 L
.2543 .28234 L
.25568 .27755 L
.2571 .27277 L
.25842 .2685 L
.25858 .26799 L
.26011 .2632 L
.2617 .25842 L
.2632 .25404 L
.26334 .25364 L
.26505 .24885 L
.26682 .24407 L
.26799 .24101 L
.26866 .23928 L
.27056 .2345 L
.27255 .22972 L
.27277 .22919 L
.27461 .22493 L
.27675 .22015 L
.27755 .21841 L
.27899 .21537 L
.28132 .21058 L
.28234 .20855 L
.28375 .2058 L
.28629 .20101 L
.28712 .19948 L
.28894 .19623 L
.29171 .19145 L
.29191 .19112 L
.29462 .18666 L
.29669 .18339 L
.29767 .18188 L
.30087 .1771 L
.30147 .17623 L
.30424 .17231 L
.30626 .16956 L
.30779 .16753 L
.31104 .16336 L
.31153 .16274 L
.31549 .15796 L
.31582 .15756 L
.31968 .15318 L
.32061 .15215 L
.32412 .14839 L
.32539 .14707 L
.32885 .14361 L
.33018 .14232 L
.33389 .13883 L
.33496 .13785 L
.33928 .13404 L
.33974 .13364 L
.34453 .12968 L
.34506 .12926 L
.34931 .12596 L
.35129 .12447 L
.35409 .12244 L
.35804 .11969 L
.35888 .11913 L
.36366 .116 L
.3654 .11491 L
.36845 .11304 L
.37323 .11025 L
.37346 .11012 L
.37801 .10762 L
.3824 .10534 L
.3828 .10514 L
.38758 .1028 L
.39237 .10059 L
.39244 .10055 L
.39715 .09851 L
.40193 .09655 L
.40393 .09577 L
.40672 .09472 L
.4115 .09299 L
.41628 .09138 L
.4175 .09099 L
.42107 .08987 L
.42585 .08847 L
.43064 .08716 L
.43441 .0862 L
.43542 .08596 L
.4402 .08485 L
.44499 .08383 L
.44977 .0829 L
.45455 .08206 L
.45861 .08142 L
F
0 .64 1 r
.49282 .13881 m
.49761 .13869 L
.50239 .13869 L
.50718 .13881 L
.5075 .13883 L
.51196 .13906 L
.51674 .13942 L
.52153 .13991 L
.52631 .14053 L
.53109 .14126 L
.53588 .14213 L
.54066 .14312 L
.54282 .14361 L
.54545 .14424 L
.55023 .1455 L
.55501 .14689 L
.55973 .14839 L
.5598 .14842 L
.56458 .15008 L
.56936 .1519 L
.57253 .15318 L
.57415 .15386 L
.57893 .15597 L
.58314 .15796 L
.58372 .15824 L
.5885 .16067 L
.59233 .16274 L
.59328 .16327 L
.59807 .16605 L
.6005 .16753 L
.60285 .16901 L
.60763 .17215 L
.60787 .17231 L
.61242 .17549 L
.61462 .1771 L
.6172 .17904 L
.62084 .18188 L
.62199 .1828 L
.62662 .18666 L
.62677 .18679 L
.63155 .19101 L
.63203 .19145 L
.63634 .19549 L
.6371 .19623 L
.64112 .20024 L
.64188 .20101 L
.64591 .20526 L
.6464 .2058 L
.65068 .21058 L
.65069 .21059 L
.65475 .21537 L
.65547 .21624 L
.65862 .22015 L
.66026 .22224 L
.66232 .22493 L
.66504 .2286 L
.66585 .22972 L
.66922 .2345 L
.66982 .23537 L
.67246 .23928 L
.67461 .24258 L
.67556 .24407 L
.67854 .24885 L
.67939 .25026 L
.6814 .25364 L
.68415 .25842 L
.68418 .25847 L
.68679 .2632 L
.68896 .26726 L
.68934 .26799 L
.69179 .27277 L
.69374 .27671 L
.69416 .27755 L
.69643 .28234 L
.69853 .2869 L
.69863 .28712 L
.70075 .29191 L
.70279 .29669 L
.70331 .29794 L
.70476 .30147 L
.70666 .30626 L
.70809 .30999 L
.70849 .31104 L
.71026 .31582 L
.71196 .32061 L
.71288 .32324 L
.71361 .32539 L
.71519 .33018 L
.71672 .33496 L
.71766 .33799 L
.71819 .33974 L
.71961 .34453 L
.72097 .34931 L
.72229 .35409 L
.72245 .35469 L
.72355 .35888 L
.72476 .36366 L
.72592 .36845 L
.72704 .37323 L
.72723 .37408 L
.7281 .37801 L
.72912 .3828 L
.7301 .38758 L
.73103 .39237 L
.73192 .39715 L
.73201 .39769 L
.73276 .40193 L
.73356 .40672 L
.73431 .4115 L
.73503 .41628 L
.7357 .42107 L
.73633 .42585 L
.7368 .42958 L
.73692 .43064 L
.73747 .43542 L
.73798 .4402 L
.73845 .44499 L
.73888 .44977 L
.73927 .45455 L
.73962 .45934 L
.73993 .46412 L
.7402 .46891 L
.74043 .47369 L
.74063 .47847 L
.74078 .48326 L
.7409 .48804 L
.74098 .49282 L
.74101 .49761 L
.74101 .50239 L
.74098 .50718 L
.7409 .51196 L
.74078 .51674 L
.74063 .52153 L
.74043 .52631 L
.7402 .53109 L
.73993 .53588 L
.73962 .54066 L
.73927 .54545 L
.73888 .55023 L
.73845 .55501 L
.73798 .5598 L
.73747 .56458 L
.73692 .56936 L
.7368 .57042 L
.73633 .57415 L
.7357 .57893 L
.73503 .58372 L
.73431 .5885 L
.73356 .59328 L
.73276 .59807 L
.73201 .60231 L
.73192 .60285 L
.73103 .60763 L
.7301 .61242 L
.72912 .6172 L
.7281 .62199 L
.72723 .62592 L
.72704 .62677 L
.72592 .63155 L
.72476 .63634 L
.72355 .64112 L
.72245 .64531 L
.72229 .64591 L
.72097 .65069 L
.71961 .65547 L
.71819 .66026 L
.71766 .66201 L
.71672 .66504 L
.71519 .66982 L
.71361 .67461 L
.71288 .67676 L
.71196 .67939 L
.71026 .68418 L
.70849 .68896 L
.70809 .69001 L
.70666 .69374 L
.70476 .69853 L
.70331 .70206 L
.70279 .70331 L
.70075 .70809 L
.69863 .71288 L
.69853 .7131 L
.69643 .71766 L
.69416 .72245 L
.69374 .72329 L
.69179 .72723 L
.68934 .73201 L
.68896 .73274 L
.68679 .7368 L
.68418 .74153 L
.68415 .74158 L
.6814 .74636 L
.67939 .74974 L
.67854 .75115 L
.67556 .75593 L
.67461 .75742 L
.67246 .76072 L
.66982 .76463 L
.66922 .7655 L
.66585 .77028 L
.66504 .7714 L
.66232 .77507 L
.66026 .77776 L
.65862 .77985 L
.65547 .78376 L
.65475 .78463 L
.65069 .78941 L
.65068 .78942 L
.6464 .7942 L
.64591 .79474 L
.64188 .79899 L
.64112 .79976 L
.6371 .80377 L
.63634 .80451 L
.63203 .80855 L
.63155 .80899 L
.62677 .81321 L
.62662 .81334 L
.62199 .8172 L
.62084 .81812 L
.6172 .82096 L
.61462 .8229 L
.61242 .82451 L
.60787 .82769 L
.60763 .82785 L
.60285 .83099 L
.6005 .83247 L
.59807 .83395 L
.59328 .83673 L
.59233 .83726 L
.5885 .83933 L
.58372 .84176 L
.58314 .84204 L
.57893 .84403 L
.57415 .84614 L
.57253 .84682 L
.56936 .8481 L
.56458 .84992 L
.5598 .85158 L
.55973 .85161 L
.55501 .85311 L
.55023 .8545 L
.54545 .85576 L
.54282 .85639 L
.54066 .85688 L
.53588 .85787 L
.53109 .85874 L
.52631 .85947 L
.52153 .86009 L
.51674 .86058 L
.51196 .86094 L
.5075 .86117 L
.50718 .86119 L
.50239 .86131 L
.49761 .86131 L
.49282 .86119 L
.4925 .86117 L
.48804 .86094 L
.48326 .86058 L
.47847 .86009 L
.47369 .85947 L
.46891 .85874 L
.46412 .85787 L
.45934 .85688 L
.45718 .85639 L
.45455 .85576 L
.44977 .8545 L
.44499 .85311 L
.44027 .85161 L
.4402 .85158 L
.43542 .84992 L
.43064 .8481 L
.42747 .84682 L
.42585 .84614 L
.42107 .84403 L
.41686 .84204 L
.41628 .84176 L
.4115 .83933 L
.40767 .83726 L
.40672 .83673 L
.40193 .83395 L
.3995 .83247 L
.39715 .83099 L
.39237 .82785 L
.39213 .82769 L
.38758 .82451 L
.38538 .8229 L
.3828 .82096 L
.37916 .81812 L
.37801 .8172 L
.37338 .81334 L
.37323 .81321 L
.36845 .80899 L
.36797 .80855 L
.36366 .80451 L
.3629 .80377 L
.35888 .79976 L
.35812 .79899 L
.35409 .79474 L
.3536 .7942 L
.34932 .78942 L
.34931 .78941 L
.34525 .78463 L
.34453 .78376 L
.34138 .77985 L
.33974 .77776 L
.33768 .77507 L
.33496 .7714 L
.33415 .77028 L
.33078 .7655 L
.33018 .76463 L
.32754 .76072 L
.32539 .75742 L
.32444 .75593 L
.32146 .75115 L
.32061 .74974 L
.3186 .74636 L
.31585 .74158 L
.31582 .74153 L
.31321 .7368 L
.31104 .73274 L
.31066 .73201 L
.30821 .72723 L
.30626 .72329 L
.30584 .72245 L
.30357 .71766 L
.30147 .7131 L
.30137 .71288 L
.29925 .70809 L
.29721 .70331 L
.29669 .70206 L
.29524 .69853 L
.29334 .69374 L
.29191 .69001 L
.29151 .68896 L
.28974 .68418 L
.28804 .67939 L
.28712 .67676 L
.28639 .67461 L
.28481 .66982 L
.28328 .66504 L
.28234 .66201 L
.28181 .66026 L
.28039 .65547 L
.27903 .65069 L
.27771 .64591 L
.27755 .64531 L
.27645 .64112 L
.27524 .63634 L
.27408 .63155 L
.27296 .62677 L
.27277 .62592 L
.2719 .62199 L
.27088 .6172 L
.2699 .61242 L
.26897 .60763 L
.26808 .60285 L
.26799 .60231 L
.26724 .59807 L
.26644 .59328 L
.26569 .5885 L
.26497 .58372 L
.2643 .57893 L
.26367 .57415 L
.2632 .57042 L
.26308 .56936 L
.26253 .56458 L
.26202 .5598 L
.26155 .55501 L
.26112 .55023 L
.26073 .54545 L
.26038 .54066 L
.26007 .53588 L
.2598 .53109 L
.25957 .52631 L
.25937 .52153 L
.25922 .51674 L
.2591 .51196 L
.25902 .50718 L
.25899 .50239 L
.25899 .49761 L
.25902 .49282 L
.2591 .48804 L
.25922 .48326 L
.25937 .47847 L
.25957 .47369 L
.2598 .46891 L
.26007 .46412 L
.26038 .45934 L
.26073 .45455 L
.26112 .44977 L
.26155 .44499 L
.26202 .4402 L
.26253 .43542 L
.26308 .43064 L
.2632 .42958 L
.26367 .42585 L
.2643 .42107 L
.26497 .41628 L
.26569 .4115 L
.26644 .40672 L
.26724 .40193 L
.26799 .39769 L
.26808 .39715 L
.26897 .39237 L
.2699 .38758 L
.27088 .3828 L
.2719 .37801 L
.27277 .37408 L
.27296 .37323 L
.27408 .36845 L
.27524 .36366 L
.27645 .35888 L
.27755 .35469 L
.27771 .35409 L
.27903 .34931 L
.28039 .34453 L
.28181 .33974 L
.28234 .33799 L
.28328 .33496 L
.28481 .33018 L
.28639 .32539 L
.28712 .32324 L
.28804 .32061 L
.28974 .31582 L
.29151 .31104 L
.29191 .30999 L
.29334 .30626 L
.29524 .30147 L
.29669 .29794 L
.29721 .29669 L
.29925 .29191 L
.30137 .28712 L
.30147 .2869 L
.30357 .28234 L
.30584 .27755 L
.30626 .27671 L
.30821 .27277 L
.31066 .26799 L
.31104 .26726 L
.31321 .2632 L
.31582 .25847 L
.31585 .25842 L
.3186 .25364 L
.32061 .25026 L
.32146 .24885 L
.32444 .24407 L
.32539 .24258 L
.32754 .23928 L
.33018 .23537 L
.33078 .2345 L
.33415 .22972 L
.33496 .2286 L
.33768 .22493 L
.33974 .22224 L
.34138 .22015 L
.34453 .21624 L
.34525 .21537 L
.34931 .21059 L
.34932 .21058 L
.3536 .2058 L
.35409 .20526 L
.35812 .20101 L
.35888 .20024 L
.3629 .19623 L
.36366 .19549 L
.36797 .19145 L
.36845 .19101 L
.37323 .18679 L
.37338 .18666 L
.37801 .1828 L
.37916 .18188 L
.3828 .17904 L
.38538 .1771 L
.38758 .17549 L
.39213 .17231 L
.39237 .17215 L
.39715 .16901 L
.3995 .16753 L
.40193 .16605 L
.40672 .16327 L
.40767 .16274 L
.4115 .16067 L
.41628 .15824 L
.41686 .15796 L
.42107 .15597 L
.42585 .15386 L
.42747 .15318 L
.43064 .1519 L
.43542 .15008 L
.4402 .14842 L
.44027 .14839 L
.44499 .14689 L
.44977 .1455 L
.45455 .14424 L
.45718 .14361 L
.45934 .14312 L
.46412 .14213 L
.46891 .14126 L
.47369 .14053 L
.47847 .13991 L
.48326 .13942 L
.48804 .13906 L
.4925 .13883 L
F
0 1 .88 r
.48804 .19589 m
.49282 .1956 L
.49761 .19546 L
.50239 .19546 L
.50718 .1956 L
.51196 .19589 L
.51585 .19623 L
.51674 .19633 L
.52153 .19691 L
.52631 .19764 L
.53109 .19852 L
.53588 .19954 L
.54066 .20072 L
.54175 .20101 L
.54545 .20206 L
.55023 .20355 L
.55501 .2052 L
.55663 .2058 L
.5598 .20702 L
.56458 .209 L
.56813 .21058 L
.56936 .21115 L
.57415 .21348 L
.57777 .21537 L
.57893 .21599 L
.58372 .21869 L
.58617 .22015 L
.5885 .22158 L
.59328 .22467 L
.59368 .22493 L
.59807 .22796 L
.60049 .22972 L
.60285 .23148 L
.60675 .2345 L
.60763 .23521 L
.61242 .23919 L
.61253 .23928 L
.6172 .24341 L
.61793 .24407 L
.62199 .24789 L
.62298 .24885 L
.62677 .25265 L
.62773 .25364 L
.63155 .2577 L
.63221 .25842 L
.63634 .26306 L
.63646 .2632 L
.64049 .26799 L
.64112 .26876 L
.64432 .27277 L
.64591 .27482 L
.64797 .27755 L
.65069 .28127 L
.65145 .28234 L
.65478 .28712 L
.65547 .28815 L
.65796 .29191 L
.66026 .29549 L
.66101 .29669 L
.66392 .30147 L
.66504 .30336 L
.66672 .30626 L
.6694 .31104 L
.66982 .31182 L
.67197 .31582 L
.67444 .32061 L
.67461 .32094 L
.67681 .32539 L
.67908 .33018 L
.67939 .33084 L
.68127 .33496 L
.68336 .33974 L
.68418 .34166 L
.68537 .34453 L
.6873 .34931 L
.68896 .35359 L
.68915 .35409 L
.69092 .35888 L
.69262 .36366 L
.69374 .36694 L
.69425 .36845 L
.6958 .37323 L
.69729 .37801 L
.69853 .38218 L
.69871 .3828 L
.70006 .38758 L
.70135 .39237 L
.70257 .39715 L
.70331 .40015 L
.70374 .40193 L
.70484 .40672 L
.70588 .4115 L
.70686 .41628 L
.70778 .42107 L
.70809 .42274 L
.70865 .42585 L
.70946 .43064 L
.71021 .43542 L
.71091 .4402 L
.71155 .44499 L
.71213 .44977 L
.71267 .45455 L
.71288 .45662 L
.71314 .45934 L
.71357 .46412 L
.71394 .46891 L
.71425 .47369 L
.71452 .47847 L
.71473 .48326 L
.71488 .48804 L
.71499 .49282 L
.71504 .49761 L
.71504 .50239 L
.71499 .50718 L
.71488 .51196 L
.71473 .51674 L
.71452 .52153 L
.71425 .52631 L
.71394 .53109 L
.71357 .53588 L
.71314 .54066 L
.71288 .54338 L
.71267 .54545 L
.71213 .55023 L
.71155 .55501 L
.71091 .5598 L
.71021 .56458 L
.70946 .56936 L
.70865 .57415 L
.70809 .57726 L
.70778 .57893 L
.70686 .58372 L
.70588 .5885 L
.70484 .59328 L
.70374 .59807 L
.70331 .59985 L
.70257 .60285 L
.70135 .60763 L
.70006 .61242 L
.69871 .6172 L
.69853 .61782 L
.69729 .62199 L
.6958 .62677 L
.69425 .63155 L
.69374 .63306 L
.69262 .63634 L
.69092 .64112 L
.68915 .64591 L
.68896 .64641 L
.6873 .65069 L
.68537 .65547 L
.68418 .65834 L
.68336 .66026 L
.68127 .66504 L
.67939 .66916 L
.67908 .66982 L
.67681 .67461 L
.67461 .67906 L
.67444 .67939 L
.67197 .68418 L
.66982 .68818 L
.6694 .68896 L
.66672 .69374 L
.66504 .69664 L
.66392 .69853 L
.66101 .70331 L
.66026 .70451 L
.65796 .70809 L
.65547 .71185 L
.65478 .71288 L
.65145 .71766 L
.65069 .71873 L
.64797 .72245 L
.64591 .72518 L
.64432 .72723 L
.64112 .73124 L
.64049 .73201 L
.63646 .7368 L
.63634 .73694 L
.63221 .74158 L
.63155 .7423 L
.62773 .74636 L
.62677 .74735 L
.62298 .75115 L
.62199 .75211 L
.61793 .75593 L
.6172 .75659 L
.61253 .76072 L
.61242 .76081 L
.60763 .76479 L
.60675 .7655 L
.60285 .76852 L
.60049 .77028 L
.59807 .77204 L
.59368 .77507 L
.59328 .77533 L
.5885 .77842 L
.58617 .77985 L
.58372 .78131 L
.57893 .78401 L
.57777 .78463 L
.57415 .78652 L
.56936 .78885 L
.56813 .78942 L
.56458 .791 L
.5598 .79298 L
.55663 .7942 L
.55501 .7948 L
.55023 .79645 L
.54545 .79794 L
.54175 .79899 L
.54066 .79928 L
.53588 .80046 L
.53109 .80148 L
.52631 .80236 L
.52153 .80309 L
.51674 .80367 L
.51585 .80377 L
.51196 .80411 L
.50718 .8044 L
.50239 .80454 L
.49761 .80454 L
.49282 .8044 L
.48804 .80411 L
.48415 .80377 L
.48326 .80367 L
.47847 .80309 L
.47369 .80236 L
.46891 .80148 L
.46412 .80046 L
.45934 .79928 L
.45825 .79899 L
.45455 .79794 L
.44977 .79645 L
.44499 .7948 L
.44337 .7942 L
.4402 .79298 L
.43542 .791 L
.43187 .78942 L
.43064 .78885 L
.42585 .78652 L
.42223 .78463 L
.42107 .78401 L
.41628 .78131 L
.41383 .77985 L
.4115 .77842 L
.40672 .77533 L
.40632 .77507 L
.40193 .77204 L
.39951 .77028 L
.39715 .76852 L
.39325 .7655 L
.39237 .76479 L
.38758 .76081 L
.38747 .76072 L
.3828 .75659 L
.38207 .75593 L
.37801 .75211 L
.37702 .75115 L
.37323 .74735 L
.37227 .74636 L
.36845 .7423 L
.36779 .74158 L
.36366 .73694 L
.36354 .7368 L
.35951 .73201 L
.35888 .73124 L
.35568 .72723 L
.35409 .72518 L
.35203 .72245 L
.34931 .71873 L
.34855 .71766 L
.34522 .71288 L
.34453 .71185 L
.34204 .70809 L
.33974 .70451 L
.33899 .70331 L
.33608 .69853 L
.33496 .69664 L
.33328 .69374 L
.3306 .68896 L
.33018 .68818 L
.32803 .68418 L
.32556 .67939 L
.32539 .67906 L
.32319 .67461 L
.32092 .66982 L
.32061 .66916 L
.31873 .66504 L
.31664 .66026 L
.31582 .65834 L
.31463 .65547 L
.3127 .65069 L
.31104 .64641 L
.31085 .64591 L
.30908 .64112 L
.30738 .63634 L
.30626 .63306 L
.30575 .63155 L
.3042 .62677 L
.30271 .62199 L
.30147 .61782 L
.30129 .6172 L
.29994 .61242 L
.29865 .60763 L
.29743 .60285 L
.29669 .59985 L
.29626 .59807 L
.29516 .59328 L
.29412 .5885 L
.29314 .58372 L
.29222 .57893 L
.29191 .57726 L
.29135 .57415 L
.29054 .56936 L
.28979 .56458 L
.28909 .5598 L
.28845 .55501 L
.28787 .55023 L
.28733 .54545 L
.28712 .54338 L
.28686 .54066 L
.28643 .53588 L
.28606 .53109 L
.28575 .52631 L
.28548 .52153 L
.28527 .51674 L
.28512 .51196 L
.28501 .50718 L
.28496 .50239 L
.28496 .49761 L
.28501 .49282 L
.28512 .48804 L
.28527 .48326 L
.28548 .47847 L
.28575 .47369 L
.28606 .46891 L
.28643 .46412 L
.28686 .45934 L
.28712 .45662 L
.28733 .45455 L
.28787 .44977 L
.28845 .44499 L
.28909 .4402 L
.28979 .43542 L
.29054 .43064 L
.29135 .42585 L
.29191 .42274 L
.29222 .42107 L
.29314 .41628 L
.29412 .4115 L
.29516 .40672 L
.29626 .40193 L
.29669 .40015 L
.29743 .39715 L
.29865 .39237 L
.29994 .38758 L
.30129 .3828 L
.30147 .38218 L
.30271 .37801 L
.3042 .37323 L
.30575 .36845 L
.30626 .36694 L
.30738 .36366 L
.30908 .35888 L
.31085 .35409 L
.31104 .35359 L
.3127 .34931 L
.31463 .34453 L
.31582 .34166 L
.31664 .33974 L
.31873 .33496 L
.32061 .33084 L
.32092 .33018 L
.32319 .32539 L
.32539 .32094 L
.32556 .32061 L
.32803 .31582 L
.33018 .31182 L
.3306 .31104 L
.33328 .30626 L
.33496 .30336 L
.33608 .30147 L
.33899 .29669 L
.33974 .29549 L
.34204 .29191 L
.34453 .28815 L
.34522 .28712 L
.34855 .28234 L
.34931 .28127 L
.35203 .27755 L
.35409 .27482 L
.35568 .27277 L
.35888 .26876 L
.35951 .26799 L
.36354 .2632 L
.36366 .26306 L
.36779 .25842 L
.36845 .2577 L
.37227 .25364 L
.37323 .25265 L
.37702 .24885 L
.37801 .24789 L
.38207 .24407 L
.3828 .24341 L
.38747 .23928 L
.38758 .23919 L
.39237 .23521 L
.39325 .2345 L
.39715 .23148 L
.39951 .22972 L
.40193 .22796 L
.40632 .22493 L
.40672 .22467 L
.4115 .22158 L
.41383 .22015 L
.41628 .21869 L
.42107 .21599 L
.42223 .21537 L
.42585 .21348 L
.43064 .21115 L
.43187 .21058 L
.43542 .209 L
.4402 .20702 L
.44337 .2058 L
.44499 .2052 L
.44977 .20355 L
.45455 .20206 L
.45825 .20101 L
.45934 .20072 L
.46412 .19954 L
.46891 .19852 L
.47369 .19764 L
.47847 .19691 L
.48326 .19633 L
.48415 .19623 L
F
0 1 .4 r
.46891 .24394 m
.47369 .24298 L
.47847 .24218 L
.48326 .24155 L
.48804 .24107 L
.49282 .24075 L
.49761 .24059 L
.50239 .24059 L
.50718 .24075 L
.51196 .24107 L
.51674 .24155 L
.52153 .24218 L
.52631 .24298 L
.53109 .24394 L
.53166 .24407 L
.53588 .24507 L
.54066 .24637 L
.54545 .24783 L
.54849 .24885 L
.55023 .24947 L
.55501 .25128 L
.5598 .25328 L
.56062 .25364 L
.56458 .25546 L
.56936 .25783 L
.5705 .25842 L
.57415 .26039 L
.57893 .26317 L
.579 .2632 L
.58372 .26615 L
.58651 .26799 L
.5885 .26934 L
.59328 .27277 L
.59328 .27277 L
.59807 .27643 L
.59947 .27755 L
.60285 .28035 L
.60517 .28234 L
.60763 .28453 L
.61046 .28712 L
.61242 .28898 L
.6154 .29191 L
.6172 .29374 L
.62002 .29669 L
.62199 .29881 L
.62438 .30147 L
.62677 .30422 L
.62849 .30626 L
.63155 .31001 L
.63238 .31104 L
.63606 .31582 L
.63634 .3162 L
.63956 .32061 L
.64112 .32283 L
.64288 .32539 L
.64591 .32996 L
.64604 .33018 L
.64905 .33496 L
.65069 .33766 L
.65192 .33974 L
.65466 .34453 L
.65547 .346 L
.65727 .34931 L
.65975 .35409 L
.66026 .35509 L
.66213 .35888 L
.66439 .36366 L
.66504 .36509 L
.66654 .36845 L
.6686 .37323 L
.66982 .3762 L
.67055 .37801 L
.67242 .3828 L
.67418 .38758 L
.67461 .38876 L
.67586 .39237 L
.67746 .39715 L
.67897 .40193 L
.67939 .40333 L
.68039 .40672 L
.68174 .4115 L
.683 .41628 L
.68418 .421 L
.68419 .42107 L
.6853 .42585 L
.68634 .43064 L
.6873 .43542 L
.68819 .4402 L
.68896 .44465 L
.68901 .44499 L
.68976 .44977 L
.69044 .45455 L
.69105 .45934 L
.69159 .46412 L
.69206 .46891 L
.69246 .47369 L
.69279 .47847 L
.69306 .48326 L
.69326 .48804 L
.6934 .49282 L
.69346 .49761 L
.69346 .50239 L
.6934 .50718 L
.69326 .51196 L
.69306 .51674 L
.69279 .52153 L
.69246 .52631 L
.69206 .53109 L
.69159 .53588 L
.69105 .54066 L
.69044 .54545 L
.68976 .55023 L
.68901 .55501 L
.68896 .55535 L
.68819 .5598 L
.6873 .56458 L
.68634 .56936 L
.6853 .57415 L
.68419 .57893 L
.68418 .579 L
.683 .58372 L
.68174 .5885 L
.68039 .59328 L
.67939 .59667 L
.67897 .59807 L
.67746 .60285 L
.67586 .60763 L
.67461 .61124 L
.67418 .61242 L
.67242 .6172 L
.67055 .62199 L
.66982 .6238 L
.6686 .62677 L
.66654 .63155 L
.66504 .63491 L
.66439 .63634 L
.66213 .64112 L
.66026 .64491 L
.65975 .64591 L
.65727 .65069 L
.65547 .654 L
.65466 .65547 L
.65192 .66026 L
.65069 .66234 L
.64905 .66504 L
.64604 .66982 L
.64591 .67004 L
.64288 .67461 L
.64112 .67717 L
.63956 .67939 L
.63634 .6838 L
.63606 .68418 L
.63238 .68896 L
.63155 .68999 L
.62849 .69374 L
.62677 .69578 L
.62438 .69853 L
.62199 .70119 L
.62002 .70331 L
.6172 .70626 L
.6154 .70809 L
.61242 .71102 L
.61046 .71288 L
.60763 .71547 L
.60517 .71766 L
.60285 .71965 L
.59947 .72245 L
.59807 .72357 L
.59328 .72723 L
.59328 .72723 L
.5885 .73066 L
.58651 .73201 L
.58372 .73385 L
.579 .7368 L
.57893 .73683 L
.57415 .73961 L
.5705 .74158 L
.56936 .74217 L
.56458 .74454 L
.56062 .74636 L
.5598 .74672 L
.55501 .74872 L
.55023 .75053 L
.54849 .75115 L
.54545 .75217 L
.54066 .75363 L
.53588 .75493 L
.53166 .75593 L
.53109 .75606 L
.52631 .75702 L
.52153 .75782 L
.51674 .75845 L
.51196 .75893 L
.50718 .75925 L
.50239 .75941 L
.49761 .75941 L
.49282 .75925 L
.48804 .75893 L
.48326 .75845 L
.47847 .75782 L
.47369 .75702 L
.46891 .75606 L
.46834 .75593 L
.46412 .75493 L
.45934 .75363 L
.45455 .75217 L
.45151 .75115 L
.44977 .75053 L
.44499 .74872 L
.4402 .74672 L
.43938 .74636 L
.43542 .74454 L
.43064 .74217 L
.4295 .74158 L
.42585 .73961 L
.42107 .73683 L
.421 .7368 L
.41628 .73385 L
.41349 .73201 L
.4115 .73066 L
.40672 .72723 L
.40672 .72723 L
.40193 .72357 L
.40053 .72245 L
.39715 .71965 L
.39483 .71766 L
.39237 .71547 L
.38954 .71288 L
.38758 .71102 L
.3846 .70809 L
.3828 .70626 L
.37998 .70331 L
.37801 .70119 L
.37562 .69853 L
.37323 .69578 L
.37151 .69374 L
.36845 .68999 L
.36762 .68896 L
.36394 .68418 L
.36366 .6838 L
.36044 .67939 L
.35888 .67717 L
.35712 .67461 L
.35409 .67004 L
.35396 .66982 L
.35095 .66504 L
.34931 .66234 L
.34808 .66026 L
.34534 .65547 L
.34453 .654 L
.34273 .65069 L
.34025 .64591 L
.33974 .64491 L
.33787 .64112 L
.33561 .63634 L
.33496 .63491 L
.33346 .63155 L
.3314 .62677 L
.33018 .6238 L
.32945 .62199 L
.32758 .6172 L
.32582 .61242 L
.32539 .61124 L
.32414 .60763 L
.32254 .60285 L
.32103 .59807 L
.32061 .59667 L
.31961 .59328 L
.31826 .5885 L
.317 .58372 L
.31582 .579 L
.31581 .57893 L
.3147 .57415 L
.31366 .56936 L
.3127 .56458 L
.31181 .5598 L
.31104 .55535 L
.31099 .55501 L
.31024 .55023 L
.30956 .54545 L
.30895 .54066 L
.30841 .53588 L
.30794 .53109 L
.30754 .52631 L
.30721 .52153 L
.30694 .51674 L
.30674 .51196 L
.3066 .50718 L
.30654 .50239 L
.30654 .49761 L
.3066 .49282 L
.30674 .48804 L
.30694 .48326 L
.30721 .47847 L
.30754 .47369 L
.30794 .46891 L
.30841 .46412 L
.30895 .45934 L
.30956 .45455 L
.31024 .44977 L
.31099 .44499 L
.31104 .44465 L
.31181 .4402 L
.3127 .43542 L
.31366 .43064 L
.3147 .42585 L
.31581 .42107 L
.31582 .421 L
.317 .41628 L
.31826 .4115 L
.31961 .40672 L
.32061 .40333 L
.32103 .40193 L
.32254 .39715 L
.32414 .39237 L
.32539 .38876 L
.32582 .38758 L
.32758 .3828 L
.32945 .37801 L
.33018 .3762 L
.3314 .37323 L
.33346 .36845 L
.33496 .36509 L
.33561 .36366 L
.33787 .35888 L
.33974 .35509 L
.34025 .35409 L
.34273 .34931 L
.34453 .346 L
.34534 .34453 L
.34808 .33974 L
.34931 .33766 L
.35095 .33496 L
.35396 .33018 L
.35409 .32996 L
.35712 .32539 L
.35888 .32283 L
.36044 .32061 L
.36366 .3162 L
.36394 .31582 L
.36762 .31104 L
.36845 .31001 L
.37151 .30626 L
.37323 .30422 L
.37562 .30147 L
.37801 .29881 L
.37998 .29669 L
.3828 .29374 L
.3846 .29191 L
.38758 .28898 L
.38954 .28712 L
.39237 .28453 L
.39483 .28234 L
.39715 .28035 L
.40053 .27755 L
.40193 .27643 L
.40672 .27277 L
.40672 .27277 L
.4115 .26934 L
.41349 .26799 L
.41628 .26615 L
.421 .2632 L
.42107 .26317 L
.42585 .26039 L
.4295 .25842 L
.43064 .25783 L
.43542 .25546 L
.43938 .25364 L
.4402 .25328 L
.44499 .25128 L
.44977 .24947 L
.45151 .24885 L
.45455 .24783 L
.45934 .24637 L
.46412 .24507 L
.46834 .24407 L
F
.08 1 0 r
.47847 .27741 m
.48326 .27673 L
.48804 .27622 L
.49282 .27588 L
.49761 .27571 L
.50239 .27571 L
.50718 .27588 L
.51196 .27622 L
.51674 .27673 L
.52153 .27741 L
.52242 .27755 L
.52631 .27826 L
.53109 .27929 L
.53588 .2805 L
.54066 .28188 L
.54211 .28234 L
.54545 .28345 L
.55023 .28521 L
.55493 .28712 L
.55501 .28716 L
.5598 .28931 L
.56458 .29166 L
.56507 .29191 L
.56936 .29422 L
.57364 .29669 L
.57415 .29699 L
.57893 .3 L
.58116 .30147 L
.58372 .30324 L
.58788 .30626 L
.5885 .30673 L
.59328 .31048 L
.59397 .31104 L
.59807 .3145 L
.59956 .31582 L
.60285 .31883 L
.60473 .32061 L
.60763 .32346 L
.60953 .32539 L
.61242 .32844 L
.61401 .33018 L
.6172 .33379 L
.6182 .33496 L
.62199 .33955 L
.62214 .33974 L
.62585 .34453 L
.62677 .34575 L
.62935 .34931 L
.63155 .35247 L
.63266 .35409 L
.63578 .35888 L
.63634 .35976 L
.63874 .36366 L
.64112 .36772 L
.64154 .36845 L
.64419 .37323 L
.64591 .37648 L
.6467 .37801 L
.64907 .3828 L
.65069 .38621 L
.65132 .38758 L
.65344 .39237 L
.65545 .39715 L
.65547 .39721 L
.65734 .40193 L
.65913 .40672 L
.66026 .40991 L
.6608 .4115 L
.66238 .41628 L
.66385 .42107 L
.66504 .42518 L
.66523 .42585 L
.66651 .43064 L
.6677 .43542 L
.66879 .4402 L
.6698 .44499 L
.66982 .44512 L
.67071 .44977 L
.67155 .45455 L
.67229 .45934 L
.67295 .46412 L
.67352 .46891 L
.67401 .47369 L
.67442 .47847 L
.67461 .48101 L
.67475 .48326 L
.67499 .48804 L
.67516 .49282 L
.67524 .49761 L
.67524 .50239 L
.67516 .50718 L
.67499 .51196 L
.67475 .51674 L
.67461 .51899 L
.67442 .52153 L
.67401 .52631 L
.67352 .53109 L
.67295 .53588 L
.67229 .54066 L
.67155 .54545 L
.67071 .55023 L
.66982 .55488 L
.6698 .55501 L
.66879 .5598 L
.6677 .56458 L
.66651 .56936 L
.66523 .57415 L
.66504 .57482 L
.66385 .57893 L
.66238 .58372 L
.6608 .5885 L
.66026 .59009 L
.65913 .59328 L
.65734 .59807 L
.65547 .60279 L
.65545 .60285 L
.65344 .60763 L
.65132 .61242 L
.65069 .61379 L
.64907 .6172 L
.6467 .62199 L
.64591 .62352 L
.64419 .62677 L
.64154 .63155 L
.64112 .63228 L
.63874 .63634 L
.63634 .64024 L
.63578 .64112 L
.63266 .64591 L
.63155 .64753 L
.62935 .65069 L
.62677 .65425 L
.62585 .65547 L
.62214 .66026 L
.62199 .66045 L
.6182 .66504 L
.6172 .66621 L
.61401 .66982 L
.61242 .67156 L
.60953 .67461 L
.60763 .67654 L
.60473 .67939 L
.60285 .68117 L
.59956 .68418 L
.59807 .6855 L
.59397 .68896 L
.59328 .68952 L
.5885 .69327 L
.58788 .69374 L
.58372 .69676 L
.58116 .69853 L
.57893 .7 L
.57415 .70301 L
.57364 .70331 L
.56936 .70578 L
.56507 .70809 L
.56458 .70834 L
.5598 .71069 L
.55501 .71284 L
.55493 .71288 L
.55023 .71479 L
.54545 .71655 L
.54211 .71766 L
.54066 .71812 L
.53588 .7195 L
.53109 .72071 L
.52631 .72174 L
.52242 .72245 L
.52153 .72259 L
.51674 .72327 L
.51196 .72378 L
.50718 .72412 L
.50239 .72429 L
.49761 .72429 L
.49282 .72412 L
.48804 .72378 L
.48326 .72327 L
.47847 .72259 L
.47758 .72245 L
.47369 .72174 L
.46891 .72071 L
.46412 .7195 L
.45934 .71812 L
.45789 .71766 L
.45455 .71655 L
.44977 .71479 L
.44507 .71288 L
.44499 .71284 L
.4402 .71069 L
.43542 .70834 L
.43493 .70809 L
.43064 .70578 L
.42636 .70331 L
.42585 .70301 L
.42107 .7 L
.41884 .69853 L
.41628 .69676 L
.41212 .69374 L
.4115 .69327 L
.40672 .68952 L
.40603 .68896 L
.40193 .6855 L
.40044 .68418 L
.39715 .68117 L
.39527 .67939 L
.39237 .67654 L
.39047 .67461 L
.38758 .67156 L
.38599 .66982 L
.3828 .66621 L
.3818 .66504 L
.37801 .66045 L
.37786 .66026 L
.37415 .65547 L
.37323 .65425 L
.37065 .65069 L
.36845 .64753 L
.36734 .64591 L
.36422 .64112 L
.36366 .64024 L
.36126 .63634 L
.35888 .63228 L
.35846 .63155 L
.35581 .62677 L
.35409 .62352 L
.3533 .62199 L
.35093 .6172 L
.34931 .61379 L
.34868 .61242 L
.34656 .60763 L
.34455 .60285 L
.34453 .60279 L
.34266 .59807 L
.34087 .59328 L
.33974 .59009 L
.3392 .5885 L
.33762 .58372 L
.33615 .57893 L
.33496 .57482 L
.33477 .57415 L
.33349 .56936 L
.3323 .56458 L
.33121 .5598 L
.3302 .55501 L
.33018 .55488 L
.32929 .55023 L
.32845 .54545 L
.32771 .54066 L
.32705 .53588 L
.32648 .53109 L
.32599 .52631 L
.32558 .52153 L
.32539 .51899 L
.32525 .51674 L
.32501 .51196 L
.32484 .50718 L
.32476 .50239 L
.32476 .49761 L
.32484 .49282 L
.32501 .48804 L
.32525 .48326 L
.32539 .48101 L
.32558 .47847 L
.32599 .47369 L
.32648 .46891 L
.32705 .46412 L
.32771 .45934 L
.32845 .45455 L
.32929 .44977 L
.33018 .44512 L
.3302 .44499 L
.33121 .4402 L
.3323 .43542 L
.33349 .43064 L
.33477 .42585 L
.33496 .42518 L
.33615 .42107 L
.33762 .41628 L
.3392 .4115 L
.33974 .40991 L
.34087 .40672 L
.34266 .40193 L
.34453 .39721 L
.34455 .39715 L
.34656 .39237 L
.34868 .38758 L
.34931 .38621 L
.35093 .3828 L
.3533 .37801 L
.35409 .37648 L
.35581 .37323 L
.35846 .36845 L
.35888 .36772 L
.36126 .36366 L
.36366 .35976 L
.36422 .35888 L
.36734 .35409 L
.36845 .35247 L
.37065 .34931 L
.37323 .34575 L
.37415 .34453 L
.37786 .33974 L
.37801 .33955 L
.3818 .33496 L
.3828 .33379 L
.38599 .33018 L
.38758 .32844 L
.39047 .32539 L
.39237 .32346 L
.39527 .32061 L
.39715 .31883 L
.40044 .31582 L
.40193 .3145 L
.40603 .31104 L
.40672 .31048 L
.4115 .30673 L
.41212 .30626 L
.41628 .30324 L
.41884 .30147 L
.42107 .3 L
.42585 .29699 L
.42636 .29669 L
.43064 .29422 L
.43493 .29191 L
.43542 .29166 L
.4402 .28931 L
.44499 .28716 L
.44507 .28712 L
.44977 .28521 L
.45455 .28345 L
.45789 .28234 L
.45934 .28188 L
.46412 .2805 L
.46891 .27929 L
.47369 .27826 L
.47758 .27755 L
F
.56 1 0 r
.47369 .30602 m
.47847 .30511 L
.48326 .30439 L
.48804 .30385 L
.49282 .30349 L
.49761 .30332 L
.50239 .30332 L
.50718 .30349 L
.51196 .30385 L
.51674 .30439 L
.52153 .30511 L
.52631 .30602 L
.52743 .30626 L
.53109 .30711 L
.53588 .30839 L
.54066 .30987 L
.54408 .31104 L
.54545 .31154 L
.55023 .31342 L
.55501 .3155 L
.55572 .31582 L
.5598 .3178 L
.56458 .32032 L
.5651 .32061 L
.56936 .32308 L
.5731 .32539 L
.57415 .32607 L
.57893 .32933 L
.58012 .33018 L
.58372 .33285 L
.58641 .33496 L
.5885 .33666 L
.59212 .33974 L
.59328 .34078 L
.59734 .34453 L
.59807 .34522 L
.60216 .34931 L
.60285 .35003 L
.60662 .35409 L
.60763 .35523 L
.61078 .35888 L
.61242 .36087 L
.61465 .36366 L
.6172 .36699 L
.61828 .36845 L
.62168 .37323 L
.62199 .37368 L
.62487 .37801 L
.62677 .38102 L
.62786 .3828 L
.63067 .38758 L
.63155 .38914 L
.63332 .39237 L
.6358 .39715 L
.63634 .39823 L
.63813 .40193 L
.64031 .40672 L
.64112 .40857 L
.64236 .4115 L
.64427 .41628 L
.64591 .42064 L
.64606 .42107 L
.64772 .42585 L
.64927 .43064 L
.65069 .43541 L
.65069 .43542 L
.65201 .4402 L
.65321 .44499 L
.65431 .44977 L
.6553 .45455 L
.65547 .45546 L
.65618 .45934 L
.65697 .46412 L
.65765 .46891 L
.65823 .47369 L
.65872 .47847 L
.6591 .48326 L
.65939 .48804 L
.65959 .49282 L
.65968 .49761 L
.65968 .50239 L
.65959 .50718 L
.65939 .51196 L
.6591 .51674 L
.65872 .52153 L
.65823 .52631 L
.65765 .53109 L
.65697 .53588 L
.65618 .54066 L
.65547 .54454 L
.6553 .54545 L
.65431 .55023 L
.65321 .55501 L
.65201 .5598 L
.65069 .56458 L
.65069 .56459 L
.64927 .56936 L
.64772 .57415 L
.64606 .57893 L
.64591 .57936 L
.64427 .58372 L
.64236 .5885 L
.64112 .59143 L
.64031 .59328 L
.63813 .59807 L
.63634 .60177 L
.6358 .60285 L
.63332 .60763 L
.63155 .61086 L
.63067 .61242 L
.62786 .6172 L
.62677 .61898 L
.62487 .62199 L
.62199 .62632 L
.62168 .62677 L
.61828 .63155 L
.6172 .63301 L
.61465 .63634 L
.61242 .63913 L
.61078 .64112 L
.60763 .64477 L
.60662 .64591 L
.60285 .64997 L
.60216 .65069 L
.59807 .65478 L
.59734 .65547 L
.59328 .65922 L
.59212 .66026 L
.5885 .66334 L
.58641 .66504 L
.58372 .66715 L
.58012 .66982 L
.57893 .67067 L
.57415 .67393 L
.5731 .67461 L
.56936 .67692 L
.5651 .67939 L
.56458 .67968 L
.5598 .6822 L
.55572 .68418 L
.55501 .6845 L
.55023 .68658 L
.54545 .68846 L
.54408 .68896 L
.54066 .69013 L
.53588 .69161 L
.53109 .69289 L
.52743 .69374 L
.52631 .69398 L
.52153 .69489 L
.51674 .69561 L
.51196 .69615 L
.50718 .69651 L
.50239 .69668 L
.49761 .69668 L
.49282 .69651 L
.48804 .69615 L
.48326 .69561 L
.47847 .69489 L
.47369 .69398 L
.47257 .69374 L
.46891 .69289 L
.46412 .69161 L
.45934 .69013 L
.45592 .68896 L
.45455 .68846 L
.44977 .68658 L
.44499 .6845 L
.44428 .68418 L
.4402 .6822 L
.43542 .67968 L
.4349 .67939 L
.43064 .67692 L
.4269 .67461 L
.42585 .67393 L
.42107 .67067 L
.41988 .66982 L
.41628 .66715 L
.41359 .66504 L
.4115 .66334 L
.40788 .66026 L
.40672 .65922 L
.40266 .65547 L
.40193 .65478 L
.39784 .65069 L
.39715 .64997 L
.39338 .64591 L
.39237 .64477 L
.38922 .64112 L
.38758 .63913 L
.38535 .63634 L
.3828 .63301 L
.38172 .63155 L
.37832 .62677 L
.37801 .62632 L
.37513 .62199 L
.37323 .61898 L
.37214 .6172 L
.36933 .61242 L
.36845 .61086 L
.36668 .60763 L
.3642 .60285 L
.36366 .60177 L
.36187 .59807 L
.35969 .59328 L
.35888 .59143 L
.35764 .5885 L
.35573 .58372 L
.35409 .57936 L
.35394 .57893 L
.35228 .57415 L
.35073 .56936 L
.34931 .56459 L
.34931 .56458 L
.34799 .5598 L
.34679 .55501 L
.34569 .55023 L
.3447 .54545 L
.34453 .54454 L
.34382 .54066 L
.34303 .53588 L
.34235 .53109 L
.34177 .52631 L
.34128 .52153 L
.3409 .51674 L
.34061 .51196 L
.34041 .50718 L
.34032 .50239 L
.34032 .49761 L
.34041 .49282 L
.34061 .48804 L
.3409 .48326 L
.34128 .47847 L
.34177 .47369 L
.34235 .46891 L
.34303 .46412 L
.34382 .45934 L
.34453 .45546 L
.3447 .45455 L
.34569 .44977 L
.34679 .44499 L
.34799 .4402 L
.34931 .43542 L
.34931 .43541 L
.35073 .43064 L
.35228 .42585 L
.35394 .42107 L
.35409 .42064 L
.35573 .41628 L
.35764 .4115 L
.35888 .40857 L
.35969 .40672 L
.36187 .40193 L
.36366 .39823 L
.3642 .39715 L
.36668 .39237 L
.36845 .38914 L
.36933 .38758 L
.37214 .3828 L
.37323 .38102 L
.37513 .37801 L
.37801 .37368 L
.37832 .37323 L
.38172 .36845 L
.3828 .36699 L
.38535 .36366 L
.38758 .36087 L
.38922 .35888 L
.39237 .35523 L
.39338 .35409 L
.39715 .35003 L
.39784 .34931 L
.40193 .34522 L
.40266 .34453 L
.40672 .34078 L
.40788 .33974 L
.4115 .33666 L
.41359 .33496 L
.41628 .33285 L
.41988 .33018 L
.42107 .32933 L
.42585 .32607 L
.4269 .32539 L
.43064 .32308 L
.4349 .32061 L
.43542 .32032 L
.4402 .3178 L
.44428 .31582 L
.44499 .3155 L
.44977 .31342 L
.45455 .31154 L
.45592 .31104 L
.45934 .30987 L
.46412 .30839 L
.46891 .30711 L
.47257 .30626 L
F
1 .96 0 r
.49761 .32536 m
.50239 .32536 L
.50351 .32539 L
.50718 .32555 L
.51196 .32593 L
.51674 .3265 L
.52153 .32727 L
.52631 .32823 L
.53109 .32939 L
.53396 .33018 L
.53588 .33075 L
.54066 .33231 L
.54545 .33409 L
.54758 .33496 L
.55023 .33609 L
.55501 .33832 L
.55783 .33974 L
.5598 .34079 L
.56458 .3435 L
.56629 .34453 L
.56936 .34647 L
.57358 .34931 L
.57415 .34971 L
.57893 .35325 L
.58002 .35409 L
.58372 .3571 L
.58579 .35888 L
.5885 .36129 L
.59104 .36366 L
.59328 .36585 L
.59583 .36845 L
.59807 .37082 L
.60025 .37323 L
.60285 .37624 L
.60433 .37801 L
.60763 .38218 L
.60811 .3828 L
.61162 .38758 L
.61242 .38872 L
.61489 .39237 L
.6172 .39597 L
.61794 .39715 L
.62077 .40193 L
.62199 .40408 L
.62342 .40672 L
.62588 .4115 L
.62677 .41331 L
.62818 .41628 L
.63031 .42107 L
.63155 .42404 L
.63228 .42585 L
.63411 .43064 L
.63579 .43542 L
.63634 .43705 L
.63734 .4402 L
.63875 .44499 L
.64004 .44977 L
.64112 .45423 L
.6412 .45455 L
.64223 .45934 L
.64314 .46412 L
.64394 .46891 L
.64462 .47369 L
.64518 .47847 L
.64563 .48326 L
.64591 .48703 L
.64596 .48804 L
.64619 .49282 L
.6463 .49761 L
.6463 .50239 L
.64619 .50718 L
.64596 .51196 L
.64591 .51297 L
.64563 .51674 L
.64518 .52153 L
.64462 .52631 L
.64394 .53109 L
.64314 .53588 L
.64223 .54066 L
.6412 .54545 L
.64112 .54577 L
.64004 .55023 L
.63875 .55501 L
.63734 .5598 L
.63634 .56295 L
.63579 .56458 L
.63411 .56936 L
.63228 .57415 L
.63155 .57596 L
.63031 .57893 L
.62818 .58372 L
.62677 .58669 L
.62588 .5885 L
.62342 .59328 L
.62199 .59592 L
.62077 .59807 L
.61794 .60285 L
.6172 .60403 L
.61489 .60763 L
.61242 .61128 L
.61162 .61242 L
.60811 .6172 L
.60763 .61782 L
.60433 .62199 L
.60285 .62376 L
.60025 .62677 L
.59807 .62918 L
.59583 .63155 L
.59328 .63415 L
.59104 .63634 L
.5885 .63871 L
.58579 .64112 L
.58372 .6429 L
.58002 .64591 L
.57893 .64675 L
.57415 .65029 L
.57358 .65069 L
.56936 .65353 L
.56629 .65547 L
.56458 .6565 L
.5598 .65921 L
.55783 .66026 L
.55501 .66168 L
.55023 .66391 L
.54758 .66504 L
.54545 .66591 L
.54066 .66769 L
.53588 .66925 L
.53396 .66982 L
.53109 .67061 L
.52631 .67177 L
.52153 .67273 L
.51674 .6735 L
.51196 .67407 L
.50718 .67445 L
.50351 .67461 L
.50239 .67464 L
.49761 .67464 L
.49649 .67461 L
.49282 .67445 L
.48804 .67407 L
.48326 .6735 L
.47847 .67273 L
.47369 .67177 L
.46891 .67061 L
.46604 .66982 L
.46412 .66925 L
.45934 .66769 L
.45455 .66591 L
.45242 .66504 L
.44977 .66391 L
.44499 .66168 L
.44217 .66026 L
.4402 .65921 L
.43542 .6565 L
.43371 .65547 L
.43064 .65353 L
.42642 .65069 L
.42585 .65029 L
.42107 .64675 L
.41998 .64591 L
.41628 .6429 L
.41421 .64112 L
.4115 .63871 L
.40896 .63634 L
.40672 .63415 L
.40417 .63155 L
.40193 .62918 L
.39975 .62677 L
.39715 .62376 L
.39567 .62199 L
.39237 .61782 L
.39189 .6172 L
.38838 .61242 L
.38758 .61128 L
.38511 .60763 L
.3828 .60403 L
.38206 .60285 L
.37923 .59807 L
.37801 .59592 L
.37658 .59328 L
.37412 .5885 L
.37323 .58669 L
.37182 .58372 L
.36969 .57893 L
.36845 .57596 L
.36772 .57415 L
.36589 .56936 L
.36421 .56458 L
.36366 .56295 L
.36266 .5598 L
.36125 .55501 L
.35996 .55023 L
.35888 .54577 L
.3588 .54545 L
.35777 .54066 L
.35686 .53588 L
.35606 .53109 L
.35538 .52631 L
.35482 .52153 L
.35437 .51674 L
.35409 .51297 L
.35404 .51196 L
.35381 .50718 L
.3537 .50239 L
.3537 .49761 L
.35381 .49282 L
.35404 .48804 L
.35409 .48703 L
.35437 .48326 L
.35482 .47847 L
.35538 .47369 L
.35606 .46891 L
.35686 .46412 L
.35777 .45934 L
.3588 .45455 L
.35888 .45423 L
.35996 .44977 L
.36125 .44499 L
.36266 .4402 L
.36366 .43705 L
.36421 .43542 L
.36589 .43064 L
.36772 .42585 L
.36845 .42404 L
.36969 .42107 L
.37182 .41628 L
.37323 .41331 L
.37412 .4115 L
.37658 .40672 L
.37801 .40408 L
.37923 .40193 L
.38206 .39715 L
.3828 .39597 L
.38511 .39237 L
.38758 .38872 L
.38838 .38758 L
.39189 .3828 L
.39237 .38218 L
.39567 .37801 L
.39715 .37624 L
.39975 .37323 L
.40193 .37082 L
.40417 .36845 L
.40672 .36585 L
.40896 .36366 L
.4115 .36129 L
.41421 .35888 L
.41628 .3571 L
.41998 .35409 L
.42107 .35325 L
.42585 .34971 L
.42642 .34931 L
.43064 .34647 L
.43371 .34453 L
.43542 .3435 L
.4402 .34079 L
.44217 .33974 L
.44499 .33832 L
.44977 .33609 L
.45242 .33496 L
.45455 .33409 L
.45934 .33231 L
.46412 .33075 L
.46604 .33018 L
.46891 .32939 L
.47369 .32823 L
.47847 .32727 L
.48326 .3265 L
.48804 .32593 L
.49282 .32555 L
.49649 .32539 L
F
1 .48 0 r
.48326 .34448 m
.48804 .34387 L
.49282 .34347 L
.49761 .34327 L
.50239 .34327 L
.50718 .34347 L
.51196 .34387 L
.51674 .34448 L
.51709 .34453 L
.52153 .34529 L
.52631 .3463 L
.53109 .34753 L
.53588 .34897 L
.5369 .34931 L
.54066 .35064 L
.54545 .35254 L
.54898 .35409 L
.55023 .35468 L
.55501 .35706 L
.55835 .35888 L
.5598 .35971 L
.56458 .36263 L
.56617 .36366 L
.56936 .36585 L
.57293 .36845 L
.57415 .36938 L
.57891 .37323 L
.57893 .37325 L
.58372 .37749 L
.58428 .37801 L
.5885 .38214 L
.58914 .3828 L
.59328 .38725 L
.59358 .38758 L
.59764 .39237 L
.59807 .39289 L
.60138 .39715 L
.60285 .39914 L
.60483 .40193 L
.60763 .40612 L
.60802 .40672 L
.61096 .4115 L
.61242 .41401 L
.61369 .41628 L
.6162 .42107 L
.6172 .42309 L
.61852 .42585 L
.62066 .43064 L
.62199 .43383 L
.62262 .43542 L
.62441 .4402 L
.62605 .44499 L
.62677 .44725 L
.62753 .44977 L
.62886 .45455 L
.63005 .45934 L
.6311 .46412 L
.63155 .46641 L
.63201 .46891 L
.63279 .47369 L
.63343 .47847 L
.63394 .48326 L
.63432 .48804 L
.63458 .49282 L
.63471 .49761 L
.63471 .50239 L
.63458 .50718 L
.63432 .51196 L
.63394 .51674 L
.63343 .52153 L
.63279 .52631 L
.63201 .53109 L
.63155 .53359 L
.6311 .53588 L
.63005 .54066 L
.62886 .54545 L
.62753 .55023 L
.62677 .55275 L
.62605 .55501 L
.62441 .5598 L
.62262 .56458 L
.62199 .56617 L
.62066 .56936 L
.61852 .57415 L
.6172 .57691 L
.6162 .57893 L
.61369 .58372 L
.61242 .58599 L
.61096 .5885 L
.60802 .59328 L
.60763 .59388 L
.60483 .59807 L
.60285 .60086 L
.60138 .60285 L
.59807 .60711 L
.59764 .60763 L
.59358 .61242 L
.59328 .61275 L
.58914 .6172 L
.5885 .61786 L
.58428 .62199 L
.58372 .62251 L
.57893 .62675 L
.57891 .62677 L
.57415 .63062 L
.57293 .63155 L
.56936 .63415 L
.56617 .63634 L
.56458 .63737 L
.5598 .64029 L
.55835 .64112 L
.55501 .64294 L
.55023 .64532 L
.54898 .64591 L
.54545 .64746 L
.54066 .64936 L
.5369 .65069 L
.53588 .65103 L
.53109 .65247 L
.52631 .6537 L
.52153 .65471 L
.51709 .65547 L
.51674 .65552 L
.51196 .65613 L
.50718 .65653 L
.50239 .65673 L
.49761 .65673 L
.49282 .65653 L
.48804 .65613 L
.48326 .65552 L
.48291 .65547 L
.47847 .65471 L
.47369 .6537 L
.46891 .65247 L
.46412 .65103 L
.4631 .65069 L
.45934 .64936 L
.45455 .64746 L
.45102 .64591 L
.44977 .64532 L
.44499 .64294 L
.44165 .64112 L
.4402 .64029 L
.43542 .63737 L
.43383 .63634 L
.43064 .63415 L
.42707 .63155 L
.42585 .63062 L
.42109 .62677 L
.42107 .62675 L
.41628 .62251 L
.41572 .62199 L
.4115 .61786 L
.41086 .6172 L
.40672 .61275 L
.40642 .61242 L
.40236 .60763 L
.40193 .60711 L
.39862 .60285 L
.39715 .60086 L
.39517 .59807 L
.39237 .59388 L
.39198 .59328 L
.38904 .5885 L
.38758 .58599 L
.38631 .58372 L
.3838 .57893 L
.3828 .57691 L
.38148 .57415 L
.37934 .56936 L
.37801 .56617 L
.37738 .56458 L
.37559 .5598 L
.37395 .55501 L
.37323 .55275 L
.37247 .55023 L
.37114 .54545 L
.36995 .54066 L
.3689 .53588 L
.36845 .53359 L
.36799 .53109 L
.36721 .52631 L
.36657 .52153 L
.36606 .51674 L
.36568 .51196 L
.36542 .50718 L
.36529 .50239 L
.36529 .49761 L
.36542 .49282 L
.36568 .48804 L
.36606 .48326 L
.36657 .47847 L
.36721 .47369 L
.36799 .46891 L
.36845 .46641 L
.3689 .46412 L
.36995 .45934 L
.37114 .45455 L
.37247 .44977 L
.37323 .44725 L
.37395 .44499 L
.37559 .4402 L
.37738 .43542 L
.37801 .43383 L
.37934 .43064 L
.38148 .42585 L
.3828 .42309 L
.3838 .42107 L
.38631 .41628 L
.38758 .41401 L
.38904 .4115 L
.39198 .40672 L
.39237 .40612 L
.39517 .40193 L
.39715 .39914 L
.39862 .39715 L
.40193 .39289 L
.40236 .39237 L
.40642 .38758 L
.40672 .38725 L
.41086 .3828 L
.4115 .38214 L
.41572 .37801 L
.41628 .37749 L
.42107 .37325 L
.42109 .37323 L
.42585 .36938 L
.42707 .36845 L
.43064 .36585 L
.43383 .36366 L
.43542 .36263 L
.4402 .35971 L
.44165 .35888 L
.44499 .35706 L
.44977 .35468 L
.45102 .35409 L
.45455 .35254 L
.45934 .35064 L
.4631 .34931 L
.46412 .34897 L
.46891 .34753 L
.47369 .3463 L
.47847 .34529 L
.48291 .34453 L
F
1 0 0 r
.48804 .35868 m
.49282 .35825 L
.49761 .35804 L
.50239 .35804 L
.50718 .35825 L
.51196 .35868 L
.51372 .35888 L
.51674 .35931 L
.52153 .36017 L
.52631 .36125 L
.53109 .36255 L
.53464 .36366 L
.53588 .36408 L
.54066 .36586 L
.54545 .36788 L
.54668 .36845 L
.55023 .37017 L
.55501 .37273 L
.5559 .37323 L
.5598 .37558 L
.56353 .37801 L
.56458 .37874 L
.56936 .38223 L
.5701 .3828 L
.57415 .38609 L
.57587 .38758 L
.57893 .39036 L
.58103 .39237 L
.58372 .39507 L
.58568 .39715 L
.5885 .4003 L
.58989 .40193 L
.59328 .40613 L
.59374 .40672 L
.59725 .4115 L
.59807 .41268 L
.60047 .41628 L
.60285 .42011 L
.60342 .42107 L
.60612 .42585 L
.60763 .42872 L
.6086 .43064 L
.61086 .43542 L
.61242 .43899 L
.61292 .4402 L
.61479 .44499 L
.61648 .44977 L
.6172 .45197 L
.618 .45455 L
.61935 .45934 L
.62054 .46412 L
.62157 .46891 L
.62199 .4711 L
.62244 .47369 L
.62317 .47847 L
.62374 .48326 L
.62417 .48804 L
.62446 .49282 L
.6246 .49761 L
.6246 .50239 L
.62446 .50718 L
.62417 .51196 L
.62374 .51674 L
.62317 .52153 L
.62244 .52631 L
.62199 .5289 L
.62157 .53109 L
.62054 .53588 L
.61935 .54066 L
.618 .54545 L
.6172 .54803 L
.61648 .55023 L
.61479 .55501 L
.61292 .5598 L
.61242 .56101 L
.61086 .56458 L
.6086 .56936 L
.60763 .57128 L
.60612 .57415 L
.60342 .57893 L
.60285 .57989 L
.60047 .58372 L
.59807 .58732 L
.59725 .5885 L
.59374 .59328 L
.59328 .59387 L
.58989 .59807 L
.5885 .5997 L
.58568 .60285 L
.58372 .60493 L
.58103 .60763 L
.57893 .60964 L
.57587 .61242 L
.57415 .61391 L
.5701 .6172 L
.56936 .61777 L
.56458 .62126 L
.56353 .62199 L
.5598 .62442 L
.5559 .62677 L
.55501 .62727 L
.55023 .62983 L
.54668 .63155 L
.54545 .63212 L
.54066 .63414 L
.53588 .63592 L
.53464 .63634 L
.53109 .63745 L
.52631 .63875 L
.52153 .63983 L
.51674 .64069 L
.51372 .64112 L
.51196 .64132 L
.50718 .64175 L
.50239 .64196 L
.49761 .64196 L
.49282 .64175 L
.48804 .64132 L
.48628 .64112 L
.48326 .64069 L
.47847 .63983 L
.47369 .63875 L
.46891 .63745 L
.46536 .63634 L
.46412 .63592 L
.45934 .63414 L
.45455 .63212 L
.45332 .63155 L
.44977 .62983 L
.44499 .62727 L
.4441 .62677 L
.4402 .62442 L
.43647 .62199 L
.43542 .62126 L
.43064 .61777 L
.4299 .6172 L
.42585 .61391 L
.42413 .61242 L
.42107 .60964 L
.41897 .60763 L
.41628 .60493 L
.41432 .60285 L
.4115 .5997 L
.41011 .59807 L
.40672 .59387 L
.40626 .59328 L
.40275 .5885 L
.40193 .58732 L
.39953 .58372 L
.39715 .57989 L
.39658 .57893 L
.39388 .57415 L
.39237 .57128 L
.3914 .56936 L
.38914 .56458 L
.38758 .56101 L
.38708 .5598 L
.38521 .55501 L
.38352 .55023 L
.3828 .54803 L
.382 .54545 L
.38065 .54066 L
.37946 .53588 L
.37843 .53109 L
.37801 .5289 L
.37756 .52631 L
.37683 .52153 L
.37626 .51674 L
.37583 .51196 L
.37554 .50718 L
.3754 .50239 L
.3754 .49761 L
.37554 .49282 L
.37583 .48804 L
.37626 .48326 L
.37683 .47847 L
.37756 .47369 L
.37801 .4711 L
.37843 .46891 L
.37946 .46412 L
.38065 .45934 L
.382 .45455 L
.3828 .45197 L
.38352 .44977 L
.38521 .44499 L
.38708 .4402 L
.38758 .43899 L
.38914 .43542 L
.3914 .43064 L
.39237 .42872 L
.39388 .42585 L
.39658 .42107 L
.39715 .42011 L
.39953 .41628 L
.40193 .41268 L
.40275 .4115 L
.40626 .40672 L
.40672 .40613 L
.41011 .40193 L
.4115 .4003 L
.41432 .39715 L
.41628 .39507 L
.41897 .39237 L
.42107 .39036 L
.42413 .38758 L
.42585 .38609 L
.4299 .3828 L
.43064 .38223 L
.43542 .37874 L
.43647 .37801 L
.4402 .37558 L
.4441 .37323 L
.44499 .37273 L
.44977 .37017 L
.45332 .36845 L
.45455 .36788 L
.45934 .36586 L
.46412 .36408 L
.46536 .36366 L
.46891 .36255 L
.47369 .36125 L
.47847 .36017 L
.48326 .35931 L
.48628 .35888 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.108357 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -75.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(28.8) show
88.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(390.) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool:0<`0o`X0A03o2P00A?l9003<o`X00?nZ
2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:0014o`T00<co2P00
ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0o`X004Co2@00c?l:
003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0A03o2P00A?l9003<
o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:0014o`T0
0<co2P00ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0o`X004Co
2@00c?l:003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0A03o2P00
A?l9003<o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:
0014o`T00<co2P00ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0
o`X004Co2@00c?l:003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0
A03o2P00A?l9003<o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo003o0?ooo`H0oooo
003o0?ooo`H0oooo003o0?ooo`H0oooo001F0?ooo`D000000P3oool3000000<0oooo00<000000?oo
o`3oool00`0000120?ooo`<000000`3oool3000000<0oooo0`0000030?ooo`030000003oool0oooo
04D0oooo001F0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000040?oo
o`050000003oool0oooo0?ooo`000000@03oool01`000000oooo0?ooo`3oool000000?ooo`000000
0`3oool00`000000oooo000000030?ooo`030000003oool0oooo04P0oooo001@0?ooo`@000000`3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo
0?ooo`3oool0000004@0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000030?ooo`03
0000003oool0oooo04P0oooo001H0?ooo`8000000P3oool01@000000oooo0?ooo`3oool0000000@0
oooo00D000000?ooo`3oool0oooo000000140?ooo`030000003oool0oooo0080000000@0oooo0000
003oool000000`3oool00`000000oooo0?ooo`180?ooo`00FP3oool00`000000oooo0?ooo`030000
00H0oooo0`0000130?ooo`8000000P3oool00`000000oooo0?ooo`02000000030?ooo`000000oooo
0080oooo00<000000?ooo`3oool0B03oool005X0oooo00<000000?ooo`0000000`3oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000A03oool00`000000oooo000000030?oo
o`030000003oool0000000<0oooo00<000000?ooo`3oool0B03oool005H0oooo00L000000?ooo`3o
ool0oooo0000003oool0000000<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool000000400oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`00
00000`3oool00`000000oooo0?ooo`180?ooo`00E`3oool3000000<0oooo0`0000060?ooo`<00000
@P3oool3000000<0oooo0`0000030?ooo`<00000B`3oool00?l0oooo1P3oool00?l0oooo1P3oool0
0?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool0
0?l0oooo1P3oool00?l0oooo1P3oool001h0oooo1@00000d0?ooo`030000003oool0oooo0300oooo
0`00000e0?ooo`030000003oool0oooo0380oooo1@0000090?ooo`007P3oool00`000000oooo0?oo
o`0f0?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`030000
003oool0oooo0380oooo00<000000?ooo`3oool02`3oool001P0oooo100000030?ooo`030000003o
ool0oooo02d0oooo100000040?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo
0000000d0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool02P3oool00200oooo0P00
000e0?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`030000
003oool0oooo03@0oooo0P00000:0?ooo`008P3oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`030000003oool0oooo03H0oooo
00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?oo
o`0_0?ooo`050000003oool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0f0?ooo`030000
003oool0oooo00L0oooo000N0?ooo`050000003oool0oooo0?ooo`000000<`3oool200000340oooo
00D000000?ooo`3oool0oooo0000000c0?ooo`800000=03oool01@000000oooo0?ooo`3oool00000
00T0oooo000O0?ooo`<00000=@3oool00`000000oooo0?ooo`0`0?ooo`<00000=@3oool00`000000
oooo0?ooo`0c0?ooo`<000002P3oool00?l0oooo1P3oool00?l0oooo1P3oool001T0ooooiP000006
0?ooo`006@3oool01@000000oooo0?ooo`3oool0000003H0oooo00<000000?ooo`3oool0=03oool0
0`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`040?ooo`003`3oool5000000D0oooo00<000000?ooo`3oool0hP3oool00`00
0000oooo0?ooo`040?ooo`003`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0>80
oooo00<000000?ooo`3oool0103oool000T0oooo100000030?ooo`030000003oool0oooo00H0oooo
0P00003Q0?ooo`<000001P3oool00140oooo0P0000060?ooo`040000003oool0oooo0?ooom`0c03o
1@3oool00`000000oooo0?ooo`040?ooo`004`3oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo0?ooom`0c03o1@3oool00`000000oooo0?ooo`040?ooo`004`3oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo0?ooom`0c03o1@3oool00`000000oooo0?ooo`040?ooo`003`3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooog03<0?l50?ooo`03
0000003oool0oooo00@0oooo000@0?ooo`<000001P3oool010000000oooo0?ooo`3ooooL0<`0o`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog03<0?l50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooof40c03o6`1A0?mP0<`0o`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooF`3<0?lW0540oeX0
c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomF0<`0oc40
D@3oE@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooe80
c03o>01A0?mB0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oooe00c03o
?01A0?m@0<`0o`@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooom=0<`0od<0D@3o
C03<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooodX0c03o
B@1A0?m90<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
B03<0?lU0540o`<002So9@1A0?m70<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0ooooA03<0?lO0540oaL002So7P1A0?m40<`0o`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo@P3<0?lK0540ob8002So701A0?m10<`0o`D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo@@3<0?lI0540obT002So
6@1A0?m00<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
?`3<0?lI0540obd002So6@1A0?ln0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo?@3<0?lI0540oc4002So601A0?lm0<`0o`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo?03<0?lH0540ocD002So601A0?lk0<`0o`D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo>P3<0?lG0540ocX002So
601A0?li0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooocP0c03o601A
0?lm000XoaL0D@3o>03<0?l40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo=`3<
0?lG0540od4002So5`1A0?lf0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo=P3<0?lG0540od<002So5`1A0?le0<`0o`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo=03<0?lG0540odL002So5`1A0?lc0<`0o`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo<`3<0?lG0540odT002So5`1A
0?lb0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo<P3<
0?lG0540od/002So5`1A0?la0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo<P3<0?lF0540ob4002So2P00XolR000XoaH0D@3o<@3<0?l50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc40c03o5@1A0?lN000XoaD00:?o7@00
:?lF0540oc00c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
ool`0<`0oaH0D@3o6`00:?lK002Soa/002So5P1A0?l_0<`0o`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo;`3<0?lF0540oaT002So8@00XolI000XoaH0D@3o;P3<
0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobh0c03o5P1A
0?lG000XobH00:?o5`00:?lF0540obh0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool2
00000080oooo;P3<0?lE0540oaH002So:P00XolF000XoaH0D@3o;@3<0?l40?ooo`8000001P3oool0
01T0oooo00@000000?ooo`3oool0oooo;@3<0?lE0540oaH002So;@00XolE000XoaH0D@3o;03<0?l5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob`0c03o5P1A0?lD
000Xoc400:?o5000:?lE0540ob`0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3oool/0<`0oaD0D@3o5000:?lc002Soa@002So5@1A0?l[0<`0o`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:`3<0?lE0540oa@002So=@00XolD
000Xoa@0D@3o:`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooob/0c03o5@1A0?lA000XocX00:?o4P00:?lE0540obX0c03o1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3oool[0<`0oa@0D@3o4@00:?ll002Soa8002So501A0?lZ
0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:P3<0?lD
0540oa4002So?`00XolA000Xoa<0D@3o:P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooobX0c03o501A0?l@000Xoa/00:?o2P00on4L002Soa0002So501A0?lY
0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:P3<0?lC
0540oa4002So5`00XolC003ohAL00:?o4000:?lD0540obT0c03o1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolZ0<`0oa<0D@3o4000:?lD002SoaX00?oQ5@00Xol@
000Xoa<0D@3o:@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolZ0<`0
oa80D@3o4000:?lC002Soal00?oQ4`00Xol?000Xoa<0D@3o:@3<0?l40?ooo`8000001P3oool001T0
oooo00@000000?ooo`3oool0oooo:@3<0?lC0540o`l002So4P00XolS003ohA800:?o3`00:?lB0540
obT0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolY0<`0
oa80D@3o3`00:?lA002SobH00?oQ4P00Xol>000Xoa<0D@3o:03<0?l50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooobT0c03o4P1A0?l>000Xoa000:?o:`00on4?002S
o`l002So4P1A0?lX0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo:@3<0?lA0540o`l002So3`00Xol]003oh@l00:?o3P00:?lB0540obP0c03o1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolY0<`0oa40D@3o3P00:?l?002S
obl00?oQ3`00Xol>000Xoa40D@3o:03<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooobT0c03o401A0?l>000Xo`h00:?o<`00on4>002So`d002So4@1A0?lX0<`0
o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:03<0?lA0540
o`d002So3P00Xole003oh@d00:?o3@00:?lA0540obP0c03o1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolX0<`0oa40D@3o3@00:?l<002Soa@00?oQ4@00ofHC003o
h@d00:?o3@00:?l@0540obP0c03o1@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000
oooo0?ooo`050?ooo`040000003oool0oooo0?ooobP0c03o4@1A0?l<000Xo``00:?o4P00on4G003o
IQ400?oQ3000Xol=000Xoa40D@3o9`3<0?l50?ooo`030000003oool0oooo00@0oooo000A0?ooo`03
0000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo:03<0?l@0540o`d002So3000Xol?003o
hA`00?mV4000on4<002So``002So4@1A0?lW0<`0o`D0oooo00<000000?ooo`3oool0103oool000T0
oooo100000040?ooo`030000003oool0oooo00D0oooo0P0000020?ooobP0c03o401A0?l<000Xo``0
0:?o3P00on4P003oIPh00?oQ3000Xol=000Xoa00D@3o9`3<0?l30?ooo`<000001P3oool00140oooo
00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolX0<`0o`l0D@3o3@00:?l;002So`d0
0?oQ9000ofH>003oh@/00:?o3000:?l@0540obL0c03o1@3oool00`000000oooo0?ooo`040?ooo`00
4@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooobP0c03o3`1A0?l<000Xo`/0
0:?o3@00on4W003oIP`00?oQ3000Xol<000Xo`l0D@3o9`3<0?l50?ooo`030000003oool0oooo00@0
oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo:03<0?l?0540o`/0
02So2`00Xol<003ohB/00?mV2`00on4;002So``002So3`1A0?lW0<`0o`D0oooo00<000000?ooo`3o
ool0103oool00100oooo0P0000070?ooo`040000003oool0oooo0?ooobP0c03o3P1A0?l<000Xo`/0
0:?o2`00on4]003oIP/00?oQ2`00Xol;000Xo`l0D@3o9`3<0?l50?ooo`030000003oool0oooo00@0
oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo:03<0?l>0540o`/0
02So2`00Xol;003oh@l00?mV4@0Do`0?003oIP/00?oQ2P00Xol<000Xo`h0D@3o9`3<0?l50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobP0c03o3P1A0?l;000Xo`X0
0:?o2`00on4=003oIQL05?l03@00ofH;003oh@X00:?o2`00:?l>0540obL0c03o1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolW0<`0o`l0D@3o2P00:?l:002So`/0
0?oQ3000ofHK01Co00`00?mV2P00on4:002So`/002So3P1A0?lW0<`0o`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo9`3<0?l>0540o`/002So2P00Xol:003oh@X0
0?mV800Do`0;003oIPX00?oQ2P00Xol:000Xo`h0D@3o9`3<0?l50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooobL0c03o3P1A0?l;000Xo`X00:?o2000on4:003oIR@0
5?l02P00ofH:003oh@T00:?o2`00:?l=0540obL0c03o1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolW0<`0o`h0D@3o2`00:?l9002So`T00?oQ2P00ofHU01Co00X0
0?mV2@00on49002So`/002So3@1A0?lW0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo
0P0000020?ooobL0c03o3P1A0?l:000Xo`T00:?o2@00on49003oIPh05?l0302?o`0>01Co00X00?mV
2000on4:002So`X002So3@1A0?lW0<`0o`@0oooo0P0000060?ooo`006@3oool010000000oooo0?oo
o`3ooolW0<`0o`d0D@3o2`00:?l9002So`P00?oQ2@00ofH;01Co01@0Sol0300Do`09003oIPP00?oQ
2@00Xol:000Xo`d0D@3o9`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooobL0c03o3@1A0?l:000Xo`T00:?o2000on49003oIPX05?l06@2?o`0:01Co00P00?mV
2@00on48002So`X002So3P1A0?lV0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo9`3<0?l=0540o`X002So2000Xol8003oh@P00?mV2P0Do`0M08oo00T05?l0
2000ofH8003oh@T00:?o2P00:?l=0540obH0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolW0<`0o`d0D@3o2@00:?l9002So`P00?oQ2000ofH801Co0240Sol0
200Do`08003oIPP00?oQ2000Xol:000Xo`d0D@3o9P3<0?l50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooobL0c03o3@1A0?l9000Xo`P00:?o2000on48003oIPL05?l0
302?o`0<0?oe00`0Sol0200Do`08003oIPL00?oQ2@00Xol9000Xo`d0D@3o9P3<0?l50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobL0c03o301A0?l:000Xo`P00:?o
1`00on48003oIPL05?l02P2?o`0C0?oe00T0Sol0200Do`07003oIPP00?oQ2000Xol9000Xo`d0D@3o
9P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobL0c03o
301A0?l:000Xo`L00:?o2000on46003oIPP05?l0202?o`0I0?oe00P0Sol01`0Do`07003oIPL00?oQ
2000Xol:000Xo``0D@3o9P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooobL0c03o301A0?l9000Xo`P00:?o1`00on47003oIPL05?l0202?o`0K0?oe00P0Sol0
1`0Do`07003oIPH00?oQ2@00Xol9000Xo``0D@3o9P3<0?l50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooobL0c03o301A0?l9000Xo`P00:?o1`00on46003oIPL05?l0
1P2?o`0;0?oe00X0ogX02`3om@0708oo00H05?l01`00ofH7003oh@P00:?o2@00:?l<0540obH0c03o
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolW0<`0o``0D@3o
2@00:?l7002So`L00?oQ1P00ofH701Co00H0Sol0203om@0C0?mj00L0ooD01`2?o`0601Co00L00?mV
1`00on47002So`T002So301A0?lV0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P00
00020?ooobL0c03o301A0?l9000Xo`L00:?o1`00on46003oIPH05?l01P2?o`070?oe01L0ogX01`3o
m@0608oo00H05?l01P00ofH7003oh@L00:?o2@00:?l<0540obH0c03o103oool2000000H0oooo000I
0?ooo`040000003oool0oooo0?ooobL0c03o2`1A0?l9000Xo`P00:?o1P00on46003oIPH05?l01P2?
o`060?oe00`0ogX00`3o000<0?mj00H0ooD01P2?o`0501Co00H00?mV1`00on47002So`T002So301A
0?lV0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9`3<
0?l;0540o`T002So1`00Xol7003oh@H00?mV1@0Do`0608oo00H0ooD01P3oNP0@0?l000L0ogX01P3o
m@0608oo00D05?l01P00ofH6003oh@P00:?o2@00:?l;0540obH0c03o1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolW0<`0o`/0D@3o2@00:?l7002So`H00?oQ1P00
ofH601Co00@0Sol01P3om@060?mj01D0o`001P3oNP050?oe00D0Sol01P0Do`05003oIPL00?oQ1`00
Xol9000Xo`/0D@3o9P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooobL0c03o2`1A0?l8000Xo`P00:?o1P00on45003oIPH05?l0102?o`050?oe00H0ogX06@3o
00050?mj00D0ooD01@2?o`0501Co00H00?mV1P00on47002So`T002So2`1A0?lV0<`0o`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9`3<0?l;0540o`P002So1`00
Xol7003oh@D00?mV1@0Do`0508oo00@0ooD01@3oNP0M0?l000@0ogX01@3om@0508oo00D05?l01@00
ofH6003oh@P00:?o2000:?l;0540obH0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolW0<`0o`/0D@3o2000:?l7002So`H00?oQ1@00ofH501Co00D0Sol0103o
m@040?mj0200o`001@3oNP040?oe00@0Sol01@0Do`06003oIPH00?oQ1`00Xol8000Xo`/0D@3o9P3<
0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobH0c03o2`1A
0?l9000Xo`L00:?o1P00on45003oIP@05?l01@2?o`040?oe00@0ogX08P3o00050?mj00@0ooD0102?
o`0501Co00D00?mV1P00on47002So`P002So2`1A0?lV0<`0o`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo9P3<0?l;0540o`T002So1P00Xol6003oh@D00?mV1@0D
o`0408oo00@0ooD0103oNP0T0?l000D0ogX0103om@0308oo00D05?l01P00ofH5003oh@L00:?o2000
:?l;0540obH0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolV0<`0o`/0D@3o2000:?l7002So`H00?oQ1@00ofH401Co00D0Sol00`3om@040?mj02H0o`001@3o
NP030?oe00@0Sol01@0Do`05003oIPH00?oQ1P00Xol9000Xo`X0D@3o9P3<0?l50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobH0c03o2`1A0?l8000Xo`L00:?o1@00
on45003oIPD05?l0102?o`040?oe00<0ogX0:@3o00030?mj00@0ooD0102?o`0401Co00D00?mV1P00
on46002So`T002So2P1A0?lV0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P000002
0?ooobH0c03o2`1A0?l8000Xo`L00:?o1@00on45003oIPD05?l00`2?o`040?oe00<0ogX0:`3o0003
0?mj00<0ooD0102?o`0501Co00@00?mV1P00on47002So`P002So2P1A0?lV0<`0o`@0oooo0P000006
0?ooo`006@3oool010000000oooo0?ooo`3ooolV0<`0o`/0D@3o2000:?l6002So`H00?oQ1@00ofH4
01Co00@0Sol0103om@030?mj02/0o`000`3oNP040?oe00<0Sol01@0Do`05003oIPD00?oQ1`00Xol8
000Xo`X0D@3o9P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooobH0c03o2`1A0?l8000Xo`H00:?o1P00on45003oIP@05?l0102?o`030?oe00<0ogX0;@3o0003
0?mj00<0ooD0102?o`0401Co00D00?mV1@00on47002So`P002So2P1A0?lV0<`0o`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9P3<0?l;0540o`P002So1P00Xol5
003oh@D00?mV100Do`0408oo00<0ooD00`3oNP0^0?l000<0ogX0103om@0308oo00@05?l01@00ofH6
003oh@H00:?o2000:?l:0540obH0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolV0<`0o`/0D@3o1`00:?l7002So`D00?oQ1@00ofH401Co00@0Sol00`3om@03
0?mj02l0o`000`3oNP030?oe00@0Sol0100Do`04003oIPH00?oQ1P00Xol8000Xo`X0D@3o9P3<0?l5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobH0c03o2`1A0?l7
000Xo`L00:?o1@00on45003oIP@05?l00`2?o`030?oe00<0ogX0<@3o00020?mj00<0ooD0102?o`04
01Co00D00?mV1@00on46002So`P002So2P1A0?lV0<`0o`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo9P3<0?l:0540o`P002So1P00Xol6003oh@@00?mV100Do`04
08oo00<0ooD00`3oNP0a0?l000<0ogX00`3om@0308oo00@05?l01@00ofH5003oh@L00:?o1`00:?l:
0540obH0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV
0<`0o`X0D@3o2000:?l6002So`H00?oQ1000ofH401Co00<0Sol00`3om@030?mj03<0o`000P3oNP03
0?oe00@0Sol0100Do`04003oIPD00?oQ1`00Xol7000Xo`/0D@3o9@3<0?l50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobH0c03o2P1A0?l8000Xo`H00:?o1@00on45
003oIP@05?l00`2?o`030?oe00<0ogX0<`3o00030?mj00<0ooD00`2?o`0401Co00@00?mV1P00on46
002So`L002So2`1A0?lU0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo9P3<0?l:0540o`P002So1P00Xol5003oh@D00?mV0`0Do`0408oo00<0ooD00P3oNP0e
0?l00080ogX00`3om@0308oo00@05?l01@00ofH5003oh@H00:?o1`00:?l;0540obD0c03o1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV0<`0o`X0D@3o2000:?l6
002So`D00?oQ1000ofH401Co00<0Sol00`3om@030?mj03D0o`000P3oNP030?oe00@0Sol00`0Do`05
003oIPD00?oQ1P00Xol8000Xo`X0D@3o9@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`8000000P3ooolV0<`0o`X0D@3o2000:?l6002So`D00?oQ1000ofH401Co00<0Sol00`3om@030?mj
03D0o`000`3oNP030?oe00<0Sol0100Do`04003oIPD00?oQ1P00Xol8000Xo`X0D@3o9@3<0?l40?oo
o`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo9P3<0?l:0540o`P002So1P00Xol5003o
h@@00?mV100Do`0308oo00<0ooD00P3oNP0f0?l000<0ogX00`3om@0308oo00@05?l01000ofH5003o
h@H00:?o2000:?l:0540obD0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolV0<`0o`X0D@3o2000:?l6002So`D00?oQ1000ofH401Co00<0Sol00`3om@020?mj
03L0o`000P3oNP030?oe00<0Sol0100Do`04003oIPD00?oQ1P00Xol8000Xo`X0D@3o9@3<0?l50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobH0c03o2P1A0?l7000X
o`L00:?o1@00on44003oIP<05?l0102?o`020?oe00<0ogX0=`3o00020?mj00<0ooD00`2?o`0401Co
00@00?mV1@00on46002So`P002So2P1A0?lU0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo9P3<0?l:0540o`L002So1P00Xol5003oh@D00?mV0`0Do`0308oo
00<0ooD00`3oNP0g0?l000<0ogX00P3om@0308oo00@05?l01000ofH5003oh@H00:?o2000:?l:0540
obD0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV0<`0
o`X0D@3o1`00:?l6002So`D00?oQ1@00ofH301Co00<0Sol00`3om@020?mj03P0o`000`3oNP020?oe
00@0Sol00`0Do`04003oIPD00?oQ1P00Xol8000Xo`X0D@3o9@3<0?l50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooobH0c03o2P1A0?l7000Xo`H00:?o1@00on44003o
IP@05?l00`2?o`030?oe0080ogX0>@3o00020?mj00<0ooD00`2?o`0301Co00@00?mV1@00on46002S
o`P002So2P1A0?lU0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo9P3<0?l:0540o`L002So1P00Xol5003oh@@00?mV100Do`0308oo00<0ooD00P3oNP0i0?l0
0080ogX00`3om@0308oo00<05?l01@00ofH4003oh@H00:?o2000:?l:0540obD0c03o1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV0<`0o`X0D@3o1`00:?l6002S
o`D00?oQ1000ofH401Co00<0Sol00`3om@020?mj03T0o`000P3oNP030?oe00<0Sol00`0Do`05003o
IP@00?oQ1P00Xol8000Xo`X0D@3o9@3<0?l50?ooo`030000003oool0oooo00@0oooo000@0?ooo`<0
00001P3oool010000000oooo0?ooo`3ooolV0<`0o`X0D@3o1`00:?l6002So`D00?oQ1000ofH401Co
00<0Sol00`3om@020?mj03T0o`000P3oNP030?oe00<0Sol00`0Do`05003oIPD00?oQ1@00Xol8000X
o`X0D@3o9@3<0?l50?ooo`030000003oool0oooo00@0oooo000?0?ooo`050000003oool0oooo0?oo
o`0000001@3oool010000000oooo0?ooo`3ooolV0<`0o`X0D@3o1`00:?l6002So`D00?oQ1000ofH4
01Co00<0Sol00`3om@020?mj03T0o`000P3oNP030?oe00<0Sol00`0Do`05003oIPD00?oQ1@00Xol8
000Xo`X0D@3o9@3<0?l50?ooo`030000003oool0oooo00@0oooo000?0?ooo`050000003oool0oooo
0?ooo`0000001@3oool200000080oooo9P3<0?l:0540o`L002So1P00Xol5003oh@@00?mV100Do`03
08oo00<0ooD00P3oNP0i0?l00080ogX00`3om@0308oo00<05?l01@00ofH5003oh@D00:?o2000:?l:
0540obD0c03o0`3oool3000000H0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool0
10000000oooo0?ooo`3ooolV0<`0o`X0D@3o1`00:?l6002So`D00?oQ1000ofH401Co00<0Sol00`3o
m@020?mj03T0o`000P3oNP030?oe00<0Sol00`0Do`05003oIPD00?oQ1@00Xol8000Xo`X0D@3o9@3<
0?l50?ooo`030000003oool0oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3o
ool010000000oooo0?ooo`3ooolV0<`0o`X0D@3o1`00:?l6002So`D00?oQ1000ofH401Co00<0Sol0
0`3om@020?mj03T0o`000P3oNP030?oe00<0Sol00`0Do`05003oIPD00?oQ1@00Xol8000Xo`X0D@3o
9@3<0?l50?ooo`030000003oool0oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`000000
1@3oool010000000oooo0?ooo`3ooolV0<`0o`X0D@3o1`00:?l6002So`D00?oQ1000ofH401Co00<0
Sol00`3om@020?mj03T0o`000P3oNP030?oe00<0Sol00`0Do`05003oIP@00?oQ1P00Xol8000Xo`X0
D@3o9@3<0?l50?ooo`030000003oool0oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`00
00001@3oool010000000oooo0?ooo`3ooolV0<`0o`X0D@3o1`00:?l6002So`D00?oQ1000ofH401Co
00<0Sol00`3om@020?mj03T0o`000P3oNP030?oe00<0Sol00`0Do`05003oIP@00?oQ1P00Xol8000X
o`X0D@3o9@3<0?l50?ooo`030000003oool0oooo00@0oooo000@0?ooo`<000001P3oool010000000
oooo0?ooo`3ooolV0<`0o`X0D@3o1`00:?l6002So`D00?oQ1000ofH401Co00<0Sol00`3om@020?mj
03T0o`000P3oNP030?oe00<0Sol00`0Do`04003oIPD00?oQ1P00Xol8000Xo`X0D@3o9@3<0?l50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobH0c03o2P1A0?l7000X
o`H00:?o1@00on45003oIP<05?l00`2?o`030?oe0080ogX0>03o00030?mj0080ooD0102?o`0301Co
00@00?mV1@00on46002So`P002So2P1A0?lU0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo9P3<0?l:0540o`L002So1P00Xol5003oh@D00?mV0`0Do`0308oo
00<0ooD00P3oNP0h0?l000<0ogX00P3om@0308oo00@05?l01000ofH5003oh@H00:?o2000:?l:0540
obD0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV0<`0
o`X0D@3o1`00:?l7002So`D00?oQ1000ofH301Co00@0Sol00P3om@030?mj03L0o`000P3oNP030?oe
00<0Sol0100Do`04003oIPD00?oQ1P00Xol8000Xo`X0D@3o9@3<0?l50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooobH0c03o2P1A0?l8000Xo`H00:?o1@00on44003o
IP@05?l00`2?o`030?oe0080ogX0=`3o00020?mj00<0ooD00`2?o`0401Co00@00?mV1@00on46002S
o`P002So2P1A0?lU0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo9P3<0?l:0540o`P002So1P00Xol5003oh@@00?mV100Do`0308oo00<0ooD00P3oNP0f0?l0
00<0ogX00`3om@0308oo00@05?l01000ofH5003oh@H00:?o2000:?l:0540obD0c03o1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool200000080oooo9P3<0?l:0540o`P002So1P00Xol5003oh@@0
0?mV100Do`0308oo00<0ooD00`3oNP0e0?l000<0ogX00P3om@0408oo00<05?l01@00ofH5003oh@H0
0:?o2000:?l:0540obD0c03o103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooobH0
c03o2P1A0?l8000Xo`H00:?o1@00on45003oIP<05?l0102?o`020?oe00<0ogX0=@3o00020?mj00<0
ooD0102?o`0301Co00D00?mV1@00on46002So`P002So2P1A0?lU0<`0o`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo9P3<0?l:0540o`P002So1P00Xol5003oh@D0
0?mV0`0Do`0408oo00<0ooD00P3oNP0e0?l00080ogX00`3om@0308oo00@05?l01@00ofH5003oh@H0
0:?o1`00:?l;0540obD0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolV0<`0o`X0D@3o2000:?l6002So`D00?oQ1@00ofH401Co00<0Sol00`3om@030?mj03<0
o`000`3oNP030?oe00<0Sol0100Do`04003oIPH00?oQ1P00Xol7000Xo`/0D@3o9@3<0?l50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobH0c03o2P1A0?l8000Xo`H0
0:?o1P00on44003oIP@05?l00`2?o`030?oe00<0ogX0<`3o00020?mj00<0ooD0102?o`0401Co00@0
0?mV1@00on47002So`L002So2`1A0?lU0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo9P3<0?l:0540o`P002So1P00Xol6003oh@@00?mV100Do`0408oo00<0
ooD00`3oNP0a0?l000<0ogX00`3om@0308oo00@05?l01@00ofH5003oh@L00:?o1`00:?l:0540obH0
c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV0<`0o`/0
D@3o1`00:?l7002So`D00?oQ1@00ofH401Co00<0Sol00`3om@030?mj0340o`000P3oNP040?oe00<0
Sol0100Do`05003oIPD00?oQ1P00Xol8000Xo`X0D@3o9P3<0?l50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooobH0c03o2`1A0?l7000Xo`L00:?o1@00on45003oIP@0
5?l0102?o`030?oe00<0ogX0;`3o00030?mj00<0ooD0102?o`0401Co00@00?mV1P00on46002So`P0
02So2P1A0?lV0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo9P3<0?l;0540o`P002So1P00Xol5003oh@D00?mV100Do`0408oo00<0ooD00`3oNP0^0?l000<0
ogX0103om@0308oo00@05?l01@00ofH6003oh@H00:?o2000:?l:0540obH0c03o1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV0<`0o`/0D@3o2000:?l6002So`H0
0?oQ1@00ofH401Co00<0Sol0103om@030?mj02d0o`000`3oNP030?oe00@0Sol0100Do`05003oIPD0
0?oQ1`00Xol8000Xo`X0D@3o9P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooobH0c03o2`1A0?l8000Xo`H00:?o1P00on45003oIP@05?l0102?o`040?oe00<0
ogX0:`3o00030?mj00@0ooD0102?o`0401Co00D00?mV1@00on47002So`P002So2P1A0?lV0<`0o`D0
oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooobH0c03o2`1A0?l8000Xo`L00:?o
1@00on45003oIPD05?l00`2?o`040?oe00@0ogX0:@3o00030?mj00@0ooD0102?o`0401Co00D00?mV
1P00on47002So`P002So2P1A0?lV0<`0o`@0oooo0P0000060?ooo`006@3oool010000000oooo0?oo
o`3ooolV0<`0o`/0D@3o2000:?l7002So`H00?oQ1@00ofH401Co00@0Sol0103om@030?mj02T0o`00
0`3oNP030?oe00D0Sol0100Do`05003oIPH00?oQ1P00Xol9000Xo`X0D@3o9P3<0?l50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobH0c03o2`1A0?l9000Xo`H00:?o
1P00on45003oIPD05?l0102?o`040?oe00<0ogX09P3o00040?mj00@0ooD0102?o`0501Co00D00?mV
1P00on46002So`T002So2P1A0?lV0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo9P3<0?l;0540o`T002So1P00Xol6003oh@D00?mV1@0Do`0408oo00@0ooD0
103oNP0U0?l000@0ogX0103om@0408oo00@05?l01P00ofH5003oh@L00:?o2000:?l;0540obH0c03o
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV0<`0o`/0D@3o
2@00:?l7002So`H00?oQ1@00ofH401Co00D0Sol0103om@040?mj02<0o`00103oNP040?oe00@0Sol0
1@0Do`05003oIPH00?oQ1`00Xol8000Xo`/0D@3o9P3<0?l50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooobL0c03o2`1A0?l8000Xo`L00:?o1P00on45003oIPD05?l0
1@2?o`040?oe00@0ogX0803o00050?mj00@0ooD01@2?o`0401Co00H00?mV1P00on47002So`P002So
2`1A0?lV0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
9`3<0?l;0540o`P002So1`00Xol6003oh@H00?mV1@0Do`0408oo00D0ooD01@3oNP0M0?l000D0ogX0
103om@0508oo00D05?l01@00ofH6003oh@P00:?o2000:?l;0540obH0c03o1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolW0<`0o`/0D@3o2000:?l8002So`H00?oQ
1@00ofH501Co00D0Sol01@3om@060?mj01T0o`001@3oNP050?oe00D0Sol01@0Do`06003oIPH00?oQ
1`00Xol9000Xo`/0D@3o9P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooobL0c03o2`1A0?l9000Xo`L00:?o1P00on46003oIPD05?l01@2?o`050?oe00H0ogX0
5`3o00050?mj00D0ooD01@2?o`0601Co00D00?mV1`00on47002So`T002So2`1A0?lV0<`0o`D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9`3<0?l;0540o`T002So
1`00Xol7003oh@H00?mV1@0Do`0508oo00D0ooD01`3oNP0C0?l000H0ogX01P3om@0508oo00D05?l0
1P00ofH6003oh@P00:?o2@00:?l;0540obH0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolW0<`0o`/0D@3o2@00:?l8002So`H00?oQ1P00ofH601Co00D0Sol0
1`3om@070?mj00`0o`00203oNP070?oe00D0Sol01P0Do`05003oIPL00?oQ1`00Xol9000Xo``0D@3o
9P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolW0<`0o``0D@3o2000
:?l8002So`L00?oQ1P00ofH601Co00D0Sol01`3om@0I0?mj00H0ooD01P2?o`0601Co00H00?mV1`00
on47002So`T002So301A0?lV0<`0o`@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3o
oolW0<`0o``0D@3o2@00:?l8002So`H00?oQ1P00ofH701Co00H0Sol01`3om@0E0?mj00H0ooD01`2?
o`0601Co00H00?mV1`00on48002So`T002So301A0?lV0<`0o`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo9`3<0?l<0540o`T002So2000Xol7003oh@H00?mV1`0D
o`0608oo00T0ooD03P3oNP090?oe00L0Sol01P0Do`07003oIPL00?oQ2000Xol9000Xo``0D@3o9P3<
0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobL0c03o301A
0?l9000Xo`P00:?o2000on46003oIPL05?l01`2?o`0<0?oe00D0ogX0303om@0708oo00L05?l01`00
ofH6003oh@T00:?o2@00:?l<0540obH0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolW0<`0o``0D@3o2@00:?l8002So`P00?oQ1P00ofH701Co00P0Sol06`3o
m@0708oo00L05?l01`00ofH7003oh@P00:?o2P00:?l<0540obH0c03o1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolW0<`0o``0D@3o2P00:?l8002So`L00?oQ1`00
ofH801Co00P0Sol05P3om@0908oo00L05?l01`00ofH8003oh@P00:?o2@00:?l=0540obH0c03o1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolW0<`0o`d0D@3o2@00
:?l8002So`P00?oQ1`00ofH801Co00X0Sol04@3om@0:08oo00L05?l02000ofH7003oh@T00:?o2@00
:?l=0540obH0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolW0<`0o`d0D@3o2@00:?l9002So`P00?oQ1`00ofH801Co00h0Sol01`3om@0=08oo00P05?l02000
ofH8003oh@P00:?o2P00:?l=0540obH0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolW0<`0o`d0D@3o2P00:?l8002So`P00?oQ2000ofH901Co01h0Sol02@0D
o`08003oIPP00?oQ2@00Xol:000Xo`d0D@3o9P3<0?l50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooobL0c03o3@1A0?l:000Xo`T00:?o2000on49003oIPT05?l06`2?
o`0901Co00T00?mV2000on48002So`X002So3P1A0?lV0<`0o`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo9`3<0?l=0540o`/002So2@00Xol8003oh@T00?mV2P0D
o`0G08oo00X05?l02@00ofH8003oh@T00:?o2P00:?l=0540obL0c03o1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool200000080oooo9`3<0?l>0540o`X002So2@00Xol9003oh@T00?mV300Do`0A
08oo00`05?l02@00ofH8003oh@X00:?o2P00:?l=0540obL0c03o103oool2000000H0oooo000I0?oo
o`040000003oool0oooo0?ooobL0c03o3P1A0?l;000Xo`T00:?o2000on4:003oIQ005?l01`2?o`0?
01Co00X00?mV2@00on49002So`/002So3@1A0?lW0<`0o`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo9`3<0?l>0540o`/002So2P00Xol8003oh@X00?mV900Do`0:
003oIPT00?oQ2P00Xol:000Xo`h0D@3o9`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooobL0c03o3`1A0?l:000Xo`X00:?o2P00on4:003oIR005?l02`00ofH:
003oh@X00:?o2P00:?l>0540obL0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolW0<`0o`l0D@3o2P00:?l:002So`X00?oQ2`00ofHN01Co00`00?mV2@00on4:
002So`/002So3P1A0?lW0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo:03<0?l>0540o`/002So2P00Xol:003oh@d00?mV6@0Do`0=003oIPX00?oQ2P00Xol;
000Xo`h0D@3o9`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooobP0c03o3P1A0?l;000Xo`/00:?o2P00on4?003oIQ<05?l03P00ofH;003oh@X00:?o3000:?l>
0540obL0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolX
0<`0o`h0D@3o3000:?l;002So`/00?oQ4000ofH<01Co01400?mV2`00on4;002So`/002So3`1A0?lW
0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:03<0?l?
0540o`/002So2`00Xol<003ohB/00?mV2`00on4;002So``002So3`1A0?lW0<`0o`D0oooo00<00000
0?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolX
0<`0o`l0D@3o3000:?l;002So``00?oQ:@00ofH<003oh@/00:?o3000:?l?0540obL0c03o1@3oool0
0`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo
0?ooobP0c03o3`1A0?l=000Xo`/00:?o3@00on4T003oIPh00?oQ2`00Xol<000Xoa00D@3o9`3<0?l5
0?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo0P0000020?oo
obP0c03o401A0?l<000Xo``00:?o3@00on4R003oIPh00?oQ2`00Xol=000Xoa00D@3o9`3<0?l30?oo
o`<000001P3oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolX0<`0
oa00D@3o3@00:?l<002So`l00?oQ7@00ofH?003oh@`00:?o3@00:?l@0540obL0c03o1@3oool00`00
0000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oo
obP0c03o4@1A0?l<000Xo`d00:?o4000on4I003oIPl00?oQ3@00Xol=000Xoa00D@3o:03<0?l50?oo
o`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3o
ool0oooo:03<0?lA0540o`d002So3000XolB003ohAD00?mV4@00on4=002So`d002So401A0?lX0<`0
o`D0oooo00<000000?ooo`3oool0103oool00100oooo0P0000070?ooo`040000003oool0oooo0?oo
obT0c03o401A0?l=000Xo`h00:?o5000on4<003oIQD00?oQ3@00Xol=000Xoa40D@3o:03<0?l50?oo
o`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3o
ool0oooo:@3<0?l@0540o`h002So3P00Xolc003oh@h00:?o3@00:?lA0540obP0c03o1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolY0<`0oa40D@3o3P00:?l>002S
oc400?oQ3P00Xol>000Xoa40D@3o:03<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooobT0c03o4@1A0?l>000Xo`l00:?o;P00on4?002So`h002So4P1A0?lX0<`0
o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:@3<0?lB0540
o`h002So4000Xol[003oh@l00:?o3`00:?lB0540obP0c03o1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolY0<`0oa80D@3o3`00:?l@002SobT00?oQ4000Xol>000X
oa<0D@3o:03<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
obT0c03o4`1A0?l?000Xoa400:?o9000on4B002So`l002So4P1A0?lY0<`0o`D0oooo00<000000?oo
o`3oool0103oool001T0oooo0P0000020?ooobX0c03o4P1A0?l@000Xoa800:?o8000on4C002So`l0
02So4`1A0?lY0<`0o`@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolZ0<`0oa<0
D@3o4000:?lD002Soa/00?oQ5000Xol@000Xoa<0D@3o:@3<0?l50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooobX0c03o4`1A0?lA000XoaD00:?o5`00on4E002Soa00
02So501A0?lY0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo:P3<0?lD0540oa4002So5`00XolA003ohAL00:?o4@00:?lC0540obX0c03o1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool[0<`0oa@0D@3o4000:?lN002So`<0
0?oQ7P00Xol@000Xoa@0D@3o:P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooob/0c03o501A0?lA000Xoc`00:?o4P00:?lD0540obX0c03o1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool[0<`0oa@0D@3o4P00:?lj002Soa80
02So5@1A0?lZ0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo:`3<0?lE0540oa<002So=`00XolC000Xoa@0D@3o:`3<0?l50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooob`0c03o5@1A0?lC000XocD00:?o4`00:?lE0540ob/0
c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool/0<`0oaH0
D@3o5000:?la002Soa@002So5P1A0?l[0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo;@3<0?lE0540oaD002So;`00XolE000XoaD0D@3o;03<0?l50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`8000000P3oool]0<`0oaH0D@3o5P00:?l[002SoaH002So
5@1A0?l]0<`0o`@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3oool^0<`0oaH0D@3o
5P00:?lY002SoaH002So5@1A0?l^0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo;`3<0?lF0540oaL002So9000XolH000XoaH0D@3o;P3<0?l50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobl0c03o5`1A0?lH000Xob000:?o
6@00:?lF0540obl0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooola0<`0oaD0D@3o7000:?lI002Soa/002So5P1A0?l`0<`0o`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo<P3<0?lF0540oad002So4`00XolM000XoaH0D@3o
<@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc80c03o
5P1A0?lU000Xo`<00:?o9000:?lG0540oc40c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolc0<`0oaL0D@3oB@00:?lG0540oc80c03o1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooold0<`0oaL0D@3oA`00:?lG0540oc<0c03o
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooole0<`0oaL0D@3o
A000:?lG0540ocD0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolg0<`0oaL0D@3o@@00:?lG0540ocH0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool200000080oooo>03<0?lG0540ocl002So5`1A0?lg0<`0o`@0oooo0P0000060?ooo`006@3oool0
10000000oooo0?ooo`3oooli0<`0oaP0D@3o>P00:?lH0540ocT0c03o1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolk0<`0oaL0D@3o>000:?lG0540oc/0c03o1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolm0<`0oaP0D@3o<`00
:?lH0540oc`0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolo0<`0oaP0D@3o;`00:?lH0540och0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooom00<`0oaT0D@3o:`00:?lI0540ocl0c03o1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooom20<`0oaX0D@3o9000:?lK0540od40c03o1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom30<`0oa`0D@3o7P00
:?lL0540od<0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oom60<`0oah0D@3o5@00:?lN0540odD0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooom80<`0od`0D@3oB03<0?l50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?oood/0c03oA`1A0?m:0<`0o`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo0P0000020?ooodh0c03o@@1A0?m=0<`0o`@0oooo0P0000060?ooo`006@3oool01000
0000oooo0?ooo`3ooomA0<`0ocX0D@3oD@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?oooeD0c03o<`1A0?mD0<`0o`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0ooooF@3<0?l[0540oeP0c03o1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooomL0<`0ob@0D@3oG03<0?l50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooof<0c03o5`1A0?mR0<`0o`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooog03<0?l50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`0c03o1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooooL0<`0o`D0oooo00<000000?ooo`3oool0103oool0
00l0oooo1@0000050?ooo`040000003oool0oooo0?ooom`0c03o1@3oool00`000000oooo0?ooo`04
0?ooo`003`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0?ooom`0c03o1@3oool0
0`000000oooo0?ooo`040?ooo`00403oool00`000000oooo0?ooo`060?ooo`8000000P3ooooL0<`0
o`<0oooo0`0000060?ooo`004@3oool2000000H0oooo00<000000?ooo`3oool0hP3oool00`000000
oooo0?ooo`040?ooo`004`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0>80oooo
00<000000?ooo`3oool0103oool001<0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?oo
o`3oool0000000X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3ooooV000000H0oooo
000@0?ooo`<00000lP3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo
1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo
1P3oool00001\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.54352, \
-2.95303, 0.0181878, 0.0181878}, {{86.9375, 186.25}, {280.062, 258.625}} -> \
{-9.02915, -0.806985, 0.102707, 0.102707}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
.5 Mabswid
.1 g
.44499 .04754 m
.44977 .04702 L
.45455 .04667 L
.45934 .04642 L
.46412 .04623 L
.46891 .0461 L
.47369 .04599 L
.47847 .04591 L
.48326 .04552 L
.48804 .04631 L
.49282 .04566 L
.49761 .04541 L
.50239 .04541 L
.50718 .04566 L
.51196 .04631 L
.51674 .04552 L
.52153 .04591 L
.52631 .04599 L
.53109 .0461 L
.53588 .04623 L
.54066 .04642 L
.54545 .04667 L
.55023 .04702 L
.55501 .04754 L
.55762 .04793 L
.5598 .04835 L
.56458 .04964 L
.56936 .0508 L
.57415 .05108 L
.57893 .05148 L
.58372 .05211 L
.58668 .05272 L
.5885 .05322 L
.59328 .05546 L
.59807 .05591 L
.60285 .05646 L
.60763 .05742 L
.60792 .0575 L
.61242 .05927 L
.6172 .06077 L
.62199 .06145 L
.62539 .06228 L
.62677 .06279 L
.63155 .06619 L
.63634 .06606 L
.6405 .06707 L
.64112 .06732 L
.64591 .07 L
.65069 .071 L
.65392 .07185 L
.65547 .07253 L
.66026 .07513 L
.66504 .07631 L
.66604 .07664 L
.66982 .07851 L
.67461 .0807 L
.67719 .08142 L
.67939 .08252 L
.68418 .08534 L
.68746 .0862 L
.68896 .08698 L
.69374 .08998 L
.69701 .09099 L
.69853 .09181 L
.70331 .09473 L
.70592 .09577 L
.70809 .09703 L
.71288 .1 L
.71426 .10055 L
.71766 .10265 L
.72209 .10534 L
.72245 .10557 L
.72723 .10871 L
.72943 .11012 L
.73201 .11189 L
.73633 .11491 L
.7368 .11524 L
.74158 .11878 L
.74279 .11969 L
.74636 .12248 L
.74884 .12447 L
.75115 .12639 L
.75449 .12926 L
.75593 .13053 L
.75975 .13404 L
.76072 .13496 L
.76462 .13883 L
.7655 .13974 L
.76911 .14361 L
.77028 .14493 L
.77322 .14839 L
.77507 .15069 L
.77698 .15318 L
.77985 .15718 L
.78038 .15796 L
.78346 .16274 L
.78463 .16472 L
.78622 .16753 L
.78869 .17231 L
.78942 .17383 L
.7909 .1771 L
.79286 .18188 L
.7942 .18549 L
.79461 .18666 L
.79617 .19145 L
.79757 .19623 L
.79881 .20101 L
.79899 .20173 L
.79993 .2058 L
.80093 .21058 L
.80184 .21537 L
.80267 .22015 L
.80342 .22493 L
.80377 .22734 L
.8041 .22972 L
.80474 .2345 L
.80532 .23928 L
.80586 .24407 L
.80637 .24885 L
.80684 .25364 L
.80728 .25842 L
.8077 .2632 L
.8081 .26799 L
.80847 .27277 L
.80855 .27385 L
.80883 .27755 L
.80917 .28234 L
.8095 .28712 L
.80981 .29191 L
.81011 .29669 L
.8104 .30147 L
.81068 .30626 L
.81095 .31104 L
.81121 .31582 L
.81146 .32061 L
.81171 .32539 L
.81194 .33018 L
.81217 .33496 L
.81239 .33974 L
.81261 .34453 L
.81281 .34931 L
.81302 .35409 L
.81321 .35888 L
.81334 .36212 L
.8134 .36366 L
.81358 .36845 L
.81375 .37323 L
.81392 .37801 L
.81408 .3828 L
.81424 .38758 L
.81439 .39237 L
.81453 .39715 L
.81467 .40193 L
.8148 .40672 L
.81493 .4115 L
.81504 .41628 L
.81516 .42107 L
.81526 .42585 L
.81536 .43064 L
.81545 .43542 L
.81554 .4402 L
.81562 .44499 L
.81569 .44977 L
.81576 .45455 L
.81582 .45934 L
.81587 .46412 L
.81592 .46891 L
.81596 .47369 L
.81599 .47847 L
.81602 .48326 L
.81604 .48804 L
.81605 .49282 L
.81606 .49761 L
.81606 .50239 L
.81605 .50718 L
.81604 .51196 L
.81602 .51674 L
.81599 .52153 L
.81596 .52631 L
.81592 .53109 L
.81587 .53588 L
.81582 .54066 L
.81576 .54545 L
.81569 .55023 L
.81562 .55501 L
.81554 .5598 L
.81545 .56458 L
.81536 .56936 L
.81526 .57415 L
.81516 .57893 L
.81504 .58372 L
.81493 .5885 L
.8148 .59328 L
.81467 .59807 L
.81453 .60285 L
.81439 .60763 L
.81424 .61242 L
.81408 .6172 L
.81392 .62199 L
.81375 .62677 L
.81358 .63155 L
.8134 .63634 L
.81334 .63788 L
.81321 .64112 L
.81302 .64591 L
.81281 .65069 L
.81261 .65547 L
.81239 .66026 L
.81217 .66504 L
.81194 .66982 L
.81171 .67461 L
.81146 .67939 L
.81121 .68418 L
.81095 .68896 L
.81068 .69374 L
.8104 .69853 L
.81011 .70331 L
.80981 .70809 L
.8095 .71288 L
.80917 .71766 L
.80883 .72245 L
.80855 .72615 L
.80847 .72723 L
.8081 .73201 L
.8077 .7368 L
.80728 .74158 L
.80684 .74636 L
.80637 .75115 L
.80586 .75593 L
.80532 .76072 L
.80474 .7655 L
.8041 .77028 L
.80377 .77266 L
.80342 .77507 L
.80267 .77985 L
.80184 .78463 L
.80093 .78942 L
.79993 .7942 L
.79899 .79827 L
.79881 .79899 L
.79757 .80377 L
.79617 .80855 L
.79461 .81334 L
.7942 .81451 L
.79286 .81812 L
.7909 .8229 L
.78942 .82617 L
.78869 .82769 L
.78622 .83247 L
.78463 .83528 L
.78346 .83726 L
.78038 .84204 L
.77985 .84282 L
.77698 .84682 L
.77507 .84931 L
.77322 .85161 L
.77028 .85507 L
.76911 .85639 L
.7655 .86026 L
.76462 .86117 L
.76072 .86504 L
.75975 .86596 L
.75593 .86947 L
.75449 .87074 L
.75115 .87361 L
.74884 .87553 L
.74636 .87752 L
.74279 .88031 L
.74158 .88122 L
.7368 .88476 L
.73633 .88509 L
.73201 .88811 L
.72943 .88988 L
.72723 .89129 L
.72245 .89443 L
.72209 .89466 L
.71766 .89735 L
.71426 .89945 L
.71288 .9 L
.70809 .90297 L
.70592 .90423 L
.70331 .90527 L
.69853 .90819 L
.69701 .90901 L
.69374 .91002 L
.68896 .91302 L
.68746 .9138 L
.68418 .91466 L
.67939 .91748 L
.67719 .91858 L
.67461 .9193 L
.66982 .92149 L
.66604 .92336 L
.66504 .92369 L
.66026 .92487 L
.65547 .92747 L
.65392 .92815 L
.65069 .929 L
.64591 .93 L
.64112 .93268 L
.6405 .93293 L
.63634 .93394 L
.63155 .93381 L
.62677 .93721 L
.62539 .93772 L
.62199 .93855 L
.6172 .93923 L
.61242 .94073 L
.60792 .9425 L
.60763 .94258 L
.60285 .94354 L
.59807 .94409 L
.59328 .94454 L
.5885 .94678 L
.58668 .94728 L
.58372 .94789 L
.57893 .94852 L
.57415 .94892 L
.56936 .9492 L
.56458 .95036 L
.5598 .95165 L
.55762 .95207 L
.55501 .95246 L
.55023 .95298 L
.54545 .95333 L
.54066 .95358 L
.53588 .95377 L
.53109 .9539 L
.52631 .95401 L
.52153 .95409 L
.51674 .95448 L
.51196 .95369 L
.50718 .95434 L
.50239 .95459 L
.49761 .95459 L
.49282 .95434 L
.48804 .95369 L
.48326 .95448 L
.47847 .95409 L
.47369 .95401 L
.46891 .9539 L
.46412 .95377 L
.45934 .95358 L
.45455 .95333 L
.44977 .95298 L
.44499 .95246 L
.44238 .95207 L
.4402 .95165 L
.43542 .95036 L
.43064 .9492 L
.42585 .94892 L
.42107 .94852 L
.41628 .94789 L
.41332 .94728 L
.4115 .94678 L
.40672 .94454 L
.40193 .94409 L
.39715 .94354 L
.39237 .94258 L
.39208 .9425 L
.38758 .94073 L
.3828 .93923 L
.37801 .93855 L
.37461 .93772 L
.37323 .93721 L
.36845 .93381 L
.36366 .93394 L
.3595 .93293 L
.35888 .93268 L
.35409 .93 L
.34931 .929 L
.34608 .92815 L
.34453 .92747 L
.33974 .92487 L
.33496 .92369 L
.33396 .92336 L
.33018 .92149 L
.32539 .9193 L
.32281 .91858 L
.32061 .91748 L
.31582 .91466 L
.31254 .9138 L
.31104 .91302 L
.30626 .91002 L
.30299 .90901 L
.30147 .90819 L
.29669 .90527 L
.29408 .90423 L
.29191 .90297 L
.28712 .9 L
.28574 .89945 L
.28234 .89735 L
.27791 .89466 L
.27755 .89443 L
.27277 .89129 L
.27057 .88988 L
.26799 .88811 L
.26367 .88509 L
.2632 .88476 L
.25842 .88122 L
.25721 .88031 L
.25364 .87752 L
.25116 .87553 L
.24885 .87361 L
.24551 .87074 L
.24407 .86947 L
.24025 .86596 L
.23928 .86504 L
.23538 .86117 L
.2345 .86026 L
.23089 .85639 L
.22972 .85507 L
.22678 .85161 L
.22493 .84931 L
.22302 .84682 L
.22015 .84282 L
.21962 .84204 L
.21654 .83726 L
.21537 .83528 L
.21378 .83247 L
.21131 .82769 L
.21058 .82617 L
.2091 .8229 L
.20714 .81812 L
.2058 .81451 L
.20539 .81334 L
.20383 .80855 L
.20243 .80377 L
.20119 .79899 L
.20101 .79827 L
.20007 .7942 L
.19907 .78942 L
.19816 .78463 L
.19733 .77985 L
.19658 .77507 L
.19623 .77266 L
.1959 .77028 L
.19526 .7655 L
.19468 .76072 L
.19414 .75593 L
.19363 .75115 L
.19316 .74636 L
.19272 .74158 L
.1923 .7368 L
.1919 .73201 L
.19153 .72723 L
.19145 .72615 L
.19117 .72245 L
.19083 .71766 L
.1905 .71288 L
.19019 .70809 L
.18989 .70331 L
.1896 .69853 L
.18932 .69374 L
.18905 .68896 L
.18879 .68418 L
.18854 .67939 L
.18829 .67461 L
.18806 .66982 L
.18783 .66504 L
.18761 .66026 L
.18739 .65547 L
.18719 .65069 L
.18698 .64591 L
.18679 .64112 L
.18666 .63788 L
.1866 .63634 L
.18642 .63155 L
.18625 .62677 L
.18608 .62199 L
.18592 .6172 L
.18576 .61242 L
.18561 .60763 L
.18547 .60285 L
.18533 .59807 L
.1852 .59328 L
.18507 .5885 L
.18496 .58372 L
.18484 .57893 L
.18474 .57415 L
.18464 .56936 L
.18455 .56458 L
.18446 .5598 L
.18438 .55501 L
.18431 .55023 L
.18424 .54545 L
.18418 .54066 L
.18413 .53588 L
.18408 .53109 L
.18404 .52631 L
.18401 .52153 L
.18398 .51674 L
.18396 .51196 L
.18395 .50718 L
.18394 .50239 L
.18394 .49761 L
.18395 .49282 L
.18396 .48804 L
.18398 .48326 L
.18401 .47847 L
.18404 .47369 L
.18408 .46891 L
.18413 .46412 L
.18418 .45934 L
.18424 .45455 L
.18431 .44977 L
.18438 .44499 L
.18446 .4402 L
.18455 .43542 L
.18464 .43064 L
.18474 .42585 L
.18484 .42107 L
.18496 .41628 L
.18507 .4115 L
.1852 .40672 L
.18533 .40193 L
.18547 .39715 L
.18561 .39237 L
.18576 .38758 L
.18592 .3828 L
.18608 .37801 L
.18625 .37323 L
.18642 .36845 L
.1866 .36366 L
.18666 .36212 L
.18679 .35888 L
.18698 .35409 L
.18719 .34931 L
.18739 .34453 L
.18761 .33974 L
.18783 .33496 L
.18806 .33018 L
.18829 .32539 L
.18854 .32061 L
.18879 .31582 L
.18905 .31104 L
.18932 .30626 L
.1896 .30147 L
.18989 .29669 L
.19019 .29191 L
.1905 .28712 L
.19083 .28234 L
.19117 .27755 L
.19145 .27385 L
.19153 .27277 L
.1919 .26799 L
.1923 .2632 L
.19272 .25842 L
.19316 .25364 L
.19363 .24885 L
.19414 .24407 L
.19468 .23928 L
.19526 .2345 L
.1959 .22972 L
.19623 .22734 L
.19658 .22493 L
.19733 .22015 L
.19816 .21537 L
.19907 .21058 L
.20007 .2058 L
.20101 .20173 L
.20119 .20101 L
.20243 .19623 L
.20383 .19145 L
.20539 .18666 L
.2058 .18549 L
.20714 .18188 L
.2091 .1771 L
.21058 .17383 L
.21131 .17231 L
.21378 .16753 L
.21537 .16472 L
.21654 .16274 L
.21962 .15796 L
.22015 .15718 L
.22302 .15318 L
.22493 .15069 L
.22678 .14839 L
.22972 .14493 L
.23089 .14361 L
.2345 .13974 L
.23538 .13883 L
.23928 .13496 L
.24025 .13404 L
.24407 .13053 L
.24551 .12926 L
.24885 .12639 L
.25116 .12447 L
.25364 .12248 L
.25721 .11969 L
.25842 .11878 L
.2632 .11524 L
.26367 .11491 L
.26799 .11189 L
.27057 .11012 L
.27277 .10871 L
.27755 .10557 L
.27791 .10534 L
.28234 .10265 L
.28574 .10055 L
.28712 .1 L
.29191 .09703 L
.29408 .09577 L
.29669 .09473 L
.30147 .09181 L
.30299 .09099 L
.30626 .08998 L
.31104 .08698 L
.31254 .0862 L
.31582 .08534 L
.32061 .08252 L
.32281 .08142 L
.32539 .0807 L
.33018 .07851 L
.33396 .07664 L
.33496 .07631 L
.33974 .07513 L
.34453 .07253 L
.34608 .07185 L
.34931 .071 L
.35409 .07 L
.35888 .06732 L
.3595 .06707 L
.36366 .06606 L
.36845 .06619 L
.37323 .06279 L
.37461 .06228 L
.37801 .06145 L
.3828 .06077 L
.38758 .05927 L
.39208 .0575 L
.39237 .05742 L
.39715 .05646 L
.40193 .05591 L
.40672 .05546 L
.4115 .05322 L
.41332 .05272 L
.41628 .05211 L
.42107 .05148 L
.42585 .05108 L
.43064 .0508 L
.43542 .04964 L
.4402 .04835 L
.44238 .04793 L
F
0 g
.44499 .04754 m
.44977 .04702 L
.45455 .04667 L
.45934 .04642 L
.46412 .04623 L
.46891 .0461 L
.47369 .04599 L
.47847 .04591 L
.48326 .04552 L
.48804 .04631 L
.49282 .04566 L
.49761 .04541 L
.50239 .04541 L
.50718 .04566 L
.51196 .04631 L
.51674 .04552 L
.52153 .04591 L
.52631 .04599 L
.53109 .0461 L
.53588 .04623 L
.54066 .04642 L
.54545 .04667 L
.55023 .04702 L
.55501 .04754 L
.55762 .04793 L
.5598 .04835 L
.56458 .04964 L
.56936 .0508 L
.57415 .05108 L
.57893 .05148 L
.58372 .05211 L
.58668 .05272 L
.5885 .05322 L
.59328 .05546 L
.59807 .05591 L
.60285 .05646 L
.60763 .05742 L
.60792 .0575 L
.61242 .05927 L
.6172 .06077 L
.62199 .06145 L
.62539 .06228 L
.62677 .06279 L
.63155 .06619 L
.63634 .06606 L
.6405 .06707 L
.64112 .06732 L
.64591 .07 L
.65069 .071 L
.65392 .07185 L
Mistroke
.65547 .07253 L
.66026 .07513 L
.66504 .07631 L
.66604 .07664 L
.66982 .07851 L
.67461 .0807 L
.67719 .08142 L
.67939 .08252 L
.68418 .08534 L
.68746 .0862 L
.68896 .08698 L
.69374 .08998 L
.69701 .09099 L
.69853 .09181 L
.70331 .09473 L
.70592 .09577 L
.70809 .09703 L
.71288 .1 L
.71426 .10055 L
.71766 .10265 L
.72209 .10534 L
.72245 .10557 L
.72723 .10871 L
.72943 .11012 L
.73201 .11189 L
.73633 .11491 L
.7368 .11524 L
.74158 .11878 L
.74279 .11969 L
.74636 .12248 L
.74884 .12447 L
.75115 .12639 L
.75449 .12926 L
.75593 .13053 L
.75975 .13404 L
.76072 .13496 L
.76462 .13883 L
.7655 .13974 L
.76911 .14361 L
.77028 .14493 L
.77322 .14839 L
.77507 .15069 L
.77698 .15318 L
.77985 .15718 L
.78038 .15796 L
.78346 .16274 L
.78463 .16472 L
.78622 .16753 L
.78869 .17231 L
.78942 .17383 L
Mistroke
.7909 .1771 L
.79286 .18188 L
.7942 .18549 L
.79461 .18666 L
.79617 .19145 L
.79757 .19623 L
.79881 .20101 L
.79899 .20173 L
.79993 .2058 L
.80093 .21058 L
.80184 .21537 L
.80267 .22015 L
.80342 .22493 L
.80377 .22734 L
.8041 .22972 L
.80474 .2345 L
.80532 .23928 L
.80586 .24407 L
.80637 .24885 L
.80684 .25364 L
.80728 .25842 L
.8077 .2632 L
.8081 .26799 L
.80847 .27277 L
.80855 .27385 L
.80883 .27755 L
.80917 .28234 L
.8095 .28712 L
.80981 .29191 L
.81011 .29669 L
.8104 .30147 L
.81068 .30626 L
.81095 .31104 L
.81121 .31582 L
.81146 .32061 L
.81171 .32539 L
.81194 .33018 L
.81217 .33496 L
.81239 .33974 L
.81261 .34453 L
.81281 .34931 L
.81302 .35409 L
.81321 .35888 L
.81334 .36212 L
.8134 .36366 L
.81358 .36845 L
.81375 .37323 L
.81392 .37801 L
.81408 .3828 L
.81424 .38758 L
Mistroke
.81439 .39237 L
.81453 .39715 L
.81467 .40193 L
.8148 .40672 L
.81493 .4115 L
.81504 .41628 L
.81516 .42107 L
.81526 .42585 L
.81536 .43064 L
.81545 .43542 L
.81554 .4402 L
.81562 .44499 L
.81569 .44977 L
.81576 .45455 L
.81582 .45934 L
.81587 .46412 L
.81592 .46891 L
.81596 .47369 L
.81599 .47847 L
.81602 .48326 L
.81604 .48804 L
.81605 .49282 L
.81606 .49761 L
.81606 .50239 L
.81605 .50718 L
.81604 .51196 L
.81602 .51674 L
.81599 .52153 L
.81596 .52631 L
.81592 .53109 L
.81587 .53588 L
.81582 .54066 L
.81576 .54545 L
.81569 .55023 L
.81562 .55501 L
.81554 .5598 L
.81545 .56458 L
.81536 .56936 L
.81526 .57415 L
.81516 .57893 L
.81504 .58372 L
.81493 .5885 L
.8148 .59328 L
.81467 .59807 L
.81453 .60285 L
.81439 .60763 L
.81424 .61242 L
.81408 .6172 L
.81392 .62199 L
.81375 .62677 L
Mistroke
.81358 .63155 L
.8134 .63634 L
.81334 .63788 L
.81321 .64112 L
.81302 .64591 L
.81281 .65069 L
.81261 .65547 L
.81239 .66026 L
.81217 .66504 L
.81194 .66982 L
.81171 .67461 L
.81146 .67939 L
.81121 .68418 L
.81095 .68896 L
.81068 .69374 L
.8104 .69853 L
.81011 .70331 L
.80981 .70809 L
.8095 .71288 L
.80917 .71766 L
.80883 .72245 L
.80855 .72615 L
.80847 .72723 L
.8081 .73201 L
.8077 .7368 L
.80728 .74158 L
.80684 .74636 L
.80637 .75115 L
.80586 .75593 L
.80532 .76072 L
.80474 .7655 L
.8041 .77028 L
.80377 .77266 L
.80342 .77507 L
.80267 .77985 L
.80184 .78463 L
.80093 .78942 L
.79993 .7942 L
.79899 .79827 L
.79881 .79899 L
.79757 .80377 L
.79617 .80855 L
.79461 .81334 L
.7942 .81451 L
.79286 .81812 L
.7909 .8229 L
.78942 .82617 L
.78869 .82769 L
.78622 .83247 L
.78463 .83528 L
Mistroke
.78346 .83726 L
.78038 .84204 L
.77985 .84282 L
.77698 .84682 L
.77507 .84931 L
.77322 .85161 L
.77028 .85507 L
.76911 .85639 L
.7655 .86026 L
.76462 .86117 L
.76072 .86504 L
.75975 .86596 L
.75593 .86947 L
.75449 .87074 L
.75115 .87361 L
.74884 .87553 L
.74636 .87752 L
.74279 .88031 L
.74158 .88122 L
.7368 .88476 L
.73633 .88509 L
.73201 .88811 L
.72943 .88988 L
.72723 .89129 L
.72245 .89443 L
.72209 .89466 L
.71766 .89735 L
.71426 .89945 L
.71288 .9 L
.70809 .90297 L
.70592 .90423 L
.70331 .90527 L
.69853 .90819 L
.69701 .90901 L
.69374 .91002 L
.68896 .91302 L
.68746 .9138 L
.68418 .91466 L
.67939 .91748 L
.67719 .91858 L
.67461 .9193 L
.66982 .92149 L
.66604 .92336 L
.66504 .92369 L
.66026 .92487 L
.65547 .92747 L
.65392 .92815 L
.65069 .929 L
.64591 .93 L
.64112 .93268 L
Mistroke
.6405 .93293 L
.63634 .93394 L
.63155 .93381 L
.62677 .93721 L
.62539 .93772 L
.62199 .93855 L
.6172 .93923 L
.61242 .94073 L
.60792 .9425 L
.60763 .94258 L
.60285 .94354 L
.59807 .94409 L
.59328 .94454 L
.5885 .94678 L
.58668 .94728 L
.58372 .94789 L
.57893 .94852 L
.57415 .94892 L
.56936 .9492 L
.56458 .95036 L
.5598 .95165 L
.55762 .95207 L
.55501 .95246 L
.55023 .95298 L
.54545 .95333 L
.54066 .95358 L
.53588 .95377 L
.53109 .9539 L
.52631 .95401 L
.52153 .95409 L
.51674 .95448 L
.51196 .95369 L
.50718 .95434 L
.50239 .95459 L
.49761 .95459 L
.49282 .95434 L
.48804 .95369 L
.48326 .95448 L
.47847 .95409 L
.47369 .95401 L
.46891 .9539 L
.46412 .95377 L
.45934 .95358 L
.45455 .95333 L
.44977 .95298 L
.44499 .95246 L
.44238 .95207 L
.4402 .95165 L
.43542 .95036 L
.43064 .9492 L
Mistroke
.42585 .94892 L
.42107 .94852 L
.41628 .94789 L
.41332 .94728 L
.4115 .94678 L
.40672 .94454 L
.40193 .94409 L
.39715 .94354 L
.39237 .94258 L
.39208 .9425 L
.38758 .94073 L
.3828 .93923 L
.37801 .93855 L
.37461 .93772 L
.37323 .93721 L
.36845 .93381 L
.36366 .93394 L
.3595 .93293 L
.35888 .93268 L
.35409 .93 L
.34931 .929 L
.34608 .92815 L
.34453 .92747 L
.33974 .92487 L
.33496 .92369 L
.33396 .92336 L
.33018 .92149 L
.32539 .9193 L
.32281 .91858 L
.32061 .91748 L
.31582 .91466 L
.31254 .9138 L
.31104 .91302 L
.30626 .91002 L
.30299 .90901 L
.30147 .90819 L
.29669 .90527 L
.29408 .90423 L
.29191 .90297 L
.28712 .9 L
.28574 .89945 L
.28234 .89735 L
.27791 .89466 L
.27755 .89443 L
.27277 .89129 L
.27057 .88988 L
.26799 .88811 L
.26367 .88509 L
.2632 .88476 L
.25842 .88122 L
Mistroke
.25721 .88031 L
.25364 .87752 L
.25116 .87553 L
.24885 .87361 L
.24551 .87074 L
.24407 .86947 L
.24025 .86596 L
.23928 .86504 L
.23538 .86117 L
.2345 .86026 L
.23089 .85639 L
.22972 .85507 L
.22678 .85161 L
.22493 .84931 L
.22302 .84682 L
.22015 .84282 L
.21962 .84204 L
.21654 .83726 L
.21537 .83528 L
.21378 .83247 L
.21131 .82769 L
.21058 .82617 L
.2091 .8229 L
.20714 .81812 L
.2058 .81451 L
.20539 .81334 L
.20383 .80855 L
.20243 .80377 L
.20119 .79899 L
.20101 .79827 L
.20007 .7942 L
.19907 .78942 L
.19816 .78463 L
.19733 .77985 L
.19658 .77507 L
.19623 .77266 L
.1959 .77028 L
.19526 .7655 L
.19468 .76072 L
.19414 .75593 L
.19363 .75115 L
.19316 .74636 L
.19272 .74158 L
.1923 .7368 L
.1919 .73201 L
.19153 .72723 L
.19145 .72615 L
.19117 .72245 L
.19083 .71766 L
.1905 .71288 L
Mistroke
.19019 .70809 L
.18989 .70331 L
.1896 .69853 L
.18932 .69374 L
.18905 .68896 L
.18879 .68418 L
.18854 .67939 L
.18829 .67461 L
.18806 .66982 L
.18783 .66504 L
.18761 .66026 L
.18739 .65547 L
.18719 .65069 L
.18698 .64591 L
.18679 .64112 L
.18666 .63788 L
.1866 .63634 L
.18642 .63155 L
.18625 .62677 L
.18608 .62199 L
.18592 .6172 L
.18576 .61242 L
.18561 .60763 L
.18547 .60285 L
.18533 .59807 L
.1852 .59328 L
.18507 .5885 L
.18496 .58372 L
.18484 .57893 L
.18474 .57415 L
.18464 .56936 L
.18455 .56458 L
.18446 .5598 L
.18438 .55501 L
.18431 .55023 L
.18424 .54545 L
.18418 .54066 L
.18413 .53588 L
.18408 .53109 L
.18404 .52631 L
.18401 .52153 L
.18398 .51674 L
.18396 .51196 L
.18395 .50718 L
.18394 .50239 L
.18394 .49761 L
.18395 .49282 L
.18396 .48804 L
.18398 .48326 L
.18401 .47847 L
Mistroke
.18404 .47369 L
.18408 .46891 L
.18413 .46412 L
.18418 .45934 L
.18424 .45455 L
.18431 .44977 L
.18438 .44499 L
.18446 .4402 L
.18455 .43542 L
.18464 .43064 L
.18474 .42585 L
.18484 .42107 L
.18496 .41628 L
.18507 .4115 L
.1852 .40672 L
.18533 .40193 L
.18547 .39715 L
.18561 .39237 L
.18576 .38758 L
.18592 .3828 L
.18608 .37801 L
.18625 .37323 L
.18642 .36845 L
.1866 .36366 L
.18666 .36212 L
.18679 .35888 L
.18698 .35409 L
.18719 .34931 L
.18739 .34453 L
.18761 .33974 L
.18783 .33496 L
.18806 .33018 L
.18829 .32539 L
.18854 .32061 L
.18879 .31582 L
.18905 .31104 L
.18932 .30626 L
.1896 .30147 L
.18989 .29669 L
.19019 .29191 L
.1905 .28712 L
.19083 .28234 L
.19117 .27755 L
.19145 .27385 L
.19153 .27277 L
.1919 .26799 L
.1923 .2632 L
.19272 .25842 L
.19316 .25364 L
.19363 .24885 L
Mistroke
.19414 .24407 L
.19468 .23928 L
.19526 .2345 L
.1959 .22972 L
.19623 .22734 L
.19658 .22493 L
.19733 .22015 L
.19816 .21537 L
.19907 .21058 L
.20007 .2058 L
.20101 .20173 L
.20119 .20101 L
.20243 .19623 L
.20383 .19145 L
.20539 .18666 L
.2058 .18549 L
.20714 .18188 L
.2091 .1771 L
.21058 .17383 L
.21131 .17231 L
.21378 .16753 L
.21537 .16472 L
.21654 .16274 L
.21962 .15796 L
.22015 .15718 L
.22302 .15318 L
.22493 .15069 L
.22678 .14839 L
.22972 .14493 L
.23089 .14361 L
.2345 .13974 L
.23538 .13883 L
.23928 .13496 L
.24025 .13404 L
.24407 .13053 L
.24551 .12926 L
.24885 .12639 L
.25116 .12447 L
.25364 .12248 L
.25721 .11969 L
.25842 .11878 L
.2632 .11524 L
.26367 .11491 L
.26799 .11189 L
.27057 .11012 L
.27277 .10871 L
.27755 .10557 L
.27791 .10534 L
.28234 .10265 L
.28574 .10055 L
Mistroke
.28712 .1 L
.29191 .09703 L
.29408 .09577 L
.29669 .09473 L
.30147 .09181 L
.30299 .09099 L
.30626 .08998 L
.31104 .08698 L
.31254 .0862 L
.31582 .08534 L
.32061 .08252 L
.32281 .08142 L
.32539 .0807 L
.33018 .07851 L
.33396 .07664 L
.33496 .07631 L
.33974 .07513 L
.34453 .07253 L
.34608 .07185 L
.34931 .071 L
.35409 .07 L
.35888 .06732 L
.3595 .06707 L
.36366 .06606 L
.36845 .06619 L
.37323 .06279 L
.37461 .06228 L
.37801 .06145 L
.3828 .06077 L
.38758 .05927 L
.39208 .0575 L
.39237 .05742 L
.39715 .05646 L
.40193 .05591 L
.40672 .05546 L
.4115 .05322 L
.41332 .05272 L
.41628 .05211 L
.42107 .05148 L
.42585 .05108 L
.43064 .0508 L
.43542 .04964 L
.4402 .04835 L
.44238 .04793 L
.44499 .04754 L
Mfstroke
.2 g
.45934 .08131 m
.46412 .08065 L
.46891 .08007 L
.47369 .07958 L
.47847 .07917 L
.48326 .07884 L
.48804 .07859 L
.49282 .07843 L
.49761 .07835 L
.50239 .07835 L
.50718 .07843 L
.51196 .07859 L
.51674 .07884 L
.52153 .07917 L
.52631 .07958 L
.53109 .08007 L
.53588 .08065 L
.54066 .08131 L
.54139 .08142 L
.54545 .08206 L
.55023 .0829 L
.55501 .08383 L
.5598 .08485 L
.56458 .08596 L
.56559 .0862 L
.56936 .08716 L
.57415 .08847 L
.57893 .08987 L
.5825 .09099 L
.58372 .09138 L
.5885 .09299 L
.59328 .09472 L
.59607 .09577 L
.59807 .09655 L
.60285 .09851 L
.60756 .10055 L
.60763 .10059 L
.61242 .1028 L
.6172 .10514 L
.6176 .10534 L
.62199 .10762 L
.62654 .11012 L
.62677 .11025 L
.63155 .11304 L
.6346 .11491 L
.63634 .116 L
.64112 .11913 L
.64196 .11969 L
.64591 .12244 L
.64871 .12447 L
.65069 .12596 L
.65494 .12926 L
.65547 .12968 L
.66026 .13364 L
.66072 .13404 L
.66504 .13785 L
.66611 .13883 L
.66982 .14232 L
.67115 .14361 L
.67461 .14707 L
.67588 .14839 L
.67939 .15215 L
.68032 .15318 L
.68418 .15756 L
.68451 .15796 L
.68847 .16274 L
.68896 .16336 L
.69221 .16753 L
.69374 .16956 L
.69576 .17231 L
.69853 .17623 L
.69913 .1771 L
.70233 .18188 L
.70331 .18339 L
.70538 .18666 L
.70809 .19112 L
.70829 .19145 L
.71106 .19623 L
.71288 .19948 L
.71371 .20101 L
.71625 .2058 L
.71766 .20855 L
.71868 .21058 L
.72101 .21537 L
.72245 .21841 L
.72325 .22015 L
.72539 .22493 L
.72723 .22919 L
.72745 .22972 L
.72944 .2345 L
.73134 .23928 L
.73201 .24101 L
.73318 .24407 L
.73495 .24885 L
.73666 .25364 L
.7368 .25404 L
.7383 .25842 L
.73989 .2632 L
.74142 .26799 L
.74158 .2685 L
.7429 .27277 L
.74432 .27755 L
.7457 .28234 L
.74636 .2847 L
.74703 .28712 L
.74832 .29191 L
.74956 .29669 L
.75076 .30147 L
.75115 .30304 L
.75192 .30626 L
.75305 .31104 L
.75413 .31582 L
.75517 .32061 L
.75593 .32418 L
.75618 .32539 L
.75716 .33018 L
.7581 .33496 L
.75901 .33974 L
.75988 .34453 L
.76072 .34926 L
.76072 .34931 L
.76154 .35409 L
.76232 .35888 L
.76307 .36366 L
.76379 .36845 L
.76448 .37323 L
.76514 .37801 L
.7655 .38066 L
.76578 .3828 L
.76639 .38758 L
.76697 .39237 L
.76752 .39715 L
.76805 .40193 L
.76854 .40672 L
.76902 .4115 L
.76946 .41628 L
.76989 .42107 L
.77028 .42585 L
.77028 .42588 L
.77065 .43064 L
.771 .43542 L
.77131 .4402 L
.77161 .44499 L
.77188 .44977 L
.77212 .45455 L
.77234 .45934 L
.77254 .46412 L
.77271 .46891 L
.77285 .47369 L
.77298 .47847 L
.77307 .48326 L
.77315 .48804 L
.77319 .49282 L
.77322 .49761 L
.77322 .50239 L
.77319 .50718 L
.77315 .51196 L
.77307 .51674 L
.77298 .52153 L
.77285 .52631 L
.77271 .53109 L
.77254 .53588 L
.77234 .54066 L
.77212 .54545 L
.77188 .55023 L
.77161 .55501 L
.77131 .5598 L
.771 .56458 L
.77065 .56936 L
.77028 .57412 L
.77028 .57415 L
.76989 .57893 L
.76946 .58372 L
.76902 .5885 L
.76854 .59328 L
.76805 .59807 L
.76752 .60285 L
.76697 .60763 L
.76639 .61242 L
.76578 .6172 L
.7655 .61934 L
.76514 .62199 L
.76448 .62677 L
.76379 .63155 L
.76307 .63634 L
.76232 .64112 L
.76154 .64591 L
.76072 .65069 L
.76072 .65074 L
.75988 .65547 L
.75901 .66026 L
.7581 .66504 L
.75716 .66982 L
.75618 .67461 L
.75593 .67582 L
.75517 .67939 L
.75413 .68418 L
.75305 .68896 L
.75192 .69374 L
.75115 .69696 L
.75076 .69853 L
.74956 .70331 L
.74832 .70809 L
.74703 .71288 L
.74636 .7153 L
.7457 .71766 L
.74432 .72245 L
.7429 .72723 L
.74158 .7315 L
.74142 .73201 L
.73989 .7368 L
.7383 .74158 L
.7368 .74596 L
.73666 .74636 L
.73495 .75115 L
.73318 .75593 L
.73201 .75899 L
.73134 .76072 L
.72944 .7655 L
.72745 .77028 L
.72723 .77081 L
.72539 .77507 L
.72325 .77985 L
.72245 .78159 L
.72101 .78463 L
.71868 .78942 L
.71766 .79145 L
.71625 .7942 L
.71371 .79899 L
.71288 .80052 L
.71106 .80377 L
.70829 .80855 L
.70809 .80888 L
.70538 .81334 L
.70331 .81661 L
.70233 .81812 L
.69913 .8229 L
.69853 .82377 L
.69576 .82769 L
.69374 .83044 L
.69221 .83247 L
.68896 .83664 L
.68847 .83726 L
.68451 .84204 L
.68418 .84244 L
.68032 .84682 L
.67939 .84785 L
.67588 .85161 L
.67461 .85293 L
.67115 .85639 L
.66982 .85768 L
.66611 .86117 L
.66504 .86215 L
.66072 .86596 L
.66026 .86636 L
.65547 .87032 L
.65494 .87074 L
.65069 .87404 L
.64871 .87553 L
.64591 .87756 L
.64196 .88031 L
.64112 .88087 L
.63634 .884 L
.6346 .88509 L
.63155 .88696 L
.62677 .88975 L
.62654 .88988 L
.62199 .89238 L
.6176 .89466 L
.6172 .89486 L
.61242 .8972 L
.60763 .89941 L
.60756 .89945 L
.60285 .90149 L
.59807 .90345 L
.59607 .90423 L
.59328 .90528 L
.5885 .90701 L
.58372 .90862 L
.5825 .90901 L
.57893 .91013 L
.57415 .91153 L
.56936 .91284 L
.56559 .9138 L
.56458 .91404 L
.5598 .91515 L
.55501 .91617 L
.55023 .9171 L
.54545 .91794 L
.54139 .91858 L
.54066 .91869 L
.53588 .91935 L
.53109 .91993 L
.52631 .92042 L
.52153 .92083 L
.51674 .92116 L
.51196 .92141 L
.50718 .92157 L
.50239 .92165 L
.49761 .92165 L
.49282 .92157 L
.48804 .92141 L
.48326 .92116 L
.47847 .92083 L
.47369 .92042 L
.46891 .91993 L
.46412 .91935 L
.45934 .91869 L
.45861 .91858 L
.45455 .91794 L
.44977 .9171 L
.44499 .91617 L
.4402 .91515 L
.43542 .91404 L
.43441 .9138 L
.43064 .91284 L
.42585 .91153 L
.42107 .91013 L
.4175 .90901 L
.41628 .90862 L
.4115 .90701 L
.40672 .90528 L
.40393 .90423 L
.40193 .90345 L
.39715 .90149 L
.39244 .89945 L
.39237 .89941 L
.38758 .8972 L
.3828 .89486 L
.3824 .89466 L
.37801 .89238 L
.37346 .88988 L
.37323 .88975 L
.36845 .88696 L
.3654 .88509 L
.36366 .884 L
.35888 .88087 L
.35804 .88031 L
.35409 .87756 L
.35129 .87553 L
.34931 .87404 L
.34506 .87074 L
.34453 .87032 L
.33974 .86636 L
.33928 .86596 L
.33496 .86215 L
.33389 .86117 L
.33018 .85768 L
.32885 .85639 L
.32539 .85293 L
.32412 .85161 L
.32061 .84785 L
.31968 .84682 L
.31582 .84244 L
.31549 .84204 L
.31153 .83726 L
.31104 .83664 L
.30779 .83247 L
.30626 .83044 L
.30424 .82769 L
.30147 .82377 L
.30087 .8229 L
.29767 .81812 L
.29669 .81661 L
.29462 .81334 L
.29191 .80888 L
.29171 .80855 L
.28894 .80377 L
.28712 .80052 L
.28629 .79899 L
.28375 .7942 L
.28234 .79145 L
.28132 .78942 L
.27899 .78463 L
.27755 .78159 L
.27675 .77985 L
.27461 .77507 L
.27277 .77081 L
.27255 .77028 L
.27056 .7655 L
.26866 .76072 L
.26799 .75899 L
.26682 .75593 L
.26505 .75115 L
.26334 .74636 L
.2632 .74596 L
.2617 .74158 L
.26011 .7368 L
.25858 .73201 L
.25842 .7315 L
.2571 .72723 L
.25568 .72245 L
.2543 .71766 L
.25364 .7153 L
.25297 .71288 L
.25168 .70809 L
.25044 .70331 L
.24924 .69853 L
.24885 .69696 L
.24808 .69374 L
.24695 .68896 L
.24587 .68418 L
.24483 .67939 L
.24407 .67582 L
.24382 .67461 L
.24284 .66982 L
.2419 .66504 L
.24099 .66026 L
.24012 .65547 L
.23928 .65074 L
.23928 .65069 L
.23846 .64591 L
.23768 .64112 L
.23693 .63634 L
.23621 .63155 L
.23552 .62677 L
.23486 .62199 L
.2345 .61934 L
.23422 .6172 L
.23361 .61242 L
.23303 .60763 L
.23248 .60285 L
.23195 .59807 L
.23146 .59328 L
.23098 .5885 L
.23054 .58372 L
.23011 .57893 L
.22972 .57415 L
.22972 .57412 L
.22935 .56936 L
.229 .56458 L
.22869 .5598 L
.22839 .55501 L
.22812 .55023 L
.22788 .54545 L
.22766 .54066 L
.22746 .53588 L
.22729 .53109 L
.22715 .52631 L
.22702 .52153 L
.22693 .51674 L
.22685 .51196 L
.22681 .50718 L
.22678 .50239 L
.22678 .49761 L
.22681 .49282 L
.22685 .48804 L
.22693 .48326 L
.22702 .47847 L
.22715 .47369 L
.22729 .46891 L
.22746 .46412 L
.22766 .45934 L
.22788 .45455 L
.22812 .44977 L
.22839 .44499 L
.22869 .4402 L
.229 .43542 L
.22935 .43064 L
.22972 .42588 L
.22972 .42585 L
.23011 .42107 L
.23054 .41628 L
.23098 .4115 L
.23146 .40672 L
.23195 .40193 L
.23248 .39715 L
.23303 .39237 L
.23361 .38758 L
.23422 .3828 L
.2345 .38066 L
.23486 .37801 L
.23552 .37323 L
.23621 .36845 L
.23693 .36366 L
.23768 .35888 L
.23846 .35409 L
.23928 .34931 L
.23928 .34926 L
.24012 .34453 L
.24099 .33974 L
.2419 .33496 L
.24284 .33018 L
.24382 .32539 L
.24407 .32418 L
.24483 .32061 L
.24587 .31582 L
.24695 .31104 L
.24808 .30626 L
.24885 .30304 L
.24924 .30147 L
.25044 .29669 L
.25168 .29191 L
.25297 .28712 L
.25364 .2847 L
.2543 .28234 L
.25568 .27755 L
.2571 .27277 L
.25842 .2685 L
.25858 .26799 L
.26011 .2632 L
.2617 .25842 L
.2632 .25404 L
.26334 .25364 L
.26505 .24885 L
.26682 .24407 L
.26799 .24101 L
.26866 .23928 L
.27056 .2345 L
.27255 .22972 L
.27277 .22919 L
.27461 .22493 L
.27675 .22015 L
.27755 .21841 L
.27899 .21537 L
.28132 .21058 L
.28234 .20855 L
.28375 .2058 L
.28629 .20101 L
.28712 .19948 L
.28894 .19623 L
.29171 .19145 L
.29191 .19112 L
.29462 .18666 L
.29669 .18339 L
.29767 .18188 L
.30087 .1771 L
.30147 .17623 L
.30424 .17231 L
.30626 .16956 L
.30779 .16753 L
.31104 .16336 L
.31153 .16274 L
.31549 .15796 L
.31582 .15756 L
.31968 .15318 L
.32061 .15215 L
.32412 .14839 L
.32539 .14707 L
.32885 .14361 L
.33018 .14232 L
.33389 .13883 L
.33496 .13785 L
.33928 .13404 L
.33974 .13364 L
.34453 .12968 L
.34506 .12926 L
.34931 .12596 L
.35129 .12447 L
.35409 .12244 L
.35804 .11969 L
.35888 .11913 L
.36366 .116 L
.3654 .11491 L
.36845 .11304 L
.37323 .11025 L
.37346 .11012 L
.37801 .10762 L
.3824 .10534 L
.3828 .10514 L
.38758 .1028 L
.39237 .10059 L
.39244 .10055 L
.39715 .09851 L
.40193 .09655 L
.40393 .09577 L
.40672 .09472 L
.4115 .09299 L
.41628 .09138 L
.4175 .09099 L
.42107 .08987 L
.42585 .08847 L
.43064 .08716 L
.43441 .0862 L
.43542 .08596 L
.4402 .08485 L
.44499 .08383 L
.44977 .0829 L
.45455 .08206 L
.45861 .08142 L
F
0 g
.45934 .08131 m
.46412 .08065 L
.46891 .08007 L
.47369 .07958 L
.47847 .07917 L
.48326 .07884 L
.48804 .07859 L
.49282 .07843 L
.49761 .07835 L
.50239 .07835 L
.50718 .07843 L
.51196 .07859 L
.51674 .07884 L
.52153 .07917 L
.52631 .07958 L
.53109 .08007 L
.53588 .08065 L
.54066 .08131 L
.54139 .08142 L
.54545 .08206 L
.55023 .0829 L
.55501 .08383 L
.5598 .08485 L
.56458 .08596 L
.56559 .0862 L
.56936 .08716 L
.57415 .08847 L
.57893 .08987 L
.5825 .09099 L
.58372 .09138 L
.5885 .09299 L
.59328 .09472 L
.59607 .09577 L
.59807 .09655 L
.60285 .09851 L
.60756 .10055 L
.60763 .10059 L
.61242 .1028 L
.6172 .10514 L
.6176 .10534 L
.62199 .10762 L
.62654 .11012 L
.62677 .11025 L
.63155 .11304 L
.6346 .11491 L
.63634 .116 L
.64112 .11913 L
.64196 .11969 L
.64591 .12244 L
.64871 .12447 L
Mistroke
.65069 .12596 L
.65494 .12926 L
.65547 .12968 L
.66026 .13364 L
.66072 .13404 L
.66504 .13785 L
.66611 .13883 L
.66982 .14232 L
.67115 .14361 L
.67461 .14707 L
.67588 .14839 L
.67939 .15215 L
.68032 .15318 L
.68418 .15756 L
.68451 .15796 L
.68847 .16274 L
.68896 .16336 L
.69221 .16753 L
.69374 .16956 L
.69576 .17231 L
.69853 .17623 L
.69913 .1771 L
.70233 .18188 L
.70331 .18339 L
.70538 .18666 L
.70809 .19112 L
.70829 .19145 L
.71106 .19623 L
.71288 .19948 L
.71371 .20101 L
.71625 .2058 L
.71766 .20855 L
.71868 .21058 L
.72101 .21537 L
.72245 .21841 L
.72325 .22015 L
.72539 .22493 L
.72723 .22919 L
.72745 .22972 L
.72944 .2345 L
.73134 .23928 L
.73201 .24101 L
.73318 .24407 L
.73495 .24885 L
.73666 .25364 L
.7368 .25404 L
.7383 .25842 L
.73989 .2632 L
.74142 .26799 L
.74158 .2685 L
Mistroke
.7429 .27277 L
.74432 .27755 L
.7457 .28234 L
.74636 .2847 L
.74703 .28712 L
.74832 .29191 L
.74956 .29669 L
.75076 .30147 L
.75115 .30304 L
.75192 .30626 L
.75305 .31104 L
.75413 .31582 L
.75517 .32061 L
.75593 .32418 L
.75618 .32539 L
.75716 .33018 L
.7581 .33496 L
.75901 .33974 L
.75988 .34453 L
.76072 .34926 L
.76072 .34931 L
.76154 .35409 L
.76232 .35888 L
.76307 .36366 L
.76379 .36845 L
.76448 .37323 L
.76514 .37801 L
.7655 .38066 L
.76578 .3828 L
.76639 .38758 L
.76697 .39237 L
.76752 .39715 L
.76805 .40193 L
.76854 .40672 L
.76902 .4115 L
.76946 .41628 L
.76989 .42107 L
.77028 .42585 L
.77028 .42588 L
.77065 .43064 L
.771 .43542 L
.77131 .4402 L
.77161 .44499 L
.77188 .44977 L
.77212 .45455 L
.77234 .45934 L
.77254 .46412 L
.77271 .46891 L
.77285 .47369 L
.77298 .47847 L
Mistroke
.77307 .48326 L
.77315 .48804 L
.77319 .49282 L
.77322 .49761 L
.77322 .50239 L
.77319 .50718 L
.77315 .51196 L
.77307 .51674 L
.77298 .52153 L
.77285 .52631 L
.77271 .53109 L
.77254 .53588 L
.77234 .54066 L
.77212 .54545 L
.77188 .55023 L
.77161 .55501 L
.77131 .5598 L
.771 .56458 L
.77065 .56936 L
.77028 .57412 L
.77028 .57415 L
.76989 .57893 L
.76946 .58372 L
.76902 .5885 L
.76854 .59328 L
.76805 .59807 L
.76752 .60285 L
.76697 .60763 L
.76639 .61242 L
.76578 .6172 L
.7655 .61934 L
.76514 .62199 L
.76448 .62677 L
.76379 .63155 L
.76307 .63634 L
.76232 .64112 L
.76154 .64591 L
.76072 .65069 L
.76072 .65074 L
.75988 .65547 L
.75901 .66026 L
.7581 .66504 L
.75716 .66982 L
.75618 .67461 L
.75593 .67582 L
.75517 .67939 L
.75413 .68418 L
.75305 .68896 L
.75192 .69374 L
.75115 .69696 L
Mistroke
.75076 .69853 L
.74956 .70331 L
.74832 .70809 L
.74703 .71288 L
.74636 .7153 L
.7457 .71766 L
.74432 .72245 L
.7429 .72723 L
.74158 .7315 L
.74142 .73201 L
.73989 .7368 L
.7383 .74158 L
.7368 .74596 L
.73666 .74636 L
.73495 .75115 L
.73318 .75593 L
.73201 .75899 L
.73134 .76072 L
.72944 .7655 L
.72745 .77028 L
.72723 .77081 L
.72539 .77507 L
.72325 .77985 L
.72245 .78159 L
.72101 .78463 L
.71868 .78942 L
.71766 .79145 L
.71625 .7942 L
.71371 .79899 L
.71288 .80052 L
.71106 .80377 L
.70829 .80855 L
.70809 .80888 L
.70538 .81334 L
.70331 .81661 L
.70233 .81812 L
.69913 .8229 L
.69853 .82377 L
.69576 .82769 L
.69374 .83044 L
.69221 .83247 L
.68896 .83664 L
.68847 .83726 L
.68451 .84204 L
.68418 .84244 L
.68032 .84682 L
.67939 .84785 L
.67588 .85161 L
.67461 .85293 L
.67115 .85639 L
Mistroke
.66982 .85768 L
.66611 .86117 L
.66504 .86215 L
.66072 .86596 L
.66026 .86636 L
.65547 .87032 L
.65494 .87074 L
.65069 .87404 L
.64871 .87553 L
.64591 .87756 L
.64196 .88031 L
.64112 .88087 L
.63634 .884 L
.6346 .88509 L
.63155 .88696 L
.62677 .88975 L
.62654 .88988 L
.62199 .89238 L
.6176 .89466 L
.6172 .89486 L
.61242 .8972 L
.60763 .89941 L
.60756 .89945 L
.60285 .90149 L
.59807 .90345 L
.59607 .90423 L
.59328 .90528 L
.5885 .90701 L
.58372 .90862 L
.5825 .90901 L
.57893 .91013 L
.57415 .91153 L
.56936 .91284 L
.56559 .9138 L
.56458 .91404 L
.5598 .91515 L
.55501 .91617 L
.55023 .9171 L
.54545 .91794 L
.54139 .91858 L
.54066 .91869 L
.53588 .91935 L
.53109 .91993 L
.52631 .92042 L
.52153 .92083 L
.51674 .92116 L
.51196 .92141 L
.50718 .92157 L
.50239 .92165 L
.49761 .92165 L
Mistroke
.49282 .92157 L
.48804 .92141 L
.48326 .92116 L
.47847 .92083 L
.47369 .92042 L
.46891 .91993 L
.46412 .91935 L
.45934 .91869 L
.45861 .91858 L
.45455 .91794 L
.44977 .9171 L
.44499 .91617 L
.4402 .91515 L
.43542 .91404 L
.43441 .9138 L
.43064 .91284 L
.42585 .91153 L
.42107 .91013 L
.4175 .90901 L
.41628 .90862 L
.4115 .90701 L
.40672 .90528 L
.40393 .90423 L
.40193 .90345 L
.39715 .90149 L
.39244 .89945 L
.39237 .89941 L
.38758 .8972 L
.3828 .89486 L
.3824 .89466 L
.37801 .89238 L
.37346 .88988 L
.37323 .88975 L
.36845 .88696 L
.3654 .88509 L
.36366 .884 L
.35888 .88087 L
.35804 .88031 L
.35409 .87756 L
.35129 .87553 L
.34931 .87404 L
.34506 .87074 L
.34453 .87032 L
.33974 .86636 L
.33928 .86596 L
.33496 .86215 L
.33389 .86117 L
.33018 .85768 L
.32885 .85639 L
.32539 .85293 L
Mistroke
.32412 .85161 L
.32061 .84785 L
.31968 .84682 L
.31582 .84244 L
.31549 .84204 L
.31153 .83726 L
.31104 .83664 L
.30779 .83247 L
.30626 .83044 L
.30424 .82769 L
.30147 .82377 L
.30087 .8229 L
.29767 .81812 L
.29669 .81661 L
.29462 .81334 L
.29191 .80888 L
.29171 .80855 L
.28894 .80377 L
.28712 .80052 L
.28629 .79899 L
.28375 .7942 L
.28234 .79145 L
.28132 .78942 L
.27899 .78463 L
.27755 .78159 L
.27675 .77985 L
.27461 .77507 L
.27277 .77081 L
.27255 .77028 L
.27056 .7655 L
.26866 .76072 L
.26799 .75899 L
.26682 .75593 L
.26505 .75115 L
.26334 .74636 L
.2632 .74596 L
.2617 .74158 L
.26011 .7368 L
.25858 .73201 L
.25842 .7315 L
.2571 .72723 L
.25568 .72245 L
.2543 .71766 L
.25364 .7153 L
.25297 .71288 L
.25168 .70809 L
.25044 .70331 L
.24924 .69853 L
.24885 .69696 L
.24808 .69374 L
Mistroke
.24695 .68896 L
.24587 .68418 L
.24483 .67939 L
.24407 .67582 L
.24382 .67461 L
.24284 .66982 L
.2419 .66504 L
.24099 .66026 L
.24012 .65547 L
.23928 .65074 L
.23928 .65069 L
.23846 .64591 L
.23768 .64112 L
.23693 .63634 L
.23621 .63155 L
.23552 .62677 L
.23486 .62199 L
.2345 .61934 L
.23422 .6172 L
.23361 .61242 L
.23303 .60763 L
.23248 .60285 L
.23195 .59807 L
.23146 .59328 L
.23098 .5885 L
.23054 .58372 L
.23011 .57893 L
.22972 .57415 L
.22972 .57412 L
.22935 .56936 L
.229 .56458 L
.22869 .5598 L
.22839 .55501 L
.22812 .55023 L
.22788 .54545 L
.22766 .54066 L
.22746 .53588 L
.22729 .53109 L
.22715 .52631 L
.22702 .52153 L
.22693 .51674 L
.22685 .51196 L
.22681 .50718 L
.22678 .50239 L
.22678 .49761 L
.22681 .49282 L
.22685 .48804 L
.22693 .48326 L
.22702 .47847 L
.22715 .47369 L
Mistroke
.22729 .46891 L
.22746 .46412 L
.22766 .45934 L
.22788 .45455 L
.22812 .44977 L
.22839 .44499 L
.22869 .4402 L
.229 .43542 L
.22935 .43064 L
.22972 .42588 L
.22972 .42585 L
.23011 .42107 L
.23054 .41628 L
.23098 .4115 L
.23146 .40672 L
.23195 .40193 L
.23248 .39715 L
.23303 .39237 L
.23361 .38758 L
.23422 .3828 L
.2345 .38066 L
.23486 .37801 L
.23552 .37323 L
.23621 .36845 L
.23693 .36366 L
.23768 .35888 L
.23846 .35409 L
.23928 .34931 L
.23928 .34926 L
.24012 .34453 L
.24099 .33974 L
.2419 .33496 L
.24284 .33018 L
.24382 .32539 L
.24407 .32418 L
.24483 .32061 L
.24587 .31582 L
.24695 .31104 L
.24808 .30626 L
.24885 .30304 L
.24924 .30147 L
.25044 .29669 L
.25168 .29191 L
.25297 .28712 L
.25364 .2847 L
.2543 .28234 L
.25568 .27755 L
.2571 .27277 L
.25842 .2685 L
.25858 .26799 L
Mistroke
.26011 .2632 L
.2617 .25842 L
.2632 .25404 L
.26334 .25364 L
.26505 .24885 L
.26682 .24407 L
.26799 .24101 L
.26866 .23928 L
.27056 .2345 L
.27255 .22972 L
.27277 .22919 L
.27461 .22493 L
.27675 .22015 L
.27755 .21841 L
.27899 .21537 L
.28132 .21058 L
.28234 .20855 L
.28375 .2058 L
.28629 .20101 L
.28712 .19948 L
.28894 .19623 L
.29171 .19145 L
.29191 .19112 L
.29462 .18666 L
.29669 .18339 L
.29767 .18188 L
.30087 .1771 L
.30147 .17623 L
.30424 .17231 L
.30626 .16956 L
.30779 .16753 L
.31104 .16336 L
.31153 .16274 L
.31549 .15796 L
.31582 .15756 L
.31968 .15318 L
.32061 .15215 L
.32412 .14839 L
.32539 .14707 L
.32885 .14361 L
.33018 .14232 L
.33389 .13883 L
.33496 .13785 L
.33928 .13404 L
.33974 .13364 L
.34453 .12968 L
.34506 .12926 L
.34931 .12596 L
.35129 .12447 L
.35409 .12244 L
Mistroke
.35804 .11969 L
.35888 .11913 L
.36366 .116 L
.3654 .11491 L
.36845 .11304 L
.37323 .11025 L
.37346 .11012 L
.37801 .10762 L
.3824 .10534 L
.3828 .10514 L
.38758 .1028 L
.39237 .10059 L
.39244 .10055 L
.39715 .09851 L
.40193 .09655 L
.40393 .09577 L
.40672 .09472 L
.4115 .09299 L
.41628 .09138 L
.4175 .09099 L
.42107 .08987 L
.42585 .08847 L
.43064 .08716 L
.43441 .0862 L
.43542 .08596 L
.4402 .08485 L
.44499 .08383 L
.44977 .0829 L
.45455 .08206 L
.45861 .08142 L
.45934 .08131 L
Mfstroke
.3 g
.49282 .13881 m
.49761 .13869 L
.50239 .13869 L
.50718 .13881 L
.5075 .13883 L
.51196 .13906 L
.51674 .13942 L
.52153 .13991 L
.52631 .14053 L
.53109 .14126 L
.53588 .14213 L
.54066 .14312 L
.54282 .14361 L
.54545 .14424 L
.55023 .1455 L
.55501 .14689 L
.55973 .14839 L
.5598 .14842 L
.56458 .15008 L
.56936 .1519 L
.57253 .15318 L
.57415 .15386 L
.57893 .15597 L
.58314 .15796 L
.58372 .15824 L
.5885 .16067 L
.59233 .16274 L
.59328 .16327 L
.59807 .16605 L
.6005 .16753 L
.60285 .16901 L
.60763 .17215 L
.60787 .17231 L
.61242 .17549 L
.61462 .1771 L
.6172 .17904 L
.62084 .18188 L
.62199 .1828 L
.62662 .18666 L
.62677 .18679 L
.63155 .19101 L
.63203 .19145 L
.63634 .19549 L
.6371 .19623 L
.64112 .20024 L
.64188 .20101 L
.64591 .20526 L
.6464 .2058 L
.65068 .21058 L
.65069 .21059 L
.65475 .21537 L
.65547 .21624 L
.65862 .22015 L
.66026 .22224 L
.66232 .22493 L
.66504 .2286 L
.66585 .22972 L
.66922 .2345 L
.66982 .23537 L
.67246 .23928 L
.67461 .24258 L
.67556 .24407 L
.67854 .24885 L
.67939 .25026 L
.6814 .25364 L
.68415 .25842 L
.68418 .25847 L
.68679 .2632 L
.68896 .26726 L
.68934 .26799 L
.69179 .27277 L
.69374 .27671 L
.69416 .27755 L
.69643 .28234 L
.69853 .2869 L
.69863 .28712 L
.70075 .29191 L
.70279 .29669 L
.70331 .29794 L
.70476 .30147 L
.70666 .30626 L
.70809 .30999 L
.70849 .31104 L
.71026 .31582 L
.71196 .32061 L
.71288 .32324 L
.71361 .32539 L
.71519 .33018 L
.71672 .33496 L
.71766 .33799 L
.71819 .33974 L
.71961 .34453 L
.72097 .34931 L
.72229 .35409 L
.72245 .35469 L
.72355 .35888 L
.72476 .36366 L
.72592 .36845 L
.72704 .37323 L
.72723 .37408 L
.7281 .37801 L
.72912 .3828 L
.7301 .38758 L
.73103 .39237 L
.73192 .39715 L
.73201 .39769 L
.73276 .40193 L
.73356 .40672 L
.73431 .4115 L
.73503 .41628 L
.7357 .42107 L
.73633 .42585 L
.7368 .42958 L
.73692 .43064 L
.73747 .43542 L
.73798 .4402 L
.73845 .44499 L
.73888 .44977 L
.73927 .45455 L
.73962 .45934 L
.73993 .46412 L
.7402 .46891 L
.74043 .47369 L
.74063 .47847 L
.74078 .48326 L
.7409 .48804 L
.74098 .49282 L
.74101 .49761 L
.74101 .50239 L
.74098 .50718 L
.7409 .51196 L
.74078 .51674 L
.74063 .52153 L
.74043 .52631 L
.7402 .53109 L
.73993 .53588 L
.73962 .54066 L
.73927 .54545 L
.73888 .55023 L
.73845 .55501 L
.73798 .5598 L
.73747 .56458 L
.73692 .56936 L
.7368 .57042 L
.73633 .57415 L
.7357 .57893 L
.73503 .58372 L
.73431 .5885 L
.73356 .59328 L
.73276 .59807 L
.73201 .60231 L
.73192 .60285 L
.73103 .60763 L
.7301 .61242 L
.72912 .6172 L
.7281 .62199 L
.72723 .62592 L
.72704 .62677 L
.72592 .63155 L
.72476 .63634 L
.72355 .64112 L
.72245 .64531 L
.72229 .64591 L
.72097 .65069 L
.71961 .65547 L
.71819 .66026 L
.71766 .66201 L
.71672 .66504 L
.71519 .66982 L
.71361 .67461 L
.71288 .67676 L
.71196 .67939 L
.71026 .68418 L
.70849 .68896 L
.70809 .69001 L
.70666 .69374 L
.70476 .69853 L
.70331 .70206 L
.70279 .70331 L
.70075 .70809 L
.69863 .71288 L
.69853 .7131 L
.69643 .71766 L
.69416 .72245 L
.69374 .72329 L
.69179 .72723 L
.68934 .73201 L
.68896 .73274 L
.68679 .7368 L
.68418 .74153 L
.68415 .74158 L
.6814 .74636 L
.67939 .74974 L
.67854 .75115 L
.67556 .75593 L
.67461 .75742 L
.67246 .76072 L
.66982 .76463 L
.66922 .7655 L
.66585 .77028 L
.66504 .7714 L
.66232 .77507 L
.66026 .77776 L
.65862 .77985 L
.65547 .78376 L
.65475 .78463 L
.65069 .78941 L
.65068 .78942 L
.6464 .7942 L
.64591 .79474 L
.64188 .79899 L
.64112 .79976 L
.6371 .80377 L
.63634 .80451 L
.63203 .80855 L
.63155 .80899 L
.62677 .81321 L
.62662 .81334 L
.62199 .8172 L
.62084 .81812 L
.6172 .82096 L
.61462 .8229 L
.61242 .82451 L
.60787 .82769 L
.60763 .82785 L
.60285 .83099 L
.6005 .83247 L
.59807 .83395 L
.59328 .83673 L
.59233 .83726 L
.5885 .83933 L
.58372 .84176 L
.58314 .84204 L
.57893 .84403 L
.57415 .84614 L
.57253 .84682 L
.56936 .8481 L
.56458 .84992 L
.5598 .85158 L
.55973 .85161 L
.55501 .85311 L
.55023 .8545 L
.54545 .85576 L
.54282 .85639 L
.54066 .85688 L
.53588 .85787 L
.53109 .85874 L
.52631 .85947 L
.52153 .86009 L
.51674 .86058 L
.51196 .86094 L
.5075 .86117 L
.50718 .86119 L
.50239 .86131 L
.49761 .86131 L
.49282 .86119 L
.4925 .86117 L
.48804 .86094 L
.48326 .86058 L
.47847 .86009 L
.47369 .85947 L
.46891 .85874 L
.46412 .85787 L
.45934 .85688 L
.45718 .85639 L
.45455 .85576 L
.44977 .8545 L
.44499 .85311 L
.44027 .85161 L
.4402 .85158 L
.43542 .84992 L
.43064 .8481 L
.42747 .84682 L
.42585 .84614 L
.42107 .84403 L
.41686 .84204 L
.41628 .84176 L
.4115 .83933 L
.40767 .83726 L
.40672 .83673 L
.40193 .83395 L
.3995 .83247 L
.39715 .83099 L
.39237 .82785 L
.39213 .82769 L
.38758 .82451 L
.38538 .8229 L
.3828 .82096 L
.37916 .81812 L
.37801 .8172 L
.37338 .81334 L
.37323 .81321 L
.36845 .80899 L
.36797 .80855 L
.36366 .80451 L
.3629 .80377 L
.35888 .79976 L
.35812 .79899 L
.35409 .79474 L
.3536 .7942 L
.34932 .78942 L
.34931 .78941 L
.34525 .78463 L
.34453 .78376 L
.34138 .77985 L
.33974 .77776 L
.33768 .77507 L
.33496 .7714 L
.33415 .77028 L
.33078 .7655 L
.33018 .76463 L
.32754 .76072 L
.32539 .75742 L
.32444 .75593 L
.32146 .75115 L
.32061 .74974 L
.3186 .74636 L
.31585 .74158 L
.31582 .74153 L
.31321 .7368 L
.31104 .73274 L
.31066 .73201 L
.30821 .72723 L
.30626 .72329 L
.30584 .72245 L
.30357 .71766 L
.30147 .7131 L
.30137 .71288 L
.29925 .70809 L
.29721 .70331 L
.29669 .70206 L
.29524 .69853 L
.29334 .69374 L
.29191 .69001 L
.29151 .68896 L
.28974 .68418 L
.28804 .67939 L
.28712 .67676 L
.28639 .67461 L
.28481 .66982 L
.28328 .66504 L
.28234 .66201 L
.28181 .66026 L
.28039 .65547 L
.27903 .65069 L
.27771 .64591 L
.27755 .64531 L
.27645 .64112 L
.27524 .63634 L
.27408 .63155 L
.27296 .62677 L
.27277 .62592 L
.2719 .62199 L
.27088 .6172 L
.2699 .61242 L
.26897 .60763 L
.26808 .60285 L
.26799 .60231 L
.26724 .59807 L
.26644 .59328 L
.26569 .5885 L
.26497 .58372 L
.2643 .57893 L
.26367 .57415 L
.2632 .57042 L
.26308 .56936 L
.26253 .56458 L
.26202 .5598 L
.26155 .55501 L
.26112 .55023 L
.26073 .54545 L
.26038 .54066 L
.26007 .53588 L
.2598 .53109 L
.25957 .52631 L
.25937 .52153 L
.25922 .51674 L
.2591 .51196 L
.25902 .50718 L
.25899 .50239 L
.25899 .49761 L
.25902 .49282 L
.2591 .48804 L
.25922 .48326 L
.25937 .47847 L
.25957 .47369 L
.2598 .46891 L
.26007 .46412 L
.26038 .45934 L
.26073 .45455 L
.26112 .44977 L
.26155 .44499 L
.26202 .4402 L
.26253 .43542 L
.26308 .43064 L
.2632 .42958 L
.26367 .42585 L
.2643 .42107 L
.26497 .41628 L
.26569 .4115 L
.26644 .40672 L
.26724 .40193 L
.26799 .39769 L
.26808 .39715 L
.26897 .39237 L
.2699 .38758 L
.27088 .3828 L
.2719 .37801 L
.27277 .37408 L
.27296 .37323 L
.27408 .36845 L
.27524 .36366 L
.27645 .35888 L
.27755 .35469 L
.27771 .35409 L
.27903 .34931 L
.28039 .34453 L
.28181 .33974 L
.28234 .33799 L
.28328 .33496 L
.28481 .33018 L
.28639 .32539 L
.28712 .32324 L
.28804 .32061 L
.28974 .31582 L
.29151 .31104 L
.29191 .30999 L
.29334 .30626 L
.29524 .30147 L
.29669 .29794 L
.29721 .29669 L
.29925 .29191 L
.30137 .28712 L
.30147 .2869 L
.30357 .28234 L
.30584 .27755 L
.30626 .27671 L
.30821 .27277 L
.31066 .26799 L
.31104 .26726 L
.31321 .2632 L
.31582 .25847 L
.31585 .25842 L
.3186 .25364 L
.32061 .25026 L
.32146 .24885 L
.32444 .24407 L
.32539 .24258 L
.32754 .23928 L
.33018 .23537 L
.33078 .2345 L
.33415 .22972 L
.33496 .2286 L
.33768 .22493 L
.33974 .22224 L
.34138 .22015 L
.34453 .21624 L
.34525 .21537 L
.34931 .21059 L
.34932 .21058 L
.3536 .2058 L
.35409 .20526 L
.35812 .20101 L
.35888 .20024 L
.3629 .19623 L
.36366 .19549 L
.36797 .19145 L
.36845 .19101 L
.37323 .18679 L
.37338 .18666 L
.37801 .1828 L
.37916 .18188 L
.3828 .17904 L
.38538 .1771 L
.38758 .17549 L
.39213 .17231 L
.39237 .17215 L
.39715 .16901 L
.3995 .16753 L
.40193 .16605 L
.40672 .16327 L
.40767 .16274 L
.4115 .16067 L
.41628 .15824 L
.41686 .15796 L
.42107 .15597 L
.42585 .15386 L
.42747 .15318 L
.43064 .1519 L
.43542 .15008 L
.4402 .14842 L
.44027 .14839 L
.44499 .14689 L
.44977 .1455 L
.45455 .14424 L
.45718 .14361 L
.45934 .14312 L
.46412 .14213 L
.46891 .14126 L
.47369 .14053 L
.47847 .13991 L
.48326 .13942 L
.48804 .13906 L
.4925 .13883 L
F
0 g
.49282 .13881 m
.49761 .13869 L
.50239 .13869 L
.50718 .13881 L
.5075 .13883 L
.51196 .13906 L
.51674 .13942 L
.52153 .13991 L
.52631 .14053 L
.53109 .14126 L
.53588 .14213 L
.54066 .14312 L
.54282 .14361 L
.54545 .14424 L
.55023 .1455 L
.55501 .14689 L
.55973 .14839 L
.5598 .14842 L
.56458 .15008 L
.56936 .1519 L
.57253 .15318 L
.57415 .15386 L
.57893 .15597 L
.58314 .15796 L
.58372 .15824 L
.5885 .16067 L
.59233 .16274 L
.59328 .16327 L
.59807 .16605 L
.6005 .16753 L
.60285 .16901 L
.60763 .17215 L
.60787 .17231 L
.61242 .17549 L
.61462 .1771 L
.6172 .17904 L
.62084 .18188 L
.62199 .1828 L
.62662 .18666 L
.62677 .18679 L
.63155 .19101 L
.63203 .19145 L
.63634 .19549 L
.6371 .19623 L
.64112 .20024 L
.64188 .20101 L
.64591 .20526 L
.6464 .2058 L
.65068 .21058 L
.65069 .21059 L
Mistroke
.65475 .21537 L
.65547 .21624 L
.65862 .22015 L
.66026 .22224 L
.66232 .22493 L
.66504 .2286 L
.66585 .22972 L
.66922 .2345 L
.66982 .23537 L
.67246 .23928 L
.67461 .24258 L
.67556 .24407 L
.67854 .24885 L
.67939 .25026 L
.6814 .25364 L
.68415 .25842 L
.68418 .25847 L
.68679 .2632 L
.68896 .26726 L
.68934 .26799 L
.69179 .27277 L
.69374 .27671 L
.69416 .27755 L
.69643 .28234 L
.69853 .2869 L
.69863 .28712 L
.70075 .29191 L
.70279 .29669 L
.70331 .29794 L
.70476 .30147 L
.70666 .30626 L
.70809 .30999 L
.70849 .31104 L
.71026 .31582 L
.71196 .32061 L
.71288 .32324 L
.71361 .32539 L
.71519 .33018 L
.71672 .33496 L
.71766 .33799 L
.71819 .33974 L
.71961 .34453 L
.72097 .34931 L
.72229 .35409 L
.72245 .35469 L
.72355 .35888 L
.72476 .36366 L
.72592 .36845 L
.72704 .37323 L
.72723 .37408 L
Mistroke
.7281 .37801 L
.72912 .3828 L
.7301 .38758 L
.73103 .39237 L
.73192 .39715 L
.73201 .39769 L
.73276 .40193 L
.73356 .40672 L
.73431 .4115 L
.73503 .41628 L
.7357 .42107 L
.73633 .42585 L
.7368 .42958 L
.73692 .43064 L
.73747 .43542 L
.73798 .4402 L
.73845 .44499 L
.73888 .44977 L
.73927 .45455 L
.73962 .45934 L
.73993 .46412 L
.7402 .46891 L
.74043 .47369 L
.74063 .47847 L
.74078 .48326 L
.7409 .48804 L
.74098 .49282 L
.74101 .49761 L
.74101 .50239 L
.74098 .50718 L
.7409 .51196 L
.74078 .51674 L
.74063 .52153 L
.74043 .52631 L
.7402 .53109 L
.73993 .53588 L
.73962 .54066 L
.73927 .54545 L
.73888 .55023 L
.73845 .55501 L
.73798 .5598 L
.73747 .56458 L
.73692 .56936 L
.7368 .57042 L
.73633 .57415 L
.7357 .57893 L
.73503 .58372 L
.73431 .5885 L
.73356 .59328 L
.73276 .59807 L
Mistroke
.73201 .60231 L
.73192 .60285 L
.73103 .60763 L
.7301 .61242 L
.72912 .6172 L
.7281 .62199 L
.72723 .62592 L
.72704 .62677 L
.72592 .63155 L
.72476 .63634 L
.72355 .64112 L
.72245 .64531 L
.72229 .64591 L
.72097 .65069 L
.71961 .65547 L
.71819 .66026 L
.71766 .66201 L
.71672 .66504 L
.71519 .66982 L
.71361 .67461 L
.71288 .67676 L
.71196 .67939 L
.71026 .68418 L
.70849 .68896 L
.70809 .69001 L
.70666 .69374 L
.70476 .69853 L
.70331 .70206 L
.70279 .70331 L
.70075 .70809 L
.69863 .71288 L
.69853 .7131 L
.69643 .71766 L
.69416 .72245 L
.69374 .72329 L
.69179 .72723 L
.68934 .73201 L
.68896 .73274 L
.68679 .7368 L
.68418 .74153 L
.68415 .74158 L
.6814 .74636 L
.67939 .74974 L
.67854 .75115 L
.67556 .75593 L
.67461 .75742 L
.67246 .76072 L
.66982 .76463 L
.66922 .7655 L
.66585 .77028 L
Mistroke
.66504 .7714 L
.66232 .77507 L
.66026 .77776 L
.65862 .77985 L
.65547 .78376 L
.65475 .78463 L
.65069 .78941 L
.65068 .78942 L
.6464 .7942 L
.64591 .79474 L
.64188 .79899 L
.64112 .79976 L
.6371 .80377 L
.63634 .80451 L
.63203 .80855 L
.63155 .80899 L
.62677 .81321 L
.62662 .81334 L
.62199 .8172 L
.62084 .81812 L
.6172 .82096 L
.61462 .8229 L
.61242 .82451 L
.60787 .82769 L
.60763 .82785 L
.60285 .83099 L
.6005 .83247 L
.59807 .83395 L
.59328 .83673 L
.59233 .83726 L
.5885 .83933 L
.58372 .84176 L
.58314 .84204 L
.57893 .84403 L
.57415 .84614 L
.57253 .84682 L
.56936 .8481 L
.56458 .84992 L
.5598 .85158 L
.55973 .85161 L
.55501 .85311 L
.55023 .8545 L
.54545 .85576 L
.54282 .85639 L
.54066 .85688 L
.53588 .85787 L
.53109 .85874 L
.52631 .85947 L
.52153 .86009 L
.51674 .86058 L
Mistroke
.51196 .86094 L
.5075 .86117 L
.50718 .86119 L
.50239 .86131 L
.49761 .86131 L
.49282 .86119 L
.4925 .86117 L
.48804 .86094 L
.48326 .86058 L
.47847 .86009 L
.47369 .85947 L
.46891 .85874 L
.46412 .85787 L
.45934 .85688 L
.45718 .85639 L
.45455 .85576 L
.44977 .8545 L
.44499 .85311 L
.44027 .85161 L
.4402 .85158 L
.43542 .84992 L
.43064 .8481 L
.42747 .84682 L
.42585 .84614 L
.42107 .84403 L
.41686 .84204 L
.41628 .84176 L
.4115 .83933 L
.40767 .83726 L
.40672 .83673 L
.40193 .83395 L
.3995 .83247 L
.39715 .83099 L
.39237 .82785 L
.39213 .82769 L
.38758 .82451 L
.38538 .8229 L
.3828 .82096 L
.37916 .81812 L
.37801 .8172 L
.37338 .81334 L
.37323 .81321 L
.36845 .80899 L
.36797 .80855 L
.36366 .80451 L
.3629 .80377 L
.35888 .79976 L
.35812 .79899 L
.35409 .79474 L
.3536 .7942 L
Mistroke
.34932 .78942 L
.34931 .78941 L
.34525 .78463 L
.34453 .78376 L
.34138 .77985 L
.33974 .77776 L
.33768 .77507 L
.33496 .7714 L
.33415 .77028 L
.33078 .7655 L
.33018 .76463 L
.32754 .76072 L
.32539 .75742 L
.32444 .75593 L
.32146 .75115 L
.32061 .74974 L
.3186 .74636 L
.31585 .74158 L
.31582 .74153 L
.31321 .7368 L
.31104 .73274 L
.31066 .73201 L
.30821 .72723 L
.30626 .72329 L
.30584 .72245 L
.30357 .71766 L
.30147 .7131 L
.30137 .71288 L
.29925 .70809 L
.29721 .70331 L
.29669 .70206 L
.29524 .69853 L
.29334 .69374 L
.29191 .69001 L
.29151 .68896 L
.28974 .68418 L
.28804 .67939 L
.28712 .67676 L
.28639 .67461 L
.28481 .66982 L
.28328 .66504 L
.28234 .66201 L
.28181 .66026 L
.28039 .65547 L
.27903 .65069 L
.27771 .64591 L
.27755 .64531 L
.27645 .64112 L
.27524 .63634 L
.27408 .63155 L
Mistroke
.27296 .62677 L
.27277 .62592 L
.2719 .62199 L
.27088 .6172 L
.2699 .61242 L
.26897 .60763 L
.26808 .60285 L
.26799 .60231 L
.26724 .59807 L
.26644 .59328 L
.26569 .5885 L
.26497 .58372 L
.2643 .57893 L
.26367 .57415 L
.2632 .57042 L
.26308 .56936 L
.26253 .56458 L
.26202 .5598 L
.26155 .55501 L
.26112 .55023 L
.26073 .54545 L
.26038 .54066 L
.26007 .53588 L
.2598 .53109 L
.25957 .52631 L
.25937 .52153 L
.25922 .51674 L
.2591 .51196 L
.25902 .50718 L
.25899 .50239 L
.25899 .49761 L
.25902 .49282 L
.2591 .48804 L
.25922 .48326 L
.25937 .47847 L
.25957 .47369 L
.2598 .46891 L
.26007 .46412 L
.26038 .45934 L
.26073 .45455 L
.26112 .44977 L
.26155 .44499 L
.26202 .4402 L
.26253 .43542 L
.26308 .43064 L
.2632 .42958 L
.26367 .42585 L
.2643 .42107 L
.26497 .41628 L
.26569 .4115 L
Mistroke
.26644 .40672 L
.26724 .40193 L
.26799 .39769 L
.26808 .39715 L
.26897 .39237 L
.2699 .38758 L
.27088 .3828 L
.2719 .37801 L
.27277 .37408 L
.27296 .37323 L
.27408 .36845 L
.27524 .36366 L
.27645 .35888 L
.27755 .35469 L
.27771 .35409 L
.27903 .34931 L
.28039 .34453 L
.28181 .33974 L
.28234 .33799 L
.28328 .33496 L
.28481 .33018 L
.28639 .32539 L
.28712 .32324 L
.28804 .32061 L
.28974 .31582 L
.29151 .31104 L
.29191 .30999 L
.29334 .30626 L
.29524 .30147 L
.29669 .29794 L
.29721 .29669 L
.29925 .29191 L
.30137 .28712 L
.30147 .2869 L
.30357 .28234 L
.30584 .27755 L
.30626 .27671 L
.30821 .27277 L
.31066 .26799 L
.31104 .26726 L
.31321 .2632 L
.31582 .25847 L
.31585 .25842 L
.3186 .25364 L
.32061 .25026 L
.32146 .24885 L
.32444 .24407 L
.32539 .24258 L
.32754 .23928 L
.33018 .23537 L
Mistroke
.33078 .2345 L
.33415 .22972 L
.33496 .2286 L
.33768 .22493 L
.33974 .22224 L
.34138 .22015 L
.34453 .21624 L
.34525 .21537 L
.34931 .21059 L
.34932 .21058 L
.3536 .2058 L
.35409 .20526 L
.35812 .20101 L
.35888 .20024 L
.3629 .19623 L
.36366 .19549 L
.36797 .19145 L
.36845 .19101 L
.37323 .18679 L
.37338 .18666 L
.37801 .1828 L
.37916 .18188 L
.3828 .17904 L
.38538 .1771 L
.38758 .17549 L
.39213 .17231 L
.39237 .17215 L
.39715 .16901 L
.3995 .16753 L
.40193 .16605 L
.40672 .16327 L
.40767 .16274 L
.4115 .16067 L
.41628 .15824 L
.41686 .15796 L
.42107 .15597 L
.42585 .15386 L
.42747 .15318 L
.43064 .1519 L
.43542 .15008 L
.4402 .14842 L
.44027 .14839 L
.44499 .14689 L
.44977 .1455 L
.45455 .14424 L
.45718 .14361 L
.45934 .14312 L
.46412 .14213 L
.46891 .14126 L
.47369 .14053 L
Mistroke
.47847 .13991 L
.48326 .13942 L
.48804 .13906 L
.4925 .13883 L
.49282 .13881 L
Mfstroke
.4 g
.48804 .19589 m
.49282 .1956 L
.49761 .19546 L
.50239 .19546 L
.50718 .1956 L
.51196 .19589 L
.51585 .19623 L
.51674 .19633 L
.52153 .19691 L
.52631 .19764 L
.53109 .19852 L
.53588 .19954 L
.54066 .20072 L
.54175 .20101 L
.54545 .20206 L
.55023 .20355 L
.55501 .2052 L
.55663 .2058 L
.5598 .20702 L
.56458 .209 L
.56813 .21058 L
.56936 .21115 L
.57415 .21348 L
.57777 .21537 L
.57893 .21599 L
.58372 .21869 L
.58617 .22015 L
.5885 .22158 L
.59328 .22467 L
.59368 .22493 L
.59807 .22796 L
.60049 .22972 L
.60285 .23148 L
.60675 .2345 L
.60763 .23521 L
.61242 .23919 L
.61253 .23928 L
.6172 .24341 L
.61793 .24407 L
.62199 .24789 L
.62298 .24885 L
.62677 .25265 L
.62773 .25364 L
.63155 .2577 L
.63221 .25842 L
.63634 .26306 L
.63646 .2632 L
.64049 .26799 L
.64112 .26876 L
.64432 .27277 L
.64591 .27482 L
.64797 .27755 L
.65069 .28127 L
.65145 .28234 L
.65478 .28712 L
.65547 .28815 L
.65796 .29191 L
.66026 .29549 L
.66101 .29669 L
.66392 .30147 L
.66504 .30336 L
.66672 .30626 L
.6694 .31104 L
.66982 .31182 L
.67197 .31582 L
.67444 .32061 L
.67461 .32094 L
.67681 .32539 L
.67908 .33018 L
.67939 .33084 L
.68127 .33496 L
.68336 .33974 L
.68418 .34166 L
.68537 .34453 L
.6873 .34931 L
.68896 .35359 L
.68915 .35409 L
.69092 .35888 L
.69262 .36366 L
.69374 .36694 L
.69425 .36845 L
.6958 .37323 L
.69729 .37801 L
.69853 .38218 L
.69871 .3828 L
.70006 .38758 L
.70135 .39237 L
.70257 .39715 L
.70331 .40015 L
.70374 .40193 L
.70484 .40672 L
.70588 .4115 L
.70686 .41628 L
.70778 .42107 L
.70809 .42274 L
.70865 .42585 L
.70946 .43064 L
.71021 .43542 L
.71091 .4402 L
.71155 .44499 L
.71213 .44977 L
.71267 .45455 L
.71288 .45662 L
.71314 .45934 L
.71357 .46412 L
.71394 .46891 L
.71425 .47369 L
.71452 .47847 L
.71473 .48326 L
.71488 .48804 L
.71499 .49282 L
.71504 .49761 L
.71504 .50239 L
.71499 .50718 L
.71488 .51196 L
.71473 .51674 L
.71452 .52153 L
.71425 .52631 L
.71394 .53109 L
.71357 .53588 L
.71314 .54066 L
.71288 .54338 L
.71267 .54545 L
.71213 .55023 L
.71155 .55501 L
.71091 .5598 L
.71021 .56458 L
.70946 .56936 L
.70865 .57415 L
.70809 .57726 L
.70778 .57893 L
.70686 .58372 L
.70588 .5885 L
.70484 .59328 L
.70374 .59807 L
.70331 .59985 L
.70257 .60285 L
.70135 .60763 L
.70006 .61242 L
.69871 .6172 L
.69853 .61782 L
.69729 .62199 L
.6958 .62677 L
.69425 .63155 L
.69374 .63306 L
.69262 .63634 L
.69092 .64112 L
.68915 .64591 L
.68896 .64641 L
.6873 .65069 L
.68537 .65547 L
.68418 .65834 L
.68336 .66026 L
.68127 .66504 L
.67939 .66916 L
.67908 .66982 L
.67681 .67461 L
.67461 .67906 L
.67444 .67939 L
.67197 .68418 L
.66982 .68818 L
.6694 .68896 L
.66672 .69374 L
.66504 .69664 L
.66392 .69853 L
.66101 .70331 L
.66026 .70451 L
.65796 .70809 L
.65547 .71185 L
.65478 .71288 L
.65145 .71766 L
.65069 .71873 L
.64797 .72245 L
.64591 .72518 L
.64432 .72723 L
.64112 .73124 L
.64049 .73201 L
.63646 .7368 L
.63634 .73694 L
.63221 .74158 L
.63155 .7423 L
.62773 .74636 L
.62677 .74735 L
.62298 .75115 L
.62199 .75211 L
.61793 .75593 L
.6172 .75659 L
.61253 .76072 L
.61242 .76081 L
.60763 .76479 L
.60675 .7655 L
.60285 .76852 L
.60049 .77028 L
.59807 .77204 L
.59368 .77507 L
.59328 .77533 L
.5885 .77842 L
.58617 .77985 L
.58372 .78131 L
.57893 .78401 L
.57777 .78463 L
.57415 .78652 L
.56936 .78885 L
.56813 .78942 L
.56458 .791 L
.5598 .79298 L
.55663 .7942 L
.55501 .7948 L
.55023 .79645 L
.54545 .79794 L
.54175 .79899 L
.54066 .79928 L
.53588 .80046 L
.53109 .80148 L
.52631 .80236 L
.52153 .80309 L
.51674 .80367 L
.51585 .80377 L
.51196 .80411 L
.50718 .8044 L
.50239 .80454 L
.49761 .80454 L
.49282 .8044 L
.48804 .80411 L
.48415 .80377 L
.48326 .80367 L
.47847 .80309 L
.47369 .80236 L
.46891 .80148 L
.46412 .80046 L
.45934 .79928 L
.45825 .79899 L
.45455 .79794 L
.44977 .79645 L
.44499 .7948 L
.44337 .7942 L
.4402 .79298 L
.43542 .791 L
.43187 .78942 L
.43064 .78885 L
.42585 .78652 L
.42223 .78463 L
.42107 .78401 L
.41628 .78131 L
.41383 .77985 L
.4115 .77842 L
.40672 .77533 L
.40632 .77507 L
.40193 .77204 L
.39951 .77028 L
.39715 .76852 L
.39325 .7655 L
.39237 .76479 L
.38758 .76081 L
.38747 .76072 L
.3828 .75659 L
.38207 .75593 L
.37801 .75211 L
.37702 .75115 L
.37323 .74735 L
.37227 .74636 L
.36845 .7423 L
.36779 .74158 L
.36366 .73694 L
.36354 .7368 L
.35951 .73201 L
.35888 .73124 L
.35568 .72723 L
.35409 .72518 L
.35203 .72245 L
.34931 .71873 L
.34855 .71766 L
.34522 .71288 L
.34453 .71185 L
.34204 .70809 L
.33974 .70451 L
.33899 .70331 L
.33608 .69853 L
.33496 .69664 L
.33328 .69374 L
.3306 .68896 L
.33018 .68818 L
.32803 .68418 L
.32556 .67939 L
.32539 .67906 L
.32319 .67461 L
.32092 .66982 L
.32061 .66916 L
.31873 .66504 L
.31664 .66026 L
.31582 .65834 L
.31463 .65547 L
.3127 .65069 L
.31104 .64641 L
.31085 .64591 L
.30908 .64112 L
.30738 .63634 L
.30626 .63306 L
.30575 .63155 L
.3042 .62677 L
.30271 .62199 L
.30147 .61782 L
.30129 .6172 L
.29994 .61242 L
.29865 .60763 L
.29743 .60285 L
.29669 .59985 L
.29626 .59807 L
.29516 .59328 L
.29412 .5885 L
.29314 .58372 L
.29222 .57893 L
.29191 .57726 L
.29135 .57415 L
.29054 .56936 L
.28979 .56458 L
.28909 .5598 L
.28845 .55501 L
.28787 .55023 L
.28733 .54545 L
.28712 .54338 L
.28686 .54066 L
.28643 .53588 L
.28606 .53109 L
.28575 .52631 L
.28548 .52153 L
.28527 .51674 L
.28512 .51196 L
.28501 .50718 L
.28496 .50239 L
.28496 .49761 L
.28501 .49282 L
.28512 .48804 L
.28527 .48326 L
.28548 .47847 L
.28575 .47369 L
.28606 .46891 L
.28643 .46412 L
.28686 .45934 L
.28712 .45662 L
.28733 .45455 L
.28787 .44977 L
.28845 .44499 L
.28909 .4402 L
.28979 .43542 L
.29054 .43064 L
.29135 .42585 L
.29191 .42274 L
.29222 .42107 L
.29314 .41628 L
.29412 .4115 L
.29516 .40672 L
.29626 .40193 L
.29669 .40015 L
.29743 .39715 L
.29865 .39237 L
.29994 .38758 L
.30129 .3828 L
.30147 .38218 L
.30271 .37801 L
.3042 .37323 L
.30575 .36845 L
.30626 .36694 L
.30738 .36366 L
.30908 .35888 L
.31085 .35409 L
.31104 .35359 L
.3127 .34931 L
.31463 .34453 L
.31582 .34166 L
.31664 .33974 L
.31873 .33496 L
.32061 .33084 L
.32092 .33018 L
.32319 .32539 L
.32539 .32094 L
.32556 .32061 L
.32803 .31582 L
.33018 .31182 L
.3306 .31104 L
.33328 .30626 L
.33496 .30336 L
.33608 .30147 L
.33899 .29669 L
.33974 .29549 L
.34204 .29191 L
.34453 .28815 L
.34522 .28712 L
.34855 .28234 L
.34931 .28127 L
.35203 .27755 L
.35409 .27482 L
.35568 .27277 L
.35888 .26876 L
.35951 .26799 L
.36354 .2632 L
.36366 .26306 L
.36779 .25842 L
.36845 .2577 L
.37227 .25364 L
.37323 .25265 L
.37702 .24885 L
.37801 .24789 L
.38207 .24407 L
.3828 .24341 L
.38747 .23928 L
.38758 .23919 L
.39237 .23521 L
.39325 .2345 L
.39715 .23148 L
.39951 .22972 L
.40193 .22796 L
.40632 .22493 L
.40672 .22467 L
.4115 .22158 L
.41383 .22015 L
.41628 .21869 L
.42107 .21599 L
.42223 .21537 L
.42585 .21348 L
.43064 .21115 L
.43187 .21058 L
.43542 .209 L
.4402 .20702 L
.44337 .2058 L
.44499 .2052 L
.44977 .20355 L
.45455 .20206 L
.45825 .20101 L
.45934 .20072 L
.46412 .19954 L
.46891 .19852 L
.47369 .19764 L
.47847 .19691 L
.48326 .19633 L
.48415 .19623 L
F
0 g
.48804 .19589 m
.49282 .1956 L
.49761 .19546 L
.50239 .19546 L
.50718 .1956 L
.51196 .19589 L
.51585 .19623 L
.51674 .19633 L
.52153 .19691 L
.52631 .19764 L
.53109 .19852 L
.53588 .19954 L
.54066 .20072 L
.54175 .20101 L
.54545 .20206 L
.55023 .20355 L
.55501 .2052 L
.55663 .2058 L
.5598 .20702 L
.56458 .209 L
.56813 .21058 L
.56936 .21115 L
.57415 .21348 L
.57777 .21537 L
.57893 .21599 L
.58372 .21869 L
.58617 .22015 L
.5885 .22158 L
.59328 .22467 L
.59368 .22493 L
.59807 .22796 L
.60049 .22972 L
.60285 .23148 L
.60675 .2345 L
.60763 .23521 L
.61242 .23919 L
.61253 .23928 L
.6172 .24341 L
.61793 .24407 L
.62199 .24789 L
.62298 .24885 L
.62677 .25265 L
.62773 .25364 L
.63155 .2577 L
.63221 .25842 L
.63634 .26306 L
.63646 .2632 L
.64049 .26799 L
.64112 .26876 L
.64432 .27277 L
Mistroke
.64591 .27482 L
.64797 .27755 L
.65069 .28127 L
.65145 .28234 L
.65478 .28712 L
.65547 .28815 L
.65796 .29191 L
.66026 .29549 L
.66101 .29669 L
.66392 .30147 L
.66504 .30336 L
.66672 .30626 L
.6694 .31104 L
.66982 .31182 L
.67197 .31582 L
.67444 .32061 L
.67461 .32094 L
.67681 .32539 L
.67908 .33018 L
.67939 .33084 L
.68127 .33496 L
.68336 .33974 L
.68418 .34166 L
.68537 .34453 L
.6873 .34931 L
.68896 .35359 L
.68915 .35409 L
.69092 .35888 L
.69262 .36366 L
.69374 .36694 L
.69425 .36845 L
.6958 .37323 L
.69729 .37801 L
.69853 .38218 L
.69871 .3828 L
.70006 .38758 L
.70135 .39237 L
.70257 .39715 L
.70331 .40015 L
.70374 .40193 L
.70484 .40672 L
.70588 .4115 L
.70686 .41628 L
.70778 .42107 L
.70809 .42274 L
.70865 .42585 L
.70946 .43064 L
.71021 .43542 L
.71091 .4402 L
.71155 .44499 L
Mistroke
.71213 .44977 L
.71267 .45455 L
.71288 .45662 L
.71314 .45934 L
.71357 .46412 L
.71394 .46891 L
.71425 .47369 L
.71452 .47847 L
.71473 .48326 L
.71488 .48804 L
.71499 .49282 L
.71504 .49761 L
.71504 .50239 L
.71499 .50718 L
.71488 .51196 L
.71473 .51674 L
.71452 .52153 L
.71425 .52631 L
.71394 .53109 L
.71357 .53588 L
.71314 .54066 L
.71288 .54338 L
.71267 .54545 L
.71213 .55023 L
.71155 .55501 L
.71091 .5598 L
.71021 .56458 L
.70946 .56936 L
.70865 .57415 L
.70809 .57726 L
.70778 .57893 L
.70686 .58372 L
.70588 .5885 L
.70484 .59328 L
.70374 .59807 L
.70331 .59985 L
.70257 .60285 L
.70135 .60763 L
.70006 .61242 L
.69871 .6172 L
.69853 .61782 L
.69729 .62199 L
.6958 .62677 L
.69425 .63155 L
.69374 .63306 L
.69262 .63634 L
.69092 .64112 L
.68915 .64591 L
.68896 .64641 L
.6873 .65069 L
Mistroke
.68537 .65547 L
.68418 .65834 L
.68336 .66026 L
.68127 .66504 L
.67939 .66916 L
.67908 .66982 L
.67681 .67461 L
.67461 .67906 L
.67444 .67939 L
.67197 .68418 L
.66982 .68818 L
.6694 .68896 L
.66672 .69374 L
.66504 .69664 L
.66392 .69853 L
.66101 .70331 L
.66026 .70451 L
.65796 .70809 L
.65547 .71185 L
.65478 .71288 L
.65145 .71766 L
.65069 .71873 L
.64797 .72245 L
.64591 .72518 L
.64432 .72723 L
.64112 .73124 L
.64049 .73201 L
.63646 .7368 L
.63634 .73694 L
.63221 .74158 L
.63155 .7423 L
.62773 .74636 L
.62677 .74735 L
.62298 .75115 L
.62199 .75211 L
.61793 .75593 L
.6172 .75659 L
.61253 .76072 L
.61242 .76081 L
.60763 .76479 L
.60675 .7655 L
.60285 .76852 L
.60049 .77028 L
.59807 .77204 L
.59368 .77507 L
.59328 .77533 L
.5885 .77842 L
.58617 .77985 L
.58372 .78131 L
.57893 .78401 L
Mistroke
.57777 .78463 L
.57415 .78652 L
.56936 .78885 L
.56813 .78942 L
.56458 .791 L
.5598 .79298 L
.55663 .7942 L
.55501 .7948 L
.55023 .79645 L
.54545 .79794 L
.54175 .79899 L
.54066 .79928 L
.53588 .80046 L
.53109 .80148 L
.52631 .80236 L
.52153 .80309 L
.51674 .80367 L
.51585 .80377 L
.51196 .80411 L
.50718 .8044 L
.50239 .80454 L
.49761 .80454 L
.49282 .8044 L
.48804 .80411 L
.48415 .80377 L
.48326 .80367 L
.47847 .80309 L
.47369 .80236 L
.46891 .80148 L
.46412 .80046 L
.45934 .79928 L
.45825 .79899 L
.45455 .79794 L
.44977 .79645 L
.44499 .7948 L
.44337 .7942 L
.4402 .79298 L
.43542 .791 L
.43187 .78942 L
.43064 .78885 L
.42585 .78652 L
.42223 .78463 L
.42107 .78401 L
.41628 .78131 L
.41383 .77985 L
.4115 .77842 L
.40672 .77533 L
.40632 .77507 L
.40193 .77204 L
.39951 .77028 L
Mistroke
.39715 .76852 L
.39325 .7655 L
.39237 .76479 L
.38758 .76081 L
.38747 .76072 L
.3828 .75659 L
.38207 .75593 L
.37801 .75211 L
.37702 .75115 L
.37323 .74735 L
.37227 .74636 L
.36845 .7423 L
.36779 .74158 L
.36366 .73694 L
.36354 .7368 L
.35951 .73201 L
.35888 .73124 L
.35568 .72723 L
.35409 .72518 L
.35203 .72245 L
.34931 .71873 L
.34855 .71766 L
.34522 .71288 L
.34453 .71185 L
.34204 .70809 L
.33974 .70451 L
.33899 .70331 L
.33608 .69853 L
.33496 .69664 L
.33328 .69374 L
.3306 .68896 L
.33018 .68818 L
.32803 .68418 L
.32556 .67939 L
.32539 .67906 L
.32319 .67461 L
.32092 .66982 L
.32061 .66916 L
.31873 .66504 L
.31664 .66026 L
.31582 .65834 L
.31463 .65547 L
.3127 .65069 L
.31104 .64641 L
.31085 .64591 L
.30908 .64112 L
.30738 .63634 L
.30626 .63306 L
.30575 .63155 L
.3042 .62677 L
Mistroke
.30271 .62199 L
.30147 .61782 L
.30129 .6172 L
.29994 .61242 L
.29865 .60763 L
.29743 .60285 L
.29669 .59985 L
.29626 .59807 L
.29516 .59328 L
.29412 .5885 L
.29314 .58372 L
.29222 .57893 L
.29191 .57726 L
.29135 .57415 L
.29054 .56936 L
.28979 .56458 L
.28909 .5598 L
.28845 .55501 L
.28787 .55023 L
.28733 .54545 L
.28712 .54338 L
.28686 .54066 L
.28643 .53588 L
.28606 .53109 L
.28575 .52631 L
.28548 .52153 L
.28527 .51674 L
.28512 .51196 L
.28501 .50718 L
.28496 .50239 L
.28496 .49761 L
.28501 .49282 L
.28512 .48804 L
.28527 .48326 L
.28548 .47847 L
.28575 .47369 L
.28606 .46891 L
.28643 .46412 L
.28686 .45934 L
.28712 .45662 L
.28733 .45455 L
.28787 .44977 L
.28845 .44499 L
.28909 .4402 L
.28979 .43542 L
.29054 .43064 L
.29135 .42585 L
.29191 .42274 L
.29222 .42107 L
.29314 .41628 L
Mistroke
.29412 .4115 L
.29516 .40672 L
.29626 .40193 L
.29669 .40015 L
.29743 .39715 L
.29865 .39237 L
.29994 .38758 L
.30129 .3828 L
.30147 .38218 L
.30271 .37801 L
.3042 .37323 L
.30575 .36845 L
.30626 .36694 L
.30738 .36366 L
.30908 .35888 L
.31085 .35409 L
.31104 .35359 L
.3127 .34931 L
.31463 .34453 L
.31582 .34166 L
.31664 .33974 L
.31873 .33496 L
.32061 .33084 L
.32092 .33018 L
.32319 .32539 L
.32539 .32094 L
.32556 .32061 L
.32803 .31582 L
.33018 .31182 L
.3306 .31104 L
.33328 .30626 L
.33496 .30336 L
.33608 .30147 L
.33899 .29669 L
.33974 .29549 L
.34204 .29191 L
.34453 .28815 L
.34522 .28712 L
.34855 .28234 L
.34931 .28127 L
.35203 .27755 L
.35409 .27482 L
.35568 .27277 L
.35888 .26876 L
.35951 .26799 L
.36354 .2632 L
.36366 .26306 L
.36779 .25842 L
.36845 .2577 L
.37227 .25364 L
Mistroke
.37323 .25265 L
.37702 .24885 L
.37801 .24789 L
.38207 .24407 L
.3828 .24341 L
.38747 .23928 L
.38758 .23919 L
.39237 .23521 L
.39325 .2345 L
.39715 .23148 L
.39951 .22972 L
.40193 .22796 L
.40632 .22493 L
.40672 .22467 L
.4115 .22158 L
.41383 .22015 L
.41628 .21869 L
.42107 .21599 L
.42223 .21537 L
.42585 .21348 L
.43064 .21115 L
.43187 .21058 L
.43542 .209 L
.4402 .20702 L
.44337 .2058 L
.44499 .2052 L
.44977 .20355 L
.45455 .20206 L
.45825 .20101 L
.45934 .20072 L
.46412 .19954 L
.46891 .19852 L
.47369 .19764 L
.47847 .19691 L
.48326 .19633 L
.48415 .19623 L
.48804 .19589 L
Mfstroke
.5 g
.46891 .24394 m
.47369 .24298 L
.47847 .24218 L
.48326 .24155 L
.48804 .24107 L
.49282 .24075 L
.49761 .24059 L
.50239 .24059 L
.50718 .24075 L
.51196 .24107 L
.51674 .24155 L
.52153 .24218 L
.52631 .24298 L
.53109 .24394 L
.53166 .24407 L
.53588 .24507 L
.54066 .24637 L
.54545 .24783 L
.54849 .24885 L
.55023 .24947 L
.55501 .25128 L
.5598 .25328 L
.56062 .25364 L
.56458 .25546 L
.56936 .25783 L
.5705 .25842 L
.57415 .26039 L
.57893 .26317 L
.579 .2632 L
.58372 .26615 L
.58651 .26799 L
.5885 .26934 L
.59328 .27277 L
.59328 .27277 L
.59807 .27643 L
.59947 .27755 L
.60285 .28035 L
.60517 .28234 L
.60763 .28453 L
.61046 .28712 L
.61242 .28898 L
.6154 .29191 L
.6172 .29374 L
.62002 .29669 L
.62199 .29881 L
.62438 .30147 L
.62677 .30422 L
.62849 .30626 L
.63155 .31001 L
.63238 .31104 L
.63606 .31582 L
.63634 .3162 L
.63956 .32061 L
.64112 .32283 L
.64288 .32539 L
.64591 .32996 L
.64604 .33018 L
.64905 .33496 L
.65069 .33766 L
.65192 .33974 L
.65466 .34453 L
.65547 .346 L
.65727 .34931 L
.65975 .35409 L
.66026 .35509 L
.66213 .35888 L
.66439 .36366 L
.66504 .36509 L
.66654 .36845 L
.6686 .37323 L
.66982 .3762 L
.67055 .37801 L
.67242 .3828 L
.67418 .38758 L
.67461 .38876 L
.67586 .39237 L
.67746 .39715 L
.67897 .40193 L
.67939 .40333 L
.68039 .40672 L
.68174 .4115 L
.683 .41628 L
.68418 .421 L
.68419 .42107 L
.6853 .42585 L
.68634 .43064 L
.6873 .43542 L
.68819 .4402 L
.68896 .44465 L
.68901 .44499 L
.68976 .44977 L
.69044 .45455 L
.69105 .45934 L
.69159 .46412 L
.69206 .46891 L
.69246 .47369 L
.69279 .47847 L
.69306 .48326 L
.69326 .48804 L
.6934 .49282 L
.69346 .49761 L
.69346 .50239 L
.6934 .50718 L
.69326 .51196 L
.69306 .51674 L
.69279 .52153 L
.69246 .52631 L
.69206 .53109 L
.69159 .53588 L
.69105 .54066 L
.69044 .54545 L
.68976 .55023 L
.68901 .55501 L
.68896 .55535 L
.68819 .5598 L
.6873 .56458 L
.68634 .56936 L
.6853 .57415 L
.68419 .57893 L
.68418 .579 L
.683 .58372 L
.68174 .5885 L
.68039 .59328 L
.67939 .59667 L
.67897 .59807 L
.67746 .60285 L
.67586 .60763 L
.67461 .61124 L
.67418 .61242 L
.67242 .6172 L
.67055 .62199 L
.66982 .6238 L
.6686 .62677 L
.66654 .63155 L
.66504 .63491 L
.66439 .63634 L
.66213 .64112 L
.66026 .64491 L
.65975 .64591 L
.65727 .65069 L
.65547 .654 L
.65466 .65547 L
.65192 .66026 L
.65069 .66234 L
.64905 .66504 L
.64604 .66982 L
.64591 .67004 L
.64288 .67461 L
.64112 .67717 L
.63956 .67939 L
.63634 .6838 L
.63606 .68418 L
.63238 .68896 L
.63155 .68999 L
.62849 .69374 L
.62677 .69578 L
.62438 .69853 L
.62199 .70119 L
.62002 .70331 L
.6172 .70626 L
.6154 .70809 L
.61242 .71102 L
.61046 .71288 L
.60763 .71547 L
.60517 .71766 L
.60285 .71965 L
.59947 .72245 L
.59807 .72357 L
.59328 .72723 L
.59328 .72723 L
.5885 .73066 L
.58651 .73201 L
.58372 .73385 L
.579 .7368 L
.57893 .73683 L
.57415 .73961 L
.5705 .74158 L
.56936 .74217 L
.56458 .74454 L
.56062 .74636 L
.5598 .74672 L
.55501 .74872 L
.55023 .75053 L
.54849 .75115 L
.54545 .75217 L
.54066 .75363 L
.53588 .75493 L
.53166 .75593 L
.53109 .75606 L
.52631 .75702 L
.52153 .75782 L
.51674 .75845 L
.51196 .75893 L
.50718 .75925 L
.50239 .75941 L
.49761 .75941 L
.49282 .75925 L
.48804 .75893 L
.48326 .75845 L
.47847 .75782 L
.47369 .75702 L
.46891 .75606 L
.46834 .75593 L
.46412 .75493 L
.45934 .75363 L
.45455 .75217 L
.45151 .75115 L
.44977 .75053 L
.44499 .74872 L
.4402 .74672 L
.43938 .74636 L
.43542 .74454 L
.43064 .74217 L
.4295 .74158 L
.42585 .73961 L
.42107 .73683 L
.421 .7368 L
.41628 .73385 L
.41349 .73201 L
.4115 .73066 L
.40672 .72723 L
.40672 .72723 L
.40193 .72357 L
.40053 .72245 L
.39715 .71965 L
.39483 .71766 L
.39237 .71547 L
.38954 .71288 L
.38758 .71102 L
.3846 .70809 L
.3828 .70626 L
.37998 .70331 L
.37801 .70119 L
.37562 .69853 L
.37323 .69578 L
.37151 .69374 L
.36845 .68999 L
.36762 .68896 L
.36394 .68418 L
.36366 .6838 L
.36044 .67939 L
.35888 .67717 L
.35712 .67461 L
.35409 .67004 L
.35396 .66982 L
.35095 .66504 L
.34931 .66234 L
.34808 .66026 L
.34534 .65547 L
.34453 .654 L
.34273 .65069 L
.34025 .64591 L
.33974 .64491 L
.33787 .64112 L
.33561 .63634 L
.33496 .63491 L
.33346 .63155 L
.3314 .62677 L
.33018 .6238 L
.32945 .62199 L
.32758 .6172 L
.32582 .61242 L
.32539 .61124 L
.32414 .60763 L
.32254 .60285 L
.32103 .59807 L
.32061 .59667 L
.31961 .59328 L
.31826 .5885 L
.317 .58372 L
.31582 .579 L
.31581 .57893 L
.3147 .57415 L
.31366 .56936 L
.3127 .56458 L
.31181 .5598 L
.31104 .55535 L
.31099 .55501 L
.31024 .55023 L
.30956 .54545 L
.30895 .54066 L
.30841 .53588 L
.30794 .53109 L
.30754 .52631 L
.30721 .52153 L
.30694 .51674 L
.30674 .51196 L
.3066 .50718 L
.30654 .50239 L
.30654 .49761 L
.3066 .49282 L
.30674 .48804 L
.30694 .48326 L
.30721 .47847 L
.30754 .47369 L
.30794 .46891 L
.30841 .46412 L
.30895 .45934 L
.30956 .45455 L
.31024 .44977 L
.31099 .44499 L
.31104 .44465 L
.31181 .4402 L
.3127 .43542 L
.31366 .43064 L
.3147 .42585 L
.31581 .42107 L
.31582 .421 L
.317 .41628 L
.31826 .4115 L
.31961 .40672 L
.32061 .40333 L
.32103 .40193 L
.32254 .39715 L
.32414 .39237 L
.32539 .38876 L
.32582 .38758 L
.32758 .3828 L
.32945 .37801 L
.33018 .3762 L
.3314 .37323 L
.33346 .36845 L
.33496 .36509 L
.33561 .36366 L
.33787 .35888 L
.33974 .35509 L
.34025 .35409 L
.34273 .34931 L
.34453 .346 L
.34534 .34453 L
.34808 .33974 L
.34931 .33766 L
.35095 .33496 L
.35396 .33018 L
.35409 .32996 L
.35712 .32539 L
.35888 .32283 L
.36044 .32061 L
.36366 .3162 L
.36394 .31582 L
.36762 .31104 L
.36845 .31001 L
.37151 .30626 L
.37323 .30422 L
.37562 .30147 L
.37801 .29881 L
.37998 .29669 L
.3828 .29374 L
.3846 .29191 L
.38758 .28898 L
.38954 .28712 L
.39237 .28453 L
.39483 .28234 L
.39715 .28035 L
.40053 .27755 L
.40193 .27643 L
.40672 .27277 L
.40672 .27277 L
.4115 .26934 L
.41349 .26799 L
.41628 .26615 L
.421 .2632 L
.42107 .26317 L
.42585 .26039 L
.4295 .25842 L
.43064 .25783 L
.43542 .25546 L
.43938 .25364 L
.4402 .25328 L
.44499 .25128 L
.44977 .24947 L
.45151 .24885 L
.45455 .24783 L
.45934 .24637 L
.46412 .24507 L
.46834 .24407 L
F
0 g
.46891 .24394 m
.47369 .24298 L
.47847 .24218 L
.48326 .24155 L
.48804 .24107 L
.49282 .24075 L
.49761 .24059 L
.50239 .24059 L
.50718 .24075 L
.51196 .24107 L
.51674 .24155 L
.52153 .24218 L
.52631 .24298 L
.53109 .24394 L
.53166 .24407 L
.53588 .24507 L
.54066 .24637 L
.54545 .24783 L
.54849 .24885 L
.55023 .24947 L
.55501 .25128 L
.5598 .25328 L
.56062 .25364 L
.56458 .25546 L
.56936 .25783 L
.5705 .25842 L
.57415 .26039 L
.57893 .26317 L
.579 .2632 L
.58372 .26615 L
.58651 .26799 L
.5885 .26934 L
.59328 .27277 L
.59328 .27277 L
.59807 .27643 L
.59947 .27755 L
.60285 .28035 L
.60517 .28234 L
.60763 .28453 L
.61046 .28712 L
.61242 .28898 L
.6154 .29191 L
.6172 .29374 L
.62002 .29669 L
.62199 .29881 L
.62438 .30147 L
.62677 .30422 L
.62849 .30626 L
.63155 .31001 L
.63238 .31104 L
Mistroke
.63606 .31582 L
.63634 .3162 L
.63956 .32061 L
.64112 .32283 L
.64288 .32539 L
.64591 .32996 L
.64604 .33018 L
.64905 .33496 L
.65069 .33766 L
.65192 .33974 L
.65466 .34453 L
.65547 .346 L
.65727 .34931 L
.65975 .35409 L
.66026 .35509 L
.66213 .35888 L
.66439 .36366 L
.66504 .36509 L
.66654 .36845 L
.6686 .37323 L
.66982 .3762 L
.67055 .37801 L
.67242 .3828 L
.67418 .38758 L
.67461 .38876 L
.67586 .39237 L
.67746 .39715 L
.67897 .40193 L
.67939 .40333 L
.68039 .40672 L
.68174 .4115 L
.683 .41628 L
.68418 .421 L
.68419 .42107 L
.6853 .42585 L
.68634 .43064 L
.6873 .43542 L
.68819 .4402 L
.68896 .44465 L
.68901 .44499 L
.68976 .44977 L
.69044 .45455 L
.69105 .45934 L
.69159 .46412 L
.69206 .46891 L
.69246 .47369 L
.69279 .47847 L
.69306 .48326 L
.69326 .48804 L
.6934 .49282 L
Mistroke
.69346 .49761 L
.69346 .50239 L
.6934 .50718 L
.69326 .51196 L
.69306 .51674 L
.69279 .52153 L
.69246 .52631 L
.69206 .53109 L
.69159 .53588 L
.69105 .54066 L
.69044 .54545 L
.68976 .55023 L
.68901 .55501 L
.68896 .55535 L
.68819 .5598 L
.6873 .56458 L
.68634 .56936 L
.6853 .57415 L
.68419 .57893 L
.68418 .579 L
.683 .58372 L
.68174 .5885 L
.68039 .59328 L
.67939 .59667 L
.67897 .59807 L
.67746 .60285 L
.67586 .60763 L
.67461 .61124 L
.67418 .61242 L
.67242 .6172 L
.67055 .62199 L
.66982 .6238 L
.6686 .62677 L
.66654 .63155 L
.66504 .63491 L
.66439 .63634 L
.66213 .64112 L
.66026 .64491 L
.65975 .64591 L
.65727 .65069 L
.65547 .654 L
.65466 .65547 L
.65192 .66026 L
.65069 .66234 L
.64905 .66504 L
.64604 .66982 L
.64591 .67004 L
.64288 .67461 L
.64112 .67717 L
.63956 .67939 L
Mistroke
.63634 .6838 L
.63606 .68418 L
.63238 .68896 L
.63155 .68999 L
.62849 .69374 L
.62677 .69578 L
.62438 .69853 L
.62199 .70119 L
.62002 .70331 L
.6172 .70626 L
.6154 .70809 L
.61242 .71102 L
.61046 .71288 L
.60763 .71547 L
.60517 .71766 L
.60285 .71965 L
.59947 .72245 L
.59807 .72357 L
.59328 .72723 L
.59328 .72723 L
.5885 .73066 L
.58651 .73201 L
.58372 .73385 L
.579 .7368 L
.57893 .73683 L
.57415 .73961 L
.5705 .74158 L
.56936 .74217 L
.56458 .74454 L
.56062 .74636 L
.5598 .74672 L
.55501 .74872 L
.55023 .75053 L
.54849 .75115 L
.54545 .75217 L
.54066 .75363 L
.53588 .75493 L
.53166 .75593 L
.53109 .75606 L
.52631 .75702 L
.52153 .75782 L
.51674 .75845 L
.51196 .75893 L
.50718 .75925 L
.50239 .75941 L
.49761 .75941 L
.49282 .75925 L
.48804 .75893 L
.48326 .75845 L
.47847 .75782 L
Mistroke
.47369 .75702 L
.46891 .75606 L
.46834 .75593 L
.46412 .75493 L
.45934 .75363 L
.45455 .75217 L
.45151 .75115 L
.44977 .75053 L
.44499 .74872 L
.4402 .74672 L
.43938 .74636 L
.43542 .74454 L
.43064 .74217 L
.4295 .74158 L
.42585 .73961 L
.42107 .73683 L
.421 .7368 L
.41628 .73385 L
.41349 .73201 L
.4115 .73066 L
.40672 .72723 L
.40672 .72723 L
.40193 .72357 L
.40053 .72245 L
.39715 .71965 L
.39483 .71766 L
.39237 .71547 L
.38954 .71288 L
.38758 .71102 L
.3846 .70809 L
.3828 .70626 L
.37998 .70331 L
.37801 .70119 L
.37562 .69853 L
.37323 .69578 L
.37151 .69374 L
.36845 .68999 L
.36762 .68896 L
.36394 .68418 L
.36366 .6838 L
.36044 .67939 L
.35888 .67717 L
.35712 .67461 L
.35409 .67004 L
.35396 .66982 L
.35095 .66504 L
.34931 .66234 L
.34808 .66026 L
.34534 .65547 L
.34453 .654 L
Mistroke
.34273 .65069 L
.34025 .64591 L
.33974 .64491 L
.33787 .64112 L
.33561 .63634 L
.33496 .63491 L
.33346 .63155 L
.3314 .62677 L
.33018 .6238 L
.32945 .62199 L
.32758 .6172 L
.32582 .61242 L
.32539 .61124 L
.32414 .60763 L
.32254 .60285 L
.32103 .59807 L
.32061 .59667 L
.31961 .59328 L
.31826 .5885 L
.317 .58372 L
.31582 .579 L
.31581 .57893 L
.3147 .57415 L
.31366 .56936 L
.3127 .56458 L
.31181 .5598 L
.31104 .55535 L
.31099 .55501 L
.31024 .55023 L
.30956 .54545 L
.30895 .54066 L
.30841 .53588 L
.30794 .53109 L
.30754 .52631 L
.30721 .52153 L
.30694 .51674 L
.30674 .51196 L
.3066 .50718 L
.30654 .50239 L
.30654 .49761 L
.3066 .49282 L
.30674 .48804 L
.30694 .48326 L
.30721 .47847 L
.30754 .47369 L
.30794 .46891 L
.30841 .46412 L
.30895 .45934 L
.30956 .45455 L
.31024 .44977 L
Mistroke
.31099 .44499 L
.31104 .44465 L
.31181 .4402 L
.3127 .43542 L
.31366 .43064 L
.3147 .42585 L
.31581 .42107 L
.31582 .421 L
.317 .41628 L
.31826 .4115 L
.31961 .40672 L
.32061 .40333 L
.32103 .40193 L
.32254 .39715 L
.32414 .39237 L
.32539 .38876 L
.32582 .38758 L
.32758 .3828 L
.32945 .37801 L
.33018 .3762 L
.3314 .37323 L
.33346 .36845 L
.33496 .36509 L
.33561 .36366 L
.33787 .35888 L
.33974 .35509 L
.34025 .35409 L
.34273 .34931 L
.34453 .346 L
.34534 .34453 L
.34808 .33974 L
.34931 .33766 L
.35095 .33496 L
.35396 .33018 L
.35409 .32996 L
.35712 .32539 L
.35888 .32283 L
.36044 .32061 L
.36366 .3162 L
.36394 .31582 L
.36762 .31104 L
.36845 .31001 L
.37151 .30626 L
.37323 .30422 L
.37562 .30147 L
.37801 .29881 L
.37998 .29669 L
.3828 .29374 L
.3846 .29191 L
.38758 .28898 L
Mistroke
.38954 .28712 L
.39237 .28453 L
.39483 .28234 L
.39715 .28035 L
.40053 .27755 L
.40193 .27643 L
.40672 .27277 L
.40672 .27277 L
.4115 .26934 L
.41349 .26799 L
.41628 .26615 L
.421 .2632 L
.42107 .26317 L
.42585 .26039 L
.4295 .25842 L
.43064 .25783 L
.43542 .25546 L
.43938 .25364 L
.4402 .25328 L
.44499 .25128 L
.44977 .24947 L
.45151 .24885 L
.45455 .24783 L
.45934 .24637 L
.46412 .24507 L
.46834 .24407 L
.46891 .24394 L
Mfstroke
.6 g
.47847 .27741 m
.48326 .27673 L
.48804 .27622 L
.49282 .27588 L
.49761 .27571 L
.50239 .27571 L
.50718 .27588 L
.51196 .27622 L
.51674 .27673 L
.52153 .27741 L
.52242 .27755 L
.52631 .27826 L
.53109 .27929 L
.53588 .2805 L
.54066 .28188 L
.54211 .28234 L
.54545 .28345 L
.55023 .28521 L
.55493 .28712 L
.55501 .28716 L
.5598 .28931 L
.56458 .29166 L
.56507 .29191 L
.56936 .29422 L
.57364 .29669 L
.57415 .29699 L
.57893 .3 L
.58116 .30147 L
.58372 .30324 L
.58788 .30626 L
.5885 .30673 L
.59328 .31048 L
.59397 .31104 L
.59807 .3145 L
.59956 .31582 L
.60285 .31883 L
.60473 .32061 L
.60763 .32346 L
.60953 .32539 L
.61242 .32844 L
.61401 .33018 L
.6172 .33379 L
.6182 .33496 L
.62199 .33955 L
.62214 .33974 L
.62585 .34453 L
.62677 .34575 L
.62935 .34931 L
.63155 .35247 L
.63266 .35409 L
.63578 .35888 L
.63634 .35976 L
.63874 .36366 L
.64112 .36772 L
.64154 .36845 L
.64419 .37323 L
.64591 .37648 L
.6467 .37801 L
.64907 .3828 L
.65069 .38621 L
.65132 .38758 L
.65344 .39237 L
.65545 .39715 L
.65547 .39721 L
.65734 .40193 L
.65913 .40672 L
.66026 .40991 L
.6608 .4115 L
.66238 .41628 L
.66385 .42107 L
.66504 .42518 L
.66523 .42585 L
.66651 .43064 L
.6677 .43542 L
.66879 .4402 L
.6698 .44499 L
.66982 .44512 L
.67071 .44977 L
.67155 .45455 L
.67229 .45934 L
.67295 .46412 L
.67352 .46891 L
.67401 .47369 L
.67442 .47847 L
.67461 .48101 L
.67475 .48326 L
.67499 .48804 L
.67516 .49282 L
.67524 .49761 L
.67524 .50239 L
.67516 .50718 L
.67499 .51196 L
.67475 .51674 L
.67461 .51899 L
.67442 .52153 L
.67401 .52631 L
.67352 .53109 L
.67295 .53588 L
.67229 .54066 L
.67155 .54545 L
.67071 .55023 L
.66982 .55488 L
.6698 .55501 L
.66879 .5598 L
.6677 .56458 L
.66651 .56936 L
.66523 .57415 L
.66504 .57482 L
.66385 .57893 L
.66238 .58372 L
.6608 .5885 L
.66026 .59009 L
.65913 .59328 L
.65734 .59807 L
.65547 .60279 L
.65545 .60285 L
.65344 .60763 L
.65132 .61242 L
.65069 .61379 L
.64907 .6172 L
.6467 .62199 L
.64591 .62352 L
.64419 .62677 L
.64154 .63155 L
.64112 .63228 L
.63874 .63634 L
.63634 .64024 L
.63578 .64112 L
.63266 .64591 L
.63155 .64753 L
.62935 .65069 L
.62677 .65425 L
.62585 .65547 L
.62214 .66026 L
.62199 .66045 L
.6182 .66504 L
.6172 .66621 L
.61401 .66982 L
.61242 .67156 L
.60953 .67461 L
.60763 .67654 L
.60473 .67939 L
.60285 .68117 L
.59956 .68418 L
.59807 .6855 L
.59397 .68896 L
.59328 .68952 L
.5885 .69327 L
.58788 .69374 L
.58372 .69676 L
.58116 .69853 L
.57893 .7 L
.57415 .70301 L
.57364 .70331 L
.56936 .70578 L
.56507 .70809 L
.56458 .70834 L
.5598 .71069 L
.55501 .71284 L
.55493 .71288 L
.55023 .71479 L
.54545 .71655 L
.54211 .71766 L
.54066 .71812 L
.53588 .7195 L
.53109 .72071 L
.52631 .72174 L
.52242 .72245 L
.52153 .72259 L
.51674 .72327 L
.51196 .72378 L
.50718 .72412 L
.50239 .72429 L
.49761 .72429 L
.49282 .72412 L
.48804 .72378 L
.48326 .72327 L
.47847 .72259 L
.47758 .72245 L
.47369 .72174 L
.46891 .72071 L
.46412 .7195 L
.45934 .71812 L
.45789 .71766 L
.45455 .71655 L
.44977 .71479 L
.44507 .71288 L
.44499 .71284 L
.4402 .71069 L
.43542 .70834 L
.43493 .70809 L
.43064 .70578 L
.42636 .70331 L
.42585 .70301 L
.42107 .7 L
.41884 .69853 L
.41628 .69676 L
.41212 .69374 L
.4115 .69327 L
.40672 .68952 L
.40603 .68896 L
.40193 .6855 L
.40044 .68418 L
.39715 .68117 L
.39527 .67939 L
.39237 .67654 L
.39047 .67461 L
.38758 .67156 L
.38599 .66982 L
.3828 .66621 L
.3818 .66504 L
.37801 .66045 L
.37786 .66026 L
.37415 .65547 L
.37323 .65425 L
.37065 .65069 L
.36845 .64753 L
.36734 .64591 L
.36422 .64112 L
.36366 .64024 L
.36126 .63634 L
.35888 .63228 L
.35846 .63155 L
.35581 .62677 L
.35409 .62352 L
.3533 .62199 L
.35093 .6172 L
.34931 .61379 L
.34868 .61242 L
.34656 .60763 L
.34455 .60285 L
.34453 .60279 L
.34266 .59807 L
.34087 .59328 L
.33974 .59009 L
.3392 .5885 L
.33762 .58372 L
.33615 .57893 L
.33496 .57482 L
.33477 .57415 L
.33349 .56936 L
.3323 .56458 L
.33121 .5598 L
.3302 .55501 L
.33018 .55488 L
.32929 .55023 L
.32845 .54545 L
.32771 .54066 L
.32705 .53588 L
.32648 .53109 L
.32599 .52631 L
.32558 .52153 L
.32539 .51899 L
.32525 .51674 L
.32501 .51196 L
.32484 .50718 L
.32476 .50239 L
.32476 .49761 L
.32484 .49282 L
.32501 .48804 L
.32525 .48326 L
.32539 .48101 L
.32558 .47847 L
.32599 .47369 L
.32648 .46891 L
.32705 .46412 L
.32771 .45934 L
.32845 .45455 L
.32929 .44977 L
.33018 .44512 L
.3302 .44499 L
.33121 .4402 L
.3323 .43542 L
.33349 .43064 L
.33477 .42585 L
.33496 .42518 L
.33615 .42107 L
.33762 .41628 L
.3392 .4115 L
.33974 .40991 L
.34087 .40672 L
.34266 .40193 L
.34453 .39721 L
.34455 .39715 L
.34656 .39237 L
.34868 .38758 L
.34931 .38621 L
.35093 .3828 L
.3533 .37801 L
.35409 .37648 L
.35581 .37323 L
.35846 .36845 L
.35888 .36772 L
.36126 .36366 L
.36366 .35976 L
.36422 .35888 L
.36734 .35409 L
.36845 .35247 L
.37065 .34931 L
.37323 .34575 L
.37415 .34453 L
.37786 .33974 L
.37801 .33955 L
.3818 .33496 L
.3828 .33379 L
.38599 .33018 L
.38758 .32844 L
.39047 .32539 L
.39237 .32346 L
.39527 .32061 L
.39715 .31883 L
.40044 .31582 L
.40193 .3145 L
.40603 .31104 L
.40672 .31048 L
.4115 .30673 L
.41212 .30626 L
.41628 .30324 L
.41884 .30147 L
.42107 .3 L
.42585 .29699 L
.42636 .29669 L
.43064 .29422 L
.43493 .29191 L
.43542 .29166 L
.4402 .28931 L
.44499 .28716 L
.44507 .28712 L
.44977 .28521 L
.45455 .28345 L
.45789 .28234 L
.45934 .28188 L
.46412 .2805 L
.46891 .27929 L
.47369 .27826 L
.47758 .27755 L
F
0 g
.47847 .27741 m
.48326 .27673 L
.48804 .27622 L
.49282 .27588 L
.49761 .27571 L
.50239 .27571 L
.50718 .27588 L
.51196 .27622 L
.51674 .27673 L
.52153 .27741 L
.52242 .27755 L
.52631 .27826 L
.53109 .27929 L
.53588 .2805 L
.54066 .28188 L
.54211 .28234 L
.54545 .28345 L
.55023 .28521 L
.55493 .28712 L
.55501 .28716 L
.5598 .28931 L
.56458 .29166 L
.56507 .29191 L
.56936 .29422 L
.57364 .29669 L
.57415 .29699 L
.57893 .3 L
.58116 .30147 L
.58372 .30324 L
.58788 .30626 L
.5885 .30673 L
.59328 .31048 L
.59397 .31104 L
.59807 .3145 L
.59956 .31582 L
.60285 .31883 L
.60473 .32061 L
.60763 .32346 L
.60953 .32539 L
.61242 .32844 L
.61401 .33018 L
.6172 .33379 L
.6182 .33496 L
.62199 .33955 L
.62214 .33974 L
.62585 .34453 L
.62677 .34575 L
.62935 .34931 L
.63155 .35247 L
.63266 .35409 L
Mistroke
.63578 .35888 L
.63634 .35976 L
.63874 .36366 L
.64112 .36772 L
.64154 .36845 L
.64419 .37323 L
.64591 .37648 L
.6467 .37801 L
.64907 .3828 L
.65069 .38621 L
.65132 .38758 L
.65344 .39237 L
.65545 .39715 L
.65547 .39721 L
.65734 .40193 L
.65913 .40672 L
.66026 .40991 L
.6608 .4115 L
.66238 .41628 L
.66385 .42107 L
.66504 .42518 L
.66523 .42585 L
.66651 .43064 L
.6677 .43542 L
.66879 .4402 L
.6698 .44499 L
.66982 .44512 L
.67071 .44977 L
.67155 .45455 L
.67229 .45934 L
.67295 .46412 L
.67352 .46891 L
.67401 .47369 L
.67442 .47847 L
.67461 .48101 L
.67475 .48326 L
.67499 .48804 L
.67516 .49282 L
.67524 .49761 L
.67524 .50239 L
.67516 .50718 L
.67499 .51196 L
.67475 .51674 L
.67461 .51899 L
.67442 .52153 L
.67401 .52631 L
.67352 .53109 L
.67295 .53588 L
.67229 .54066 L
.67155 .54545 L
Mistroke
.67071 .55023 L
.66982 .55488 L
.6698 .55501 L
.66879 .5598 L
.6677 .56458 L
.66651 .56936 L
.66523 .57415 L
.66504 .57482 L
.66385 .57893 L
.66238 .58372 L
.6608 .5885 L
.66026 .59009 L
.65913 .59328 L
.65734 .59807 L
.65547 .60279 L
.65545 .60285 L
.65344 .60763 L
.65132 .61242 L
.65069 .61379 L
.64907 .6172 L
.6467 .62199 L
.64591 .62352 L
.64419 .62677 L
.64154 .63155 L
.64112 .63228 L
.63874 .63634 L
.63634 .64024 L
.63578 .64112 L
.63266 .64591 L
.63155 .64753 L
.62935 .65069 L
.62677 .65425 L
.62585 .65547 L
.62214 .66026 L
.62199 .66045 L
.6182 .66504 L
.6172 .66621 L
.61401 .66982 L
.61242 .67156 L
.60953 .67461 L
.60763 .67654 L
.60473 .67939 L
.60285 .68117 L
.59956 .68418 L
.59807 .6855 L
.59397 .68896 L
.59328 .68952 L
.5885 .69327 L
.58788 .69374 L
.58372 .69676 L
Mistroke
.58116 .69853 L
.57893 .7 L
.57415 .70301 L
.57364 .70331 L
.56936 .70578 L
.56507 .70809 L
.56458 .70834 L
.5598 .71069 L
.55501 .71284 L
.55493 .71288 L
.55023 .71479 L
.54545 .71655 L
.54211 .71766 L
.54066 .71812 L
.53588 .7195 L
.53109 .72071 L
.52631 .72174 L
.52242 .72245 L
.52153 .72259 L
.51674 .72327 L
.51196 .72378 L
.50718 .72412 L
.50239 .72429 L
.49761 .72429 L
.49282 .72412 L
.48804 .72378 L
.48326 .72327 L
.47847 .72259 L
.47758 .72245 L
.47369 .72174 L
.46891 .72071 L
.46412 .7195 L
.45934 .71812 L
.45789 .71766 L
.45455 .71655 L
.44977 .71479 L
.44507 .71288 L
.44499 .71284 L
.4402 .71069 L
.43542 .70834 L
.43493 .70809 L
.43064 .70578 L
.42636 .70331 L
.42585 .70301 L
.42107 .7 L
.41884 .69853 L
.41628 .69676 L
.41212 .69374 L
.4115 .69327 L
.40672 .68952 L
Mistroke
.40603 .68896 L
.40193 .6855 L
.40044 .68418 L
.39715 .68117 L
.39527 .67939 L
.39237 .67654 L
.39047 .67461 L
.38758 .67156 L
.38599 .66982 L
.3828 .66621 L
.3818 .66504 L
.37801 .66045 L
.37786 .66026 L
.37415 .65547 L
.37323 .65425 L
.37065 .65069 L
.36845 .64753 L
.36734 .64591 L
.36422 .64112 L
.36366 .64024 L
.36126 .63634 L
.35888 .63228 L
.35846 .63155 L
.35581 .62677 L
.35409 .62352 L
.3533 .62199 L
.35093 .6172 L
.34931 .61379 L
.34868 .61242 L
.34656 .60763 L
.34455 .60285 L
.34453 .60279 L
.34266 .59807 L
.34087 .59328 L
.33974 .59009 L
.3392 .5885 L
.33762 .58372 L
.33615 .57893 L
.33496 .57482 L
.33477 .57415 L
.33349 .56936 L
.3323 .56458 L
.33121 .5598 L
.3302 .55501 L
.33018 .55488 L
.32929 .55023 L
.32845 .54545 L
.32771 .54066 L
.32705 .53588 L
.32648 .53109 L
Mistroke
.32599 .52631 L
.32558 .52153 L
.32539 .51899 L
.32525 .51674 L
.32501 .51196 L
.32484 .50718 L
.32476 .50239 L
.32476 .49761 L
.32484 .49282 L
.32501 .48804 L
.32525 .48326 L
.32539 .48101 L
.32558 .47847 L
.32599 .47369 L
.32648 .46891 L
.32705 .46412 L
.32771 .45934 L
.32845 .45455 L
.32929 .44977 L
.33018 .44512 L
.3302 .44499 L
.33121 .4402 L
.3323 .43542 L
.33349 .43064 L
.33477 .42585 L
.33496 .42518 L
.33615 .42107 L
.33762 .41628 L
.3392 .4115 L
.33974 .40991 L
.34087 .40672 L
.34266 .40193 L
.34453 .39721 L
.34455 .39715 L
.34656 .39237 L
.34868 .38758 L
.34931 .38621 L
.35093 .3828 L
.3533 .37801 L
.35409 .37648 L
.35581 .37323 L
.35846 .36845 L
.35888 .36772 L
.36126 .36366 L
.36366 .35976 L
.36422 .35888 L
.36734 .35409 L
.36845 .35247 L
.37065 .34931 L
.37323 .34575 L
Mistroke
.37415 .34453 L
.37786 .33974 L
.37801 .33955 L
.3818 .33496 L
.3828 .33379 L
.38599 .33018 L
.38758 .32844 L
.39047 .32539 L
.39237 .32346 L
.39527 .32061 L
.39715 .31883 L
.40044 .31582 L
.40193 .3145 L
.40603 .31104 L
.40672 .31048 L
.4115 .30673 L
.41212 .30626 L
.41628 .30324 L
.41884 .30147 L
.42107 .3 L
.42585 .29699 L
.42636 .29669 L
.43064 .29422 L
.43493 .29191 L
.43542 .29166 L
.4402 .28931 L
.44499 .28716 L
.44507 .28712 L
.44977 .28521 L
.45455 .28345 L
.45789 .28234 L
.45934 .28188 L
.46412 .2805 L
.46891 .27929 L
.47369 .27826 L
.47758 .27755 L
.47847 .27741 L
Mfstroke
.7 g
.47369 .30602 m
.47847 .30511 L
.48326 .30439 L
.48804 .30385 L
.49282 .30349 L
.49761 .30332 L
.50239 .30332 L
.50718 .30349 L
.51196 .30385 L
.51674 .30439 L
.52153 .30511 L
.52631 .30602 L
.52743 .30626 L
.53109 .30711 L
.53588 .30839 L
.54066 .30987 L
.54408 .31104 L
.54545 .31154 L
.55023 .31342 L
.55501 .3155 L
.55572 .31582 L
.5598 .3178 L
.56458 .32032 L
.5651 .32061 L
.56936 .32308 L
.5731 .32539 L
.57415 .32607 L
.57893 .32933 L
.58012 .33018 L
.58372 .33285 L
.58641 .33496 L
.5885 .33666 L
.59212 .33974 L
.59328 .34078 L
.59734 .34453 L
.59807 .34522 L
.60216 .34931 L
.60285 .35003 L
.60662 .35409 L
.60763 .35523 L
.61078 .35888 L
.61242 .36087 L
.61465 .36366 L
.6172 .36699 L
.61828 .36845 L
.62168 .37323 L
.62199 .37368 L
.62487 .37801 L
.62677 .38102 L
.62786 .3828 L
.63067 .38758 L
.63155 .38914 L
.63332 .39237 L
.6358 .39715 L
.63634 .39823 L
.63813 .40193 L
.64031 .40672 L
.64112 .40857 L
.64236 .4115 L
.64427 .41628 L
.64591 .42064 L
.64606 .42107 L
.64772 .42585 L
.64927 .43064 L
.65069 .43541 L
.65069 .43542 L
.65201 .4402 L
.65321 .44499 L
.65431 .44977 L
.6553 .45455 L
.65547 .45546 L
.65618 .45934 L
.65697 .46412 L
.65765 .46891 L
.65823 .47369 L
.65872 .47847 L
.6591 .48326 L
.65939 .48804 L
.65959 .49282 L
.65968 .49761 L
.65968 .50239 L
.65959 .50718 L
.65939 .51196 L
.6591 .51674 L
.65872 .52153 L
.65823 .52631 L
.65765 .53109 L
.65697 .53588 L
.65618 .54066 L
.65547 .54454 L
.6553 .54545 L
.65431 .55023 L
.65321 .55501 L
.65201 .5598 L
.65069 .56458 L
.65069 .56459 L
.64927 .56936 L
.64772 .57415 L
.64606 .57893 L
.64591 .57936 L
.64427 .58372 L
.64236 .5885 L
.64112 .59143 L
.64031 .59328 L
.63813 .59807 L
.63634 .60177 L
.6358 .60285 L
.63332 .60763 L
.63155 .61086 L
.63067 .61242 L
.62786 .6172 L
.62677 .61898 L
.62487 .62199 L
.62199 .62632 L
.62168 .62677 L
.61828 .63155 L
.6172 .63301 L
.61465 .63634 L
.61242 .63913 L
.61078 .64112 L
.60763 .64477 L
.60662 .64591 L
.60285 .64997 L
.60216 .65069 L
.59807 .65478 L
.59734 .65547 L
.59328 .65922 L
.59212 .66026 L
.5885 .66334 L
.58641 .66504 L
.58372 .66715 L
.58012 .66982 L
.57893 .67067 L
.57415 .67393 L
.5731 .67461 L
.56936 .67692 L
.5651 .67939 L
.56458 .67968 L
.5598 .6822 L
.55572 .68418 L
.55501 .6845 L
.55023 .68658 L
.54545 .68846 L
.54408 .68896 L
.54066 .69013 L
.53588 .69161 L
.53109 .69289 L
.52743 .69374 L
.52631 .69398 L
.52153 .69489 L
.51674 .69561 L
.51196 .69615 L
.50718 .69651 L
.50239 .69668 L
.49761 .69668 L
.49282 .69651 L
.48804 .69615 L
.48326 .69561 L
.47847 .69489 L
.47369 .69398 L
.47257 .69374 L
.46891 .69289 L
.46412 .69161 L
.45934 .69013 L
.45592 .68896 L
.45455 .68846 L
.44977 .68658 L
.44499 .6845 L
.44428 .68418 L
.4402 .6822 L
.43542 .67968 L
.4349 .67939 L
.43064 .67692 L
.4269 .67461 L
.42585 .67393 L
.42107 .67067 L
.41988 .66982 L
.41628 .66715 L
.41359 .66504 L
.4115 .66334 L
.40788 .66026 L
.40672 .65922 L
.40266 .65547 L
.40193 .65478 L
.39784 .65069 L
.39715 .64997 L
.39338 .64591 L
.39237 .64477 L
.38922 .64112 L
.38758 .63913 L
.38535 .63634 L
.3828 .63301 L
.38172 .63155 L
.37832 .62677 L
.37801 .62632 L
.37513 .62199 L
.37323 .61898 L
.37214 .6172 L
.36933 .61242 L
.36845 .61086 L
.36668 .60763 L
.3642 .60285 L
.36366 .60177 L
.36187 .59807 L
.35969 .59328 L
.35888 .59143 L
.35764 .5885 L
.35573 .58372 L
.35409 .57936 L
.35394 .57893 L
.35228 .57415 L
.35073 .56936 L
.34931 .56459 L
.34931 .56458 L
.34799 .5598 L
.34679 .55501 L
.34569 .55023 L
.3447 .54545 L
.34453 .54454 L
.34382 .54066 L
.34303 .53588 L
.34235 .53109 L
.34177 .52631 L
.34128 .52153 L
.3409 .51674 L
.34061 .51196 L
.34041 .50718 L
.34032 .50239 L
.34032 .49761 L
.34041 .49282 L
.34061 .48804 L
.3409 .48326 L
.34128 .47847 L
.34177 .47369 L
.34235 .46891 L
.34303 .46412 L
.34382 .45934 L
.34453 .45546 L
.3447 .45455 L
.34569 .44977 L
.34679 .44499 L
.34799 .4402 L
.34931 .43542 L
.34931 .43541 L
.35073 .43064 L
.35228 .42585 L
.35394 .42107 L
.35409 .42064 L
.35573 .41628 L
.35764 .4115 L
.35888 .40857 L
.35969 .40672 L
.36187 .40193 L
.36366 .39823 L
.3642 .39715 L
.36668 .39237 L
.36845 .38914 L
.36933 .38758 L
.37214 .3828 L
.37323 .38102 L
.37513 .37801 L
.37801 .37368 L
.37832 .37323 L
.38172 .36845 L
.3828 .36699 L
.38535 .36366 L
.38758 .36087 L
.38922 .35888 L
.39237 .35523 L
.39338 .35409 L
.39715 .35003 L
.39784 .34931 L
.40193 .34522 L
.40266 .34453 L
.40672 .34078 L
.40788 .33974 L
.4115 .33666 L
.41359 .33496 L
.41628 .33285 L
.41988 .33018 L
.42107 .32933 L
.42585 .32607 L
.4269 .32539 L
.43064 .32308 L
.4349 .32061 L
.43542 .32032 L
.4402 .3178 L
.44428 .31582 L
.44499 .3155 L
.44977 .31342 L
.45455 .31154 L
.45592 .31104 L
.45934 .30987 L
.46412 .30839 L
.46891 .30711 L
.47257 .30626 L
F
0 g
.47369 .30602 m
.47847 .30511 L
.48326 .30439 L
.48804 .30385 L
.49282 .30349 L
.49761 .30332 L
.50239 .30332 L
.50718 .30349 L
.51196 .30385 L
.51674 .30439 L
.52153 .30511 L
.52631 .30602 L
.52743 .30626 L
.53109 .30711 L
.53588 .30839 L
.54066 .30987 L
.54408 .31104 L
.54545 .31154 L
.55023 .31342 L
.55501 .3155 L
.55572 .31582 L
.5598 .3178 L
.56458 .32032 L
.5651 .32061 L
.56936 .32308 L
.5731 .32539 L
.57415 .32607 L
.57893 .32933 L
.58012 .33018 L
.58372 .33285 L
.58641 .33496 L
.5885 .33666 L
.59212 .33974 L
.59328 .34078 L
.59734 .34453 L
.59807 .34522 L
.60216 .34931 L
.60285 .35003 L
.60662 .35409 L
.60763 .35523 L
.61078 .35888 L
.61242 .36087 L
.61465 .36366 L
.6172 .36699 L
.61828 .36845 L
.62168 .37323 L
.62199 .37368 L
.62487 .37801 L
.62677 .38102 L
.62786 .3828 L
Mistroke
.63067 .38758 L
.63155 .38914 L
.63332 .39237 L
.6358 .39715 L
.63634 .39823 L
.63813 .40193 L
.64031 .40672 L
.64112 .40857 L
.64236 .4115 L
.64427 .41628 L
.64591 .42064 L
.64606 .42107 L
.64772 .42585 L
.64927 .43064 L
.65069 .43541 L
.65069 .43542 L
.65201 .4402 L
.65321 .44499 L
.65431 .44977 L
.6553 .45455 L
.65547 .45546 L
.65618 .45934 L
.65697 .46412 L
.65765 .46891 L
.65823 .47369 L
.65872 .47847 L
.6591 .48326 L
.65939 .48804 L
.65959 .49282 L
.65968 .49761 L
.65968 .50239 L
.65959 .50718 L
.65939 .51196 L
.6591 .51674 L
.65872 .52153 L
.65823 .52631 L
.65765 .53109 L
.65697 .53588 L
.65618 .54066 L
.65547 .54454 L
.6553 .54545 L
.65431 .55023 L
.65321 .55501 L
.65201 .5598 L
.65069 .56458 L
.65069 .56459 L
.64927 .56936 L
.64772 .57415 L
.64606 .57893 L
.64591 .57936 L
Mistroke
.64427 .58372 L
.64236 .5885 L
.64112 .59143 L
.64031 .59328 L
.63813 .59807 L
.63634 .60177 L
.6358 .60285 L
.63332 .60763 L
.63155 .61086 L
.63067 .61242 L
.62786 .6172 L
.62677 .61898 L
.62487 .62199 L
.62199 .62632 L
.62168 .62677 L
.61828 .63155 L
.6172 .63301 L
.61465 .63634 L
.61242 .63913 L
.61078 .64112 L
.60763 .64477 L
.60662 .64591 L
.60285 .64997 L
.60216 .65069 L
.59807 .65478 L
.59734 .65547 L
.59328 .65922 L
.59212 .66026 L
.5885 .66334 L
.58641 .66504 L
.58372 .66715 L
.58012 .66982 L
.57893 .67067 L
.57415 .67393 L
.5731 .67461 L
.56936 .67692 L
.5651 .67939 L
.56458 .67968 L
.5598 .6822 L
.55572 .68418 L
.55501 .6845 L
.55023 .68658 L
.54545 .68846 L
.54408 .68896 L
.54066 .69013 L
.53588 .69161 L
.53109 .69289 L
.52743 .69374 L
.52631 .69398 L
.52153 .69489 L
Mistroke
.51674 .69561 L
.51196 .69615 L
.50718 .69651 L
.50239 .69668 L
.49761 .69668 L
.49282 .69651 L
.48804 .69615 L
.48326 .69561 L
.47847 .69489 L
.47369 .69398 L
.47257 .69374 L
.46891 .69289 L
.46412 .69161 L
.45934 .69013 L
.45592 .68896 L
.45455 .68846 L
.44977 .68658 L
.44499 .6845 L
.44428 .68418 L
.4402 .6822 L
.43542 .67968 L
.4349 .67939 L
.43064 .67692 L
.4269 .67461 L
.42585 .67393 L
.42107 .67067 L
.41988 .66982 L
.41628 .66715 L
.41359 .66504 L
.4115 .66334 L
.40788 .66026 L
.40672 .65922 L
.40266 .65547 L
.40193 .65478 L
.39784 .65069 L
.39715 .64997 L
.39338 .64591 L
.39237 .64477 L
.38922 .64112 L
.38758 .63913 L
.38535 .63634 L
.3828 .63301 L
.38172 .63155 L
.37832 .62677 L
.37801 .62632 L
.37513 .62199 L
.37323 .61898 L
.37214 .6172 L
.36933 .61242 L
.36845 .61086 L
Mistroke
.36668 .60763 L
.3642 .60285 L
.36366 .60177 L
.36187 .59807 L
.35969 .59328 L
.35888 .59143 L
.35764 .5885 L
.35573 .58372 L
.35409 .57936 L
.35394 .57893 L
.35228 .57415 L
.35073 .56936 L
.34931 .56459 L
.34931 .56458 L
.34799 .5598 L
.34679 .55501 L
.34569 .55023 L
.3447 .54545 L
.34453 .54454 L
.34382 .54066 L
.34303 .53588 L
.34235 .53109 L
.34177 .52631 L
.34128 .52153 L
.3409 .51674 L
.34061 .51196 L
.34041 .50718 L
.34032 .50239 L
.34032 .49761 L
.34041 .49282 L
.34061 .48804 L
.3409 .48326 L
.34128 .47847 L
.34177 .47369 L
.34235 .46891 L
.34303 .46412 L
.34382 .45934 L
.34453 .45546 L
.3447 .45455 L
.34569 .44977 L
.34679 .44499 L
.34799 .4402 L
.34931 .43542 L
.34931 .43541 L
.35073 .43064 L
.35228 .42585 L
.35394 .42107 L
.35409 .42064 L
.35573 .41628 L
.35764 .4115 L
Mistroke
.35888 .40857 L
.35969 .40672 L
.36187 .40193 L
.36366 .39823 L
.3642 .39715 L
.36668 .39237 L
.36845 .38914 L
.36933 .38758 L
.37214 .3828 L
.37323 .38102 L
.37513 .37801 L
.37801 .37368 L
.37832 .37323 L
.38172 .36845 L
.3828 .36699 L
.38535 .36366 L
.38758 .36087 L
.38922 .35888 L
.39237 .35523 L
.39338 .35409 L
.39715 .35003 L
.39784 .34931 L
.40193 .34522 L
.40266 .34453 L
.40672 .34078 L
.40788 .33974 L
.4115 .33666 L
.41359 .33496 L
.41628 .33285 L
.41988 .33018 L
.42107 .32933 L
.42585 .32607 L
.4269 .32539 L
.43064 .32308 L
.4349 .32061 L
.43542 .32032 L
.4402 .3178 L
.44428 .31582 L
.44499 .3155 L
.44977 .31342 L
.45455 .31154 L
.45592 .31104 L
.45934 .30987 L
.46412 .30839 L
.46891 .30711 L
.47257 .30626 L
.47369 .30602 L
Mfstroke
.8 g
.49761 .32536 m
.50239 .32536 L
.50351 .32539 L
.50718 .32555 L
.51196 .32593 L
.51674 .3265 L
.52153 .32727 L
.52631 .32823 L
.53109 .32939 L
.53396 .33018 L
.53588 .33075 L
.54066 .33231 L
.54545 .33409 L
.54758 .33496 L
.55023 .33609 L
.55501 .33832 L
.55783 .33974 L
.5598 .34079 L
.56458 .3435 L
.56629 .34453 L
.56936 .34647 L
.57358 .34931 L
.57415 .34971 L
.57893 .35325 L
.58002 .35409 L
.58372 .3571 L
.58579 .35888 L
.5885 .36129 L
.59104 .36366 L
.59328 .36585 L
.59583 .36845 L
.59807 .37082 L
.60025 .37323 L
.60285 .37624 L
.60433 .37801 L
.60763 .38218 L
.60811 .3828 L
.61162 .38758 L
.61242 .38872 L
.61489 .39237 L
.6172 .39597 L
.61794 .39715 L
.62077 .40193 L
.62199 .40408 L
.62342 .40672 L
.62588 .4115 L
.62677 .41331 L
.62818 .41628 L
.63031 .42107 L
.63155 .42404 L
.63228 .42585 L
.63411 .43064 L
.63579 .43542 L
.63634 .43705 L
.63734 .4402 L
.63875 .44499 L
.64004 .44977 L
.64112 .45423 L
.6412 .45455 L
.64223 .45934 L
.64314 .46412 L
.64394 .46891 L
.64462 .47369 L
.64518 .47847 L
.64563 .48326 L
.64591 .48703 L
.64596 .48804 L
.64619 .49282 L
.6463 .49761 L
.6463 .50239 L
.64619 .50718 L
.64596 .51196 L
.64591 .51297 L
.64563 .51674 L
.64518 .52153 L
.64462 .52631 L
.64394 .53109 L
.64314 .53588 L
.64223 .54066 L
.6412 .54545 L
.64112 .54577 L
.64004 .55023 L
.63875 .55501 L
.63734 .5598 L
.63634 .56295 L
.63579 .56458 L
.63411 .56936 L
.63228 .57415 L
.63155 .57596 L
.63031 .57893 L
.62818 .58372 L
.62677 .58669 L
.62588 .5885 L
.62342 .59328 L
.62199 .59592 L
.62077 .59807 L
.61794 .60285 L
.6172 .60403 L
.61489 .60763 L
.61242 .61128 L
.61162 .61242 L
.60811 .6172 L
.60763 .61782 L
.60433 .62199 L
.60285 .62376 L
.60025 .62677 L
.59807 .62918 L
.59583 .63155 L
.59328 .63415 L
.59104 .63634 L
.5885 .63871 L
.58579 .64112 L
.58372 .6429 L
.58002 .64591 L
.57893 .64675 L
.57415 .65029 L
.57358 .65069 L
.56936 .65353 L
.56629 .65547 L
.56458 .6565 L
.5598 .65921 L
.55783 .66026 L
.55501 .66168 L
.55023 .66391 L
.54758 .66504 L
.54545 .66591 L
.54066 .66769 L
.53588 .66925 L
.53396 .66982 L
.53109 .67061 L
.52631 .67177 L
.52153 .67273 L
.51674 .6735 L
.51196 .67407 L
.50718 .67445 L
.50351 .67461 L
.50239 .67464 L
.49761 .67464 L
.49649 .67461 L
.49282 .67445 L
.48804 .67407 L
.48326 .6735 L
.47847 .67273 L
.47369 .67177 L
.46891 .67061 L
.46604 .66982 L
.46412 .66925 L
.45934 .66769 L
.45455 .66591 L
.45242 .66504 L
.44977 .66391 L
.44499 .66168 L
.44217 .66026 L
.4402 .65921 L
.43542 .6565 L
.43371 .65547 L
.43064 .65353 L
.42642 .65069 L
.42585 .65029 L
.42107 .64675 L
.41998 .64591 L
.41628 .6429 L
.41421 .64112 L
.4115 .63871 L
.40896 .63634 L
.40672 .63415 L
.40417 .63155 L
.40193 .62918 L
.39975 .62677 L
.39715 .62376 L
.39567 .62199 L
.39237 .61782 L
.39189 .6172 L
.38838 .61242 L
.38758 .61128 L
.38511 .60763 L
.3828 .60403 L
.38206 .60285 L
.37923 .59807 L
.37801 .59592 L
.37658 .59328 L
.37412 .5885 L
.37323 .58669 L
.37182 .58372 L
.36969 .57893 L
.36845 .57596 L
.36772 .57415 L
.36589 .56936 L
.36421 .56458 L
.36366 .56295 L
.36266 .5598 L
.36125 .55501 L
.35996 .55023 L
.35888 .54577 L
.3588 .54545 L
.35777 .54066 L
.35686 .53588 L
.35606 .53109 L
.35538 .52631 L
.35482 .52153 L
.35437 .51674 L
.35409 .51297 L
.35404 .51196 L
.35381 .50718 L
.3537 .50239 L
.3537 .49761 L
.35381 .49282 L
.35404 .48804 L
.35409 .48703 L
.35437 .48326 L
.35482 .47847 L
.35538 .47369 L
.35606 .46891 L
.35686 .46412 L
.35777 .45934 L
.3588 .45455 L
.35888 .45423 L
.35996 .44977 L
.36125 .44499 L
.36266 .4402 L
.36366 .43705 L
.36421 .43542 L
.36589 .43064 L
.36772 .42585 L
.36845 .42404 L
.36969 .42107 L
.37182 .41628 L
.37323 .41331 L
.37412 .4115 L
.37658 .40672 L
.37801 .40408 L
.37923 .40193 L
.38206 .39715 L
.3828 .39597 L
.38511 .39237 L
.38758 .38872 L
.38838 .38758 L
.39189 .3828 L
.39237 .38218 L
.39567 .37801 L
.39715 .37624 L
.39975 .37323 L
.40193 .37082 L
.40417 .36845 L
.40672 .36585 L
.40896 .36366 L
.4115 .36129 L
.41421 .35888 L
.41628 .3571 L
.41998 .35409 L
.42107 .35325 L
.42585 .34971 L
.42642 .34931 L
.43064 .34647 L
.43371 .34453 L
.43542 .3435 L
.4402 .34079 L
.44217 .33974 L
.44499 .33832 L
.44977 .33609 L
.45242 .33496 L
.45455 .33409 L
.45934 .33231 L
.46412 .33075 L
.46604 .33018 L
.46891 .32939 L
.47369 .32823 L
.47847 .32727 L
.48326 .3265 L
.48804 .32593 L
.49282 .32555 L
.49649 .32539 L
F
0 g
.49761 .32536 m
.50239 .32536 L
.50351 .32539 L
.50718 .32555 L
.51196 .32593 L
.51674 .3265 L
.52153 .32727 L
.52631 .32823 L
.53109 .32939 L
.53396 .33018 L
.53588 .33075 L
.54066 .33231 L
.54545 .33409 L
.54758 .33496 L
.55023 .33609 L
.55501 .33832 L
.55783 .33974 L
.5598 .34079 L
.56458 .3435 L
.56629 .34453 L
.56936 .34647 L
.57358 .34931 L
.57415 .34971 L
.57893 .35325 L
.58002 .35409 L
.58372 .3571 L
.58579 .35888 L
.5885 .36129 L
.59104 .36366 L
.59328 .36585 L
.59583 .36845 L
.59807 .37082 L
.60025 .37323 L
.60285 .37624 L
.60433 .37801 L
.60763 .38218 L
.60811 .3828 L
.61162 .38758 L
.61242 .38872 L
.61489 .39237 L
.6172 .39597 L
.61794 .39715 L
.62077 .40193 L
.62199 .40408 L
.62342 .40672 L
.62588 .4115 L
.62677 .41331 L
.62818 .41628 L
.63031 .42107 L
.63155 .42404 L
Mistroke
.63228 .42585 L
.63411 .43064 L
.63579 .43542 L
.63634 .43705 L
.63734 .4402 L
.63875 .44499 L
.64004 .44977 L
.64112 .45423 L
.6412 .45455 L
.64223 .45934 L
.64314 .46412 L
.64394 .46891 L
.64462 .47369 L
.64518 .47847 L
.64563 .48326 L
.64591 .48703 L
.64596 .48804 L
.64619 .49282 L
.6463 .49761 L
.6463 .50239 L
.64619 .50718 L
.64596 .51196 L
.64591 .51297 L
.64563 .51674 L
.64518 .52153 L
.64462 .52631 L
.64394 .53109 L
.64314 .53588 L
.64223 .54066 L
.6412 .54545 L
.64112 .54577 L
.64004 .55023 L
.63875 .55501 L
.63734 .5598 L
.63634 .56295 L
.63579 .56458 L
.63411 .56936 L
.63228 .57415 L
.63155 .57596 L
.63031 .57893 L
.62818 .58372 L
.62677 .58669 L
.62588 .5885 L
.62342 .59328 L
.62199 .59592 L
.62077 .59807 L
.61794 .60285 L
.6172 .60403 L
.61489 .60763 L
.61242 .61128 L
Mistroke
.61162 .61242 L
.60811 .6172 L
.60763 .61782 L
.60433 .62199 L
.60285 .62376 L
.60025 .62677 L
.59807 .62918 L
.59583 .63155 L
.59328 .63415 L
.59104 .63634 L
.5885 .63871 L
.58579 .64112 L
.58372 .6429 L
.58002 .64591 L
.57893 .64675 L
.57415 .65029 L
.57358 .65069 L
.56936 .65353 L
.56629 .65547 L
.56458 .6565 L
.5598 .65921 L
.55783 .66026 L
.55501 .66168 L
.55023 .66391 L
.54758 .66504 L
.54545 .66591 L
.54066 .66769 L
.53588 .66925 L
.53396 .66982 L
.53109 .67061 L
.52631 .67177 L
.52153 .67273 L
.51674 .6735 L
.51196 .67407 L
.50718 .67445 L
.50351 .67461 L
.50239 .67464 L
.49761 .67464 L
.49649 .67461 L
.49282 .67445 L
.48804 .67407 L
.48326 .6735 L
.47847 .67273 L
.47369 .67177 L
.46891 .67061 L
.46604 .66982 L
.46412 .66925 L
.45934 .66769 L
.45455 .66591 L
.45242 .66504 L
Mistroke
.44977 .66391 L
.44499 .66168 L
.44217 .66026 L
.4402 .65921 L
.43542 .6565 L
.43371 .65547 L
.43064 .65353 L
.42642 .65069 L
.42585 .65029 L
.42107 .64675 L
.41998 .64591 L
.41628 .6429 L
.41421 .64112 L
.4115 .63871 L
.40896 .63634 L
.40672 .63415 L
.40417 .63155 L
.40193 .62918 L
.39975 .62677 L
.39715 .62376 L
.39567 .62199 L
.39237 .61782 L
.39189 .6172 L
.38838 .61242 L
.38758 .61128 L
.38511 .60763 L
.3828 .60403 L
.38206 .60285 L
.37923 .59807 L
.37801 .59592 L
.37658 .59328 L
.37412 .5885 L
.37323 .58669 L
.37182 .58372 L
.36969 .57893 L
.36845 .57596 L
.36772 .57415 L
.36589 .56936 L
.36421 .56458 L
.36366 .56295 L
.36266 .5598 L
.36125 .55501 L
.35996 .55023 L
.35888 .54577 L
.3588 .54545 L
.35777 .54066 L
.35686 .53588 L
.35606 .53109 L
.35538 .52631 L
.35482 .52153 L
Mistroke
.35437 .51674 L
.35409 .51297 L
.35404 .51196 L
.35381 .50718 L
.3537 .50239 L
.3537 .49761 L
.35381 .49282 L
.35404 .48804 L
.35409 .48703 L
.35437 .48326 L
.35482 .47847 L
.35538 .47369 L
.35606 .46891 L
.35686 .46412 L
.35777 .45934 L
.3588 .45455 L
.35888 .45423 L
.35996 .44977 L
.36125 .44499 L
.36266 .4402 L
.36366 .43705 L
.36421 .43542 L
.36589 .43064 L
.36772 .42585 L
.36845 .42404 L
.36969 .42107 L
.37182 .41628 L
.37323 .41331 L
.37412 .4115 L
.37658 .40672 L
.37801 .40408 L
.37923 .40193 L
.38206 .39715 L
.3828 .39597 L
.38511 .39237 L
.38758 .38872 L
.38838 .38758 L
.39189 .3828 L
.39237 .38218 L
.39567 .37801 L
.39715 .37624 L
.39975 .37323 L
.40193 .37082 L
.40417 .36845 L
.40672 .36585 L
.40896 .36366 L
.4115 .36129 L
.41421 .35888 L
.41628 .3571 L
.41998 .35409 L
Mistroke
.42107 .35325 L
.42585 .34971 L
.42642 .34931 L
.43064 .34647 L
.43371 .34453 L
.43542 .3435 L
.4402 .34079 L
.44217 .33974 L
.44499 .33832 L
.44977 .33609 L
.45242 .33496 L
.45455 .33409 L
.45934 .33231 L
.46412 .33075 L
.46604 .33018 L
.46891 .32939 L
.47369 .32823 L
.47847 .32727 L
.48326 .3265 L
.48804 .32593 L
.49282 .32555 L
.49649 .32539 L
.49761 .32536 L
Mfstroke
.9 g
.48326 .34448 m
.48804 .34387 L
.49282 .34347 L
.49761 .34327 L
.50239 .34327 L
.50718 .34347 L
.51196 .34387 L
.51674 .34448 L
.51709 .34453 L
.52153 .34529 L
.52631 .3463 L
.53109 .34753 L
.53588 .34897 L
.5369 .34931 L
.54066 .35064 L
.54545 .35254 L
.54898 .35409 L
.55023 .35468 L
.55501 .35706 L
.55835 .35888 L
.5598 .35971 L
.56458 .36263 L
.56617 .36366 L
.56936 .36585 L
.57293 .36845 L
.57415 .36938 L
.57891 .37323 L
.57893 .37325 L
.58372 .37749 L
.58428 .37801 L
.5885 .38214 L
.58914 .3828 L
.59328 .38725 L
.59358 .38758 L
.59764 .39237 L
.59807 .39289 L
.60138 .39715 L
.60285 .39914 L
.60483 .40193 L
.60763 .40612 L
.60802 .40672 L
.61096 .4115 L
.61242 .41401 L
.61369 .41628 L
.6162 .42107 L
.6172 .42309 L
.61852 .42585 L
.62066 .43064 L
.62199 .43383 L
.62262 .43542 L
.62441 .4402 L
.62605 .44499 L
.62677 .44725 L
.62753 .44977 L
.62886 .45455 L
.63005 .45934 L
.6311 .46412 L
.63155 .46641 L
.63201 .46891 L
.63279 .47369 L
.63343 .47847 L
.63394 .48326 L
.63432 .48804 L
.63458 .49282 L
.63471 .49761 L
.63471 .50239 L
.63458 .50718 L
.63432 .51196 L
.63394 .51674 L
.63343 .52153 L
.63279 .52631 L
.63201 .53109 L
.63155 .53359 L
.6311 .53588 L
.63005 .54066 L
.62886 .54545 L
.62753 .55023 L
.62677 .55275 L
.62605 .55501 L
.62441 .5598 L
.62262 .56458 L
.62199 .56617 L
.62066 .56936 L
.61852 .57415 L
.6172 .57691 L
.6162 .57893 L
.61369 .58372 L
.61242 .58599 L
.61096 .5885 L
.60802 .59328 L
.60763 .59388 L
.60483 .59807 L
.60285 .60086 L
.60138 .60285 L
.59807 .60711 L
.59764 .60763 L
.59358 .61242 L
.59328 .61275 L
.58914 .6172 L
.5885 .61786 L
.58428 .62199 L
.58372 .62251 L
.57893 .62675 L
.57891 .62677 L
.57415 .63062 L
.57293 .63155 L
.56936 .63415 L
.56617 .63634 L
.56458 .63737 L
.5598 .64029 L
.55835 .64112 L
.55501 .64294 L
.55023 .64532 L
.54898 .64591 L
.54545 .64746 L
.54066 .64936 L
.5369 .65069 L
.53588 .65103 L
.53109 .65247 L
.52631 .6537 L
.52153 .65471 L
.51709 .65547 L
.51674 .65552 L
.51196 .65613 L
.50718 .65653 L
.50239 .65673 L
.49761 .65673 L
.49282 .65653 L
.48804 .65613 L
.48326 .65552 L
.48291 .65547 L
.47847 .65471 L
.47369 .6537 L
.46891 .65247 L
.46412 .65103 L
.4631 .65069 L
.45934 .64936 L
.45455 .64746 L
.45102 .64591 L
.44977 .64532 L
.44499 .64294 L
.44165 .64112 L
.4402 .64029 L
.43542 .63737 L
.43383 .63634 L
.43064 .63415 L
.42707 .63155 L
.42585 .63062 L
.42109 .62677 L
.42107 .62675 L
.41628 .62251 L
.41572 .62199 L
.4115 .61786 L
.41086 .6172 L
.40672 .61275 L
.40642 .61242 L
.40236 .60763 L
.40193 .60711 L
.39862 .60285 L
.39715 .60086 L
.39517 .59807 L
.39237 .59388 L
.39198 .59328 L
.38904 .5885 L
.38758 .58599 L
.38631 .58372 L
.3838 .57893 L
.3828 .57691 L
.38148 .57415 L
.37934 .56936 L
.37801 .56617 L
.37738 .56458 L
.37559 .5598 L
.37395 .55501 L
.37323 .55275 L
.37247 .55023 L
.37114 .54545 L
.36995 .54066 L
.3689 .53588 L
.36845 .53359 L
.36799 .53109 L
.36721 .52631 L
.36657 .52153 L
.36606 .51674 L
.36568 .51196 L
.36542 .50718 L
.36529 .50239 L
.36529 .49761 L
.36542 .49282 L
.36568 .48804 L
.36606 .48326 L
.36657 .47847 L
.36721 .47369 L
.36799 .46891 L
.36845 .46641 L
.3689 .46412 L
.36995 .45934 L
.37114 .45455 L
.37247 .44977 L
.37323 .44725 L
.37395 .44499 L
.37559 .4402 L
.37738 .43542 L
.37801 .43383 L
.37934 .43064 L
.38148 .42585 L
.3828 .42309 L
.3838 .42107 L
.38631 .41628 L
.38758 .41401 L
.38904 .4115 L
.39198 .40672 L
.39237 .40612 L
.39517 .40193 L
.39715 .39914 L
.39862 .39715 L
.40193 .39289 L
.40236 .39237 L
.40642 .38758 L
.40672 .38725 L
.41086 .3828 L
.4115 .38214 L
.41572 .37801 L
.41628 .37749 L
.42107 .37325 L
.42109 .37323 L
.42585 .36938 L
.42707 .36845 L
.43064 .36585 L
.43383 .36366 L
.43542 .36263 L
.4402 .35971 L
.44165 .35888 L
.44499 .35706 L
.44977 .35468 L
.45102 .35409 L
.45455 .35254 L
.45934 .35064 L
.4631 .34931 L
.46412 .34897 L
.46891 .34753 L
.47369 .3463 L
.47847 .34529 L
.48291 .34453 L
F
0 g
.48326 .34448 m
.48804 .34387 L
.49282 .34347 L
.49761 .34327 L
.50239 .34327 L
.50718 .34347 L
.51196 .34387 L
.51674 .34448 L
.51709 .34453 L
.52153 .34529 L
.52631 .3463 L
.53109 .34753 L
.53588 .34897 L
.5369 .34931 L
.54066 .35064 L
.54545 .35254 L
.54898 .35409 L
.55023 .35468 L
.55501 .35706 L
.55835 .35888 L
.5598 .35971 L
.56458 .36263 L
.56617 .36366 L
.56936 .36585 L
.57293 .36845 L
.57415 .36938 L
.57891 .37323 L
.57893 .37325 L
.58372 .37749 L
.58428 .37801 L
.5885 .38214 L
.58914 .3828 L
.59328 .38725 L
.59358 .38758 L
.59764 .39237 L
.59807 .39289 L
.60138 .39715 L
.60285 .39914 L
.60483 .40193 L
.60763 .40612 L
.60802 .40672 L
.61096 .4115 L
.61242 .41401 L
.61369 .41628 L
.6162 .42107 L
.6172 .42309 L
.61852 .42585 L
.62066 .43064 L
.62199 .43383 L
.62262 .43542 L
Mistroke
.62441 .4402 L
.62605 .44499 L
.62677 .44725 L
.62753 .44977 L
.62886 .45455 L
.63005 .45934 L
.6311 .46412 L
.63155 .46641 L
.63201 .46891 L
.63279 .47369 L
.63343 .47847 L
.63394 .48326 L
.63432 .48804 L
.63458 .49282 L
.63471 .49761 L
.63471 .50239 L
.63458 .50718 L
.63432 .51196 L
.63394 .51674 L
.63343 .52153 L
.63279 .52631 L
.63201 .53109 L
.63155 .53359 L
.6311 .53588 L
.63005 .54066 L
.62886 .54545 L
.62753 .55023 L
.62677 .55275 L
.62605 .55501 L
.62441 .5598 L
.62262 .56458 L
.62199 .56617 L
.62066 .56936 L
.61852 .57415 L
.6172 .57691 L
.6162 .57893 L
.61369 .58372 L
.61242 .58599 L
.61096 .5885 L
.60802 .59328 L
.60763 .59388 L
.60483 .59807 L
.60285 .60086 L
.60138 .60285 L
.59807 .60711 L
.59764 .60763 L
.59358 .61242 L
.59328 .61275 L
.58914 .6172 L
.5885 .61786 L
Mistroke
.58428 .62199 L
.58372 .62251 L
.57893 .62675 L
.57891 .62677 L
.57415 .63062 L
.57293 .63155 L
.56936 .63415 L
.56617 .63634 L
.56458 .63737 L
.5598 .64029 L
.55835 .64112 L
.55501 .64294 L
.55023 .64532 L
.54898 .64591 L
.54545 .64746 L
.54066 .64936 L
.5369 .65069 L
.53588 .65103 L
.53109 .65247 L
.52631 .6537 L
.52153 .65471 L
.51709 .65547 L
.51674 .65552 L
.51196 .65613 L
.50718 .65653 L
.50239 .65673 L
.49761 .65673 L
.49282 .65653 L
.48804 .65613 L
.48326 .65552 L
.48291 .65547 L
.47847 .65471 L
.47369 .6537 L
.46891 .65247 L
.46412 .65103 L
.4631 .65069 L
.45934 .64936 L
.45455 .64746 L
.45102 .64591 L
.44977 .64532 L
.44499 .64294 L
.44165 .64112 L
.4402 .64029 L
.43542 .63737 L
.43383 .63634 L
.43064 .63415 L
.42707 .63155 L
.42585 .63062 L
.42109 .62677 L
.42107 .62675 L
Mistroke
.41628 .62251 L
.41572 .62199 L
.4115 .61786 L
.41086 .6172 L
.40672 .61275 L
.40642 .61242 L
.40236 .60763 L
.40193 .60711 L
.39862 .60285 L
.39715 .60086 L
.39517 .59807 L
.39237 .59388 L
.39198 .59328 L
.38904 .5885 L
.38758 .58599 L
.38631 .58372 L
.3838 .57893 L
.3828 .57691 L
.38148 .57415 L
.37934 .56936 L
.37801 .56617 L
.37738 .56458 L
.37559 .5598 L
.37395 .55501 L
.37323 .55275 L
.37247 .55023 L
.37114 .54545 L
.36995 .54066 L
.3689 .53588 L
.36845 .53359 L
.36799 .53109 L
.36721 .52631 L
.36657 .52153 L
.36606 .51674 L
.36568 .51196 L
.36542 .50718 L
.36529 .50239 L
.36529 .49761 L
.36542 .49282 L
.36568 .48804 L
.36606 .48326 L
.36657 .47847 L
.36721 .47369 L
.36799 .46891 L
.36845 .46641 L
.3689 .46412 L
.36995 .45934 L
.37114 .45455 L
.37247 .44977 L
.37323 .44725 L
Mistroke
.37395 .44499 L
.37559 .4402 L
.37738 .43542 L
.37801 .43383 L
.37934 .43064 L
.38148 .42585 L
.3828 .42309 L
.3838 .42107 L
.38631 .41628 L
.38758 .41401 L
.38904 .4115 L
.39198 .40672 L
.39237 .40612 L
.39517 .40193 L
.39715 .39914 L
.39862 .39715 L
.40193 .39289 L
.40236 .39237 L
.40642 .38758 L
.40672 .38725 L
.41086 .3828 L
.4115 .38214 L
.41572 .37801 L
.41628 .37749 L
.42107 .37325 L
.42109 .37323 L
.42585 .36938 L
.42707 .36845 L
.43064 .36585 L
.43383 .36366 L
.43542 .36263 L
.4402 .35971 L
.44165 .35888 L
.44499 .35706 L
.44977 .35468 L
.45102 .35409 L
.45455 .35254 L
.45934 .35064 L
.4631 .34931 L
.46412 .34897 L
.46891 .34753 L
.47369 .3463 L
.47847 .34529 L
.48291 .34453 L
.48326 .34448 L
Mfstroke
1 g
.48804 .35868 m
.49282 .35825 L
.49761 .35804 L
.50239 .35804 L
.50718 .35825 L
.51196 .35868 L
.51372 .35888 L
.51674 .35931 L
.52153 .36017 L
.52631 .36125 L
.53109 .36255 L
.53464 .36366 L
.53588 .36408 L
.54066 .36586 L
.54545 .36788 L
.54668 .36845 L
.55023 .37017 L
.55501 .37273 L
.5559 .37323 L
.5598 .37558 L
.56353 .37801 L
.56458 .37874 L
.56936 .38223 L
.5701 .3828 L
.57415 .38609 L
.57587 .38758 L
.57893 .39036 L
.58103 .39237 L
.58372 .39507 L
.58568 .39715 L
.5885 .4003 L
.58989 .40193 L
.59328 .40613 L
.59374 .40672 L
.59725 .4115 L
.59807 .41268 L
.60047 .41628 L
.60285 .42011 L
.60342 .42107 L
.60612 .42585 L
.60763 .42872 L
.6086 .43064 L
.61086 .43542 L
.61242 .43899 L
.61292 .4402 L
.61479 .44499 L
.61648 .44977 L
.6172 .45197 L
.618 .45455 L
.61935 .45934 L
.62054 .46412 L
.62157 .46891 L
.62199 .4711 L
.62244 .47369 L
.62317 .47847 L
.62374 .48326 L
.62417 .48804 L
.62446 .49282 L
.6246 .49761 L
.6246 .50239 L
.62446 .50718 L
.62417 .51196 L
.62374 .51674 L
.62317 .52153 L
.62244 .52631 L
.62199 .5289 L
.62157 .53109 L
.62054 .53588 L
.61935 .54066 L
.618 .54545 L
.6172 .54803 L
.61648 .55023 L
.61479 .55501 L
.61292 .5598 L
.61242 .56101 L
.61086 .56458 L
.6086 .56936 L
.60763 .57128 L
.60612 .57415 L
.60342 .57893 L
.60285 .57989 L
.60047 .58372 L
.59807 .58732 L
.59725 .5885 L
.59374 .59328 L
.59328 .59387 L
.58989 .59807 L
.5885 .5997 L
.58568 .60285 L
.58372 .60493 L
.58103 .60763 L
.57893 .60964 L
.57587 .61242 L
.57415 .61391 L
.5701 .6172 L
.56936 .61777 L
.56458 .62126 L
.56353 .62199 L
.5598 .62442 L
.5559 .62677 L
.55501 .62727 L
.55023 .62983 L
.54668 .63155 L
.54545 .63212 L
.54066 .63414 L
.53588 .63592 L
.53464 .63634 L
.53109 .63745 L
.52631 .63875 L
.52153 .63983 L
.51674 .64069 L
.51372 .64112 L
.51196 .64132 L
.50718 .64175 L
.50239 .64196 L
.49761 .64196 L
.49282 .64175 L
.48804 .64132 L
.48628 .64112 L
.48326 .64069 L
.47847 .63983 L
.47369 .63875 L
.46891 .63745 L
.46536 .63634 L
.46412 .63592 L
.45934 .63414 L
.45455 .63212 L
.45332 .63155 L
.44977 .62983 L
.44499 .62727 L
.4441 .62677 L
.4402 .62442 L
.43647 .62199 L
.43542 .62126 L
.43064 .61777 L
.4299 .6172 L
.42585 .61391 L
.42413 .61242 L
.42107 .60964 L
.41897 .60763 L
.41628 .60493 L
.41432 .60285 L
.4115 .5997 L
.41011 .59807 L
.40672 .59387 L
.40626 .59328 L
.40275 .5885 L
.40193 .58732 L
.39953 .58372 L
.39715 .57989 L
.39658 .57893 L
.39388 .57415 L
.39237 .57128 L
.3914 .56936 L
.38914 .56458 L
.38758 .56101 L
.38708 .5598 L
.38521 .55501 L
.38352 .55023 L
.3828 .54803 L
.382 .54545 L
.38065 .54066 L
.37946 .53588 L
.37843 .53109 L
.37801 .5289 L
.37756 .52631 L
.37683 .52153 L
.37626 .51674 L
.37583 .51196 L
.37554 .50718 L
.3754 .50239 L
.3754 .49761 L
.37554 .49282 L
.37583 .48804 L
.37626 .48326 L
.37683 .47847 L
.37756 .47369 L
.37801 .4711 L
.37843 .46891 L
.37946 .46412 L
.38065 .45934 L
.382 .45455 L
.3828 .45197 L
.38352 .44977 L
.38521 .44499 L
.38708 .4402 L
.38758 .43899 L
.38914 .43542 L
.3914 .43064 L
.39237 .42872 L
.39388 .42585 L
.39658 .42107 L
.39715 .42011 L
.39953 .41628 L
.40193 .41268 L
.40275 .4115 L
.40626 .40672 L
.40672 .40613 L
.41011 .40193 L
.4115 .4003 L
.41432 .39715 L
.41628 .39507 L
.41897 .39237 L
.42107 .39036 L
.42413 .38758 L
.42585 .38609 L
.4299 .3828 L
.43064 .38223 L
.43542 .37874 L
.43647 .37801 L
.4402 .37558 L
.4441 .37323 L
.44499 .37273 L
.44977 .37017 L
.45332 .36845 L
.45455 .36788 L
.45934 .36586 L
.46412 .36408 L
.46536 .36366 L
.46891 .36255 L
.47369 .36125 L
.47847 .36017 L
.48326 .35931 L
.48628 .35888 L
F
0 g
.48804 .35868 m
.49282 .35825 L
.49761 .35804 L
.50239 .35804 L
.50718 .35825 L
.51196 .35868 L
.51372 .35888 L
.51674 .35931 L
.52153 .36017 L
.52631 .36125 L
.53109 .36255 L
.53464 .36366 L
.53588 .36408 L
.54066 .36586 L
.54545 .36788 L
.54668 .36845 L
.55023 .37017 L
.55501 .37273 L
.5559 .37323 L
.5598 .37558 L
.56353 .37801 L
.56458 .37874 L
.56936 .38223 L
.5701 .3828 L
.57415 .38609 L
.57587 .38758 L
.57893 .39036 L
.58103 .39237 L
.58372 .39507 L
.58568 .39715 L
.5885 .4003 L
.58989 .40193 L
.59328 .40613 L
.59374 .40672 L
.59725 .4115 L
.59807 .41268 L
.60047 .41628 L
.60285 .42011 L
.60342 .42107 L
.60612 .42585 L
.60763 .42872 L
.6086 .43064 L
.61086 .43542 L
.61242 .43899 L
.61292 .4402 L
.61479 .44499 L
.61648 .44977 L
.6172 .45197 L
.618 .45455 L
.61935 .45934 L
Mistroke
.62054 .46412 L
.62157 .46891 L
.62199 .4711 L
.62244 .47369 L
.62317 .47847 L
.62374 .48326 L
.62417 .48804 L
.62446 .49282 L
.6246 .49761 L
.6246 .50239 L
.62446 .50718 L
.62417 .51196 L
.62374 .51674 L
.62317 .52153 L
.62244 .52631 L
.62199 .5289 L
.62157 .53109 L
.62054 .53588 L
.61935 .54066 L
.618 .54545 L
.6172 .54803 L
.61648 .55023 L
.61479 .55501 L
.61292 .5598 L
.61242 .56101 L
.61086 .56458 L
.6086 .56936 L
.60763 .57128 L
.60612 .57415 L
.60342 .57893 L
.60285 .57989 L
.60047 .58372 L
.59807 .58732 L
.59725 .5885 L
.59374 .59328 L
.59328 .59387 L
.58989 .59807 L
.5885 .5997 L
.58568 .60285 L
.58372 .60493 L
.58103 .60763 L
.57893 .60964 L
.57587 .61242 L
.57415 .61391 L
.5701 .6172 L
.56936 .61777 L
.56458 .62126 L
.56353 .62199 L
.5598 .62442 L
.5559 .62677 L
Mistroke
.55501 .62727 L
.55023 .62983 L
.54668 .63155 L
.54545 .63212 L
.54066 .63414 L
.53588 .63592 L
.53464 .63634 L
.53109 .63745 L
.52631 .63875 L
.52153 .63983 L
.51674 .64069 L
.51372 .64112 L
.51196 .64132 L
.50718 .64175 L
.50239 .64196 L
.49761 .64196 L
.49282 .64175 L
.48804 .64132 L
.48628 .64112 L
.48326 .64069 L
.47847 .63983 L
.47369 .63875 L
.46891 .63745 L
.46536 .63634 L
.46412 .63592 L
.45934 .63414 L
.45455 .63212 L
.45332 .63155 L
.44977 .62983 L
.44499 .62727 L
.4441 .62677 L
.4402 .62442 L
.43647 .62199 L
.43542 .62126 L
.43064 .61777 L
.4299 .6172 L
.42585 .61391 L
.42413 .61242 L
.42107 .60964 L
.41897 .60763 L
.41628 .60493 L
.41432 .60285 L
.4115 .5997 L
.41011 .59807 L
.40672 .59387 L
.40626 .59328 L
.40275 .5885 L
.40193 .58732 L
.39953 .58372 L
.39715 .57989 L
Mistroke
.39658 .57893 L
.39388 .57415 L
.39237 .57128 L
.3914 .56936 L
.38914 .56458 L
.38758 .56101 L
.38708 .5598 L
.38521 .55501 L
.38352 .55023 L
.3828 .54803 L
.382 .54545 L
.38065 .54066 L
.37946 .53588 L
.37843 .53109 L
.37801 .5289 L
.37756 .52631 L
.37683 .52153 L
.37626 .51674 L
.37583 .51196 L
.37554 .50718 L
.3754 .50239 L
.3754 .49761 L
.37554 .49282 L
.37583 .48804 L
.37626 .48326 L
.37683 .47847 L
.37756 .47369 L
.37801 .4711 L
.37843 .46891 L
.37946 .46412 L
.38065 .45934 L
.382 .45455 L
.3828 .45197 L
.38352 .44977 L
.38521 .44499 L
.38708 .4402 L
.38758 .43899 L
.38914 .43542 L
.3914 .43064 L
.39237 .42872 L
.39388 .42585 L
.39658 .42107 L
.39715 .42011 L
.39953 .41628 L
.40193 .41268 L
.40275 .4115 L
.40626 .40672 L
.40672 .40613 L
.41011 .40193 L
.4115 .4003 L
Mistroke
.41432 .39715 L
.41628 .39507 L
.41897 .39237 L
.42107 .39036 L
.42413 .38758 L
.42585 .38609 L
.4299 .3828 L
.43064 .38223 L
.43542 .37874 L
.43647 .37801 L
.4402 .37558 L
.4441 .37323 L
.44499 .37273 L
.44977 .37017 L
.45332 .36845 L
.45455 .36788 L
.45934 .36586 L
.46412 .36408 L
.46536 .36366 L
.46891 .36255 L
.47369 .36125 L
.47847 .36017 L
.48326 .35931 L
.48628 .35888 L
.48804 .35868 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.108357 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
0 g
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
gsave
.05882 .10784 -75.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(28.8) show
88.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.111 g
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
.222 g
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
.333 g
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
.444 g
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
.556 g
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.667 g
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.778 g
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
.889 g
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 g
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(390.) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a
2P2>SXh:0:ZZZPT0alO72P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>
SXh:0:ZZZPT0alO72P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:
0:ZZZPT0alO72P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZ
ZPT0alO72P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0
alO72P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0alO7
2P3Shn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0alO72P3S
hn=F0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0alO72P3Shn=F
0?ooo`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0alO72P3Shn=F0?oo
o`00E`3oool:000000X071`L2P0h>3P905EEE@X0LG5a2P2>SXh:0:ZZZPT0alO72P3Shn=F0?ooo`00
o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00EP3oool500000080oooo0`0000030?oo
o`030000003oool0oooo00<00000@P3oool3000000<0oooo0`0000030?ooo`<000000`3oool00`00
0000oooo0?ooo`150?ooo`00EP3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`000000103oool01@000000oooo0?ooo`3oool000000400oooo00L000000?ooo`3oool0oooo0000
003oool0000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`180?ooo`00D03o
ool4000000<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo
00D000000?ooo`3oool0oooo000000140?ooo`030000003oool0oooo00<0oooo00<000000?ooo`00
00000`3oool00`000000oooo0?ooo`180?ooo`00F03oool200000080oooo00D000000?ooo`3oool0
oooo000000040?ooo`050000003oool0oooo0?ooo`000000A03oool00`000000oooo0?ooo`020000
00040?ooo`000000oooo000000<0oooo00<000000?ooo`3oool0B03oool005X0oooo00<000000?oo
o`3oool00`0000060?ooo`<00000@`3oool200000080oooo00<000000?ooo`3oool00P0000000`3o
ool000000?ooo`020?ooo`030000003oool0oooo04P0oooo001J0?ooo`030000003oool0000000<0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000004@0oooo00<000000?oo
o`0000000`3oool00`000000oooo000000030?ooo`030000003oool0oooo04P0oooo001F0?ooo`07
0000003oool0oooo0?ooo`000000oooo000000030?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000100?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`03
0000003oool0000000<0oooo00<000000?ooo`3oool0B03oool005L0oooo0`0000030?ooo`<00000
1P3oool300000480oooo0`0000030?ooo`<000000`3oool3000004/0oooo003o0?ooo`H0oooo003o
0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o
0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo000N0?ooo`D00000=03oool00`000000oooo
0?ooo`0`0?ooo`<00000=@3oool00`000000oooo0?ooo`0b0?ooo`D000002@3oool001h0oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000
=03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00/0oooo000H0?ooo`@000000`3o
ool00`000000oooo0?ooo`0]0?ooo`@00000103oool00`000000oooo0?ooo`0_0?ooo`050000003o
ool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00X0oooo
000P0?ooo`800000=@3oool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000
=03oool00`000000oooo0?ooo`0d0?ooo`8000002P3oool00280oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000=03oool00`000000oooo
0?ooo`0f0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0380oooo00<0
00000?ooo`3oool0;`3oool01@000000oooo0?ooo`3oool0000003@0oooo00<000000?ooo`3oool0
=P3oool00`000000oooo0?ooo`070?ooo`007P3oool01@000000oooo0?ooo`3oool0000003<0oooo
0P00000a0?ooo`050000003oool0oooo0?ooo`000000<`3oool2000003@0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`007`3oool3000003D0oooo00<000000?ooo`3oool0<03oool3000003D0
oooo00<000000?ooo`3oool0<`3oool3000000X0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo000I
0?ooonH000001P3oool001T0oooo00D000000?ooo`3oool0oooo0000000f0?ooo`030000003oool0
oooo03@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0103oool000l0oooo1@0000050?ooo`030000003oool0oooo
0>80oooo00<000000?ooo`3oool0103oool000l0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`3R0?ooo`030000003oool0oooo00@0oooo00090?ooo`@000000`3oool00`000000oooo
0?ooo`060?ooo`800000h@3oool3000000H0oooo000A0?ooo`8000001P3oool010000000oooo0?oo
o`3ooooL000000D0oooo00<000000?ooo`3oool0103oool001<0oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`3ooooL000000D0oooo00<000000?ooo`3oool0103oool001<0oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`3ooooL000000D0oooo00<000000?ooo`3oool0
103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?ooom`0
00001@3oool00`000000oooo0?ooo`040?ooo`00403oool3000000H0oooo00@000000?ooo`3oool0
oooog00000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`0
00001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomR000001X0
6ATIH00000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooe`0
00009P0I6AUJ000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
ooooE`00000`01TI6ED000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooomC000003L06ATIDP0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`800000
0P3ooomA000003/06ATID00000040?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo
CP00001201TI6D`000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooom;000002<06ATI0P00000S01TI6DT000001@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooom9000001/06ATI2P00000203<c<`X000006`0I6AU7000000D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooA@00000I01TI6@H00000
5P0c<c<5000001T06ATIA00000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?oood<00000600I6AT300000240<c<c1000000H01TI6D4000001@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom2000001H06ATI0`00000X03<c<`800000
5`0I6AU0000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
@000000G01TI6@800000;00c<c<2000001L06ATI?P0000050?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?oooch000005`0I6AT200000300<c<c0P00000F01TI6Cd00000
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolm000001D06ATI
0`00000d03<c<`8000005P0I6ATk000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo>`00000E01TI6@800000>@0c<c<2000001H06ATI>@0000050?ooo`030000
003oool0oooo00@0oooo000I0?ooo`8000000P3oooli000001H06ATI0P00000l03<c<`8000005@0I
6ATh000000@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolh000001H06ATI00<0
000003<c<`0c<c<0?P0c<c<00`0000006ATI01TI6@0D01TI6CH000001@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolg000001D06ATI0P00001203<c<`8000005@0I
6ATe000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo=@00
000F01TI6@030000000c<c<0<c<c04@0<c<c00<0000001TI6@0I6AT0500I6ATc000000D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo=000000F01TI6@030000000c
<c<0<c<c04H0<c<c00<0000001TI6@0I6AT0500I6ATb000000D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo<`00000E01TI6@800000800c<c<900000240<c<c00<0
000001TI6@0I6AT0500I6ATa000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo<`00000D01TI6@800000700c<c<5000000T0C4a<1P00000L03<c<`030000000I
6AT06ATI01<06ATI<@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?oooc800000500I6AT00`000000<c<c03<c<`0I03<c<`<00000501<C4`4000001T0<c<c00<0
000001TI6@0I6AT04`0I6AT`000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo<@00000D01TI6@8000005`0c<c<4000001X0C4a<0`00000H03<c<`030000000I
6AT06ATI01<06ATI;`0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?oooc0000005@0I6AT00`000000<c<c03<c<`0D03<c<`<00000801<C4`2000001L0<c<c00<0
000001TI6@0I6AT04`0I6AT^000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo;`00000E01TI6@030000000c<c<0<c<c01<0<c<c0P00000U04a<C0<00000500c
<c<2000001@06ATI;P0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3oool_
000001@06ATI00<0000003<c<`0c<c<04`0c<c<00`000000C4a<04a<C00W04a<C0800000500c<c<2
000001@06ATI;@0000040?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo;P00000D
01TI6@030000000c<c<0<c<c0180<c<c0P00000/04a<C08000004`0c<c<2000001@06ATI;0000005
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobd000005@0I6AT0
0`000000<c<c03<c<`0A03<c<`030000001<C4`0C4a<02h0C4a<00<0000003<c<`0c<c<04@0c<c<0
0`0000006ATI01TI6@0B01TI6B`000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3oool]000001@06ATI00<0000003<c<`0c<c<0400c<c<200000380C4a<0P00000B
03<c<`030000000I6AT06ATI01806ATI:`0000050?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooob`00000500I6AT00`000000<c<c03<c<`0?03<c<`<00000=01<C4`2
00000180<c<c00<0000001TI6@0I6AT04@0I6AT[000000D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo;000000C01TI6@800000400c<c<00`000000C4a<04a<C00g
04a<C0030000000c<c<0<c<c00l0<c<c00<0000001TI6@0I6AT04P0I6ATZ000000D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo;000000C01TI6@030000000c<c<0
<c<c00h0<c<c00<0000004a<C01<C4`0>@1<C4`200000100<c<c00<0000001TI6@0I6AT04@0I6ATZ
000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:`00000C
01TI6@030000000c<c<0<c<c00h0<c<c00<0000004a<C01<C4`0601<C4`9000001/0C4a<00<00000
03<c<`0c<c<03P0c<c<00`0000006ATI01TI6@0@01TI6BX000001@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3oool[000001<06ATI00<0000003<c<`0c<c<03@0c<c<0
0`000000C4a<04a<C00D04a<C0D000002@1VIVH6000001H0C4a<00<0000003<c<`0c<c<03@0c<c<0
0`0000006ATI01TI6@0A01TI6BT000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3oool[000001806ATI00<0000003<c<`0c<c<03P0c<c<00`000000C4a<04a<C00A
04a<C0@000004P1VIVH4000001<0C4a<00<0000003<c<`0c<c<03@0c<c<00`0000006ATI01TI6@0A
01TI6BT000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool[
000001806ATI00<0000003<c<`0c<c<0300c<c<200000180C4a<0P00000I06IVIP<000004P1<C4`2
000000h0<c<c00<0000001TI6@0I6AT0400I6ATY000000D0oooo00<000000?ooo`3oool0103oool0
01T0oooo0P0000020?ooob/000004@0I6AT00`000000<c<c03<c<`0=03<c<`030000001<C4`0C4a<
00h0C4a<0`00000N06IVIP8000004@1<C4`00`000000<c<c03<c<`0<03<c<`030000000I6AT06ATI
01006ATI:@0000040?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo:P00000B01TI
6@030000000c<c<0<c<c00`0<c<c00<0000004a<C01<C4`03P1<C4`200000280IVIV00<0000004a<
C01<C4`03`1<C4`00`000000<c<c03<c<`0<03<c<`030000000I6AT06ATI00l06ATI:@0000050?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobX000004@0I6AT00`00
0000<c<c03<c<`0<03<c<`030000001<C4`0C4a<00d0C4a<0P00000U06IVIP<000003`1<C4`00`00
0000<c<c03<c<`0;03<c<`030000000I6AT06ATI01006ATI:00000050?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooobX000004@0I6AT00`000000<c<c03<c<`0;03<c
<`030000001<C4`0C4a<00d0C4a<00<0000006IVIP1VIVH0:01VIVH00`000000C4a<04a<C00<04a<
C0030000000c<c<0<c<c00`0<c<c00<0000001TI6@0I6AT03`0I6ATX000000D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:P00000@01TI6@030000000c<c<0<c<c
00/0<c<c0P00000=04a<C0800000;01VIVH00`000000C4a<04a<C00<04a<C0030000000c<c<0<c<c
00/0<c<c00<0000001TI6@0I6AT03`0I6ATX000000D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo:P00000@01TI6@030000000c<c<0<c<c00/0<c<c00<0000004a<
C01<C4`02`1<C4`2000002h0IVIV0P00000=04a<C0030000000c<c<0<c<c00/0<c<c00<0000001TI
6@0I6AT03P0I6ATX000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo:P00000?01TI6@030000000c<c<0<c<c00/0<c<c00<0000004a<C01<C4`02`1<C4`00`00
0000IVIV06IVIP0`06IVIP030000001<C4`0C4a<00/0C4a<00<0000003<c<`0c<c<02P0c<c<00`00
00006ATI01TI6@0>01TI6BP000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolY000001006ATI00<0000003<c<`0c<c<02P0c<c<00`000000C4a<04a<C00:04a<
C08000004P1VIVH@00000180IVIV00<0000004a<C01<C4`02P1<C4`2000000/0<c<c0P00000?01TI
6BP000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolY0000
01006ATI00<0000003<c<`0c<c<02P0c<c<00`000000C4a<04a<C00904a<C0030000001VIVH0IVIV
00h0IVIV1000000@07moO`<00000401VIVH00`000000C4a<04a<C00:04a<C0030000000c<c<0<c<c
00X0<c<c00<0000001TI6@0I6AT03@0I6ATX000000D0oooo00<000000?ooo`3oool0103oool00140
oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolY000001006ATI00<0000003<c
<`0c<c<02@0c<c<00`000000C4a<04a<C00904a<C0030000001VIVH0IVIV00d0IVIV0`00000F07mo
O`<000003P1VIVH00`000000C4a<04a<C00904a<C0030000000c<c<0<c<c00X0<c<c00<0000001TI
6@0I6AT03P0I6ATW000000D0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3o
ool01@3oool010000000oooo0?ooo`3ooolY000000l06ATI00<0000003<c<`0c<c<02@0c<c<20000
00/0C4a<00<0000006IVIP1VIVH02`1VIVH2000001/0Ogmo0P00000>06IVIP030000001<C4`0C4a<
00T0C4a<0P00000:03<c<`8000003`0I6ATW000000D0oooo00<000000?ooo`3oool0103oool000T0
oooo100000040?ooo`030000003oool0oooo00D0oooo0P0000020?ooobT000003`0I6AT00`000000
<c<c03<c<`0903<c<`030000001<C4`0C4a<00T0C4a<00<0000006IVIP1VIVH02P1VIVH2000001l0
Ogmo0P00000<06IVIP8000002P1<C4`00`000000<c<c03<c<`0:03<c<`030000000I6AT06ATI00d0
6ATI9`0000030?ooo`<000001P3oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`3ooolY000000h06ATI00<0000003<c<`0c<c<02P0c<c<00`000000C4a<04a<C00804a<C003
0000001VIVH0IVIV00T0IVIV0`00000R07moO`800000301VIVH00`000000C4a<04a<C00804a<C003
0000000c<c<0<c<c00T0<c<c00<0000001TI6@0I6AT03@0I6ATW000000D0oooo00<000000?ooo`3o
ool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolY000000h0
6ATI00<0000003<c<`0c<c<02@0c<c<00`000000C4a<04a<C00804a<C0030000001VIVH0IVIV00T0
IVIV0P00000V07moO`8000002P1VIVH2000000X0C4a<00<0000003<c<`0c<c<02@0c<c<00`000000
6ATI01TI6@0<01TI6BL000001@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo
0?ooo`050?ooo`040000003oool0oooo0?ooobT000003P0I6AT00`000000<c<c03<c<`0803<c<`03
0000001<C4`0C4a<00P0C4a<00<0000006IVIP1VIVH02@1VIVH00`000000Ogmo07moO`0X07moO`03
0000001VIVH0IVIV00P0IVIV0P00000904a<C0030000000c<c<0<c<c00T0<c<c00<0000001TI6@0I
6AT0300I6ATW000000D0oooo00<000000?ooo`3oool0103oool00100oooo0P0000070?ooo`040000
003oool0oooo0?ooobT000003@0I6AT00`000000<c<c03<c<`0903<c<`030000001<C4`0C4a<00P0
C4a<00<0000006IVIP1VIVH0201VIVH00`000000Ogmo07moO`0<07moOa0000003P1oOgl00`000000
IVIV06IVIP0806IVIP030000001<C4`0C4a<00P0C4a<00<0000003<c<`0c<c<0200c<c<00`000000
6ATI01TI6@0<01TI6BL000001@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo
0?ooo`050?ooo`040000003oool0oooo0?ooobT000003@0I6AT00`000000<c<c03<c<`0803<c<`03
0000001<C4`0C4a<00P0C4a<00<0000006IVIP1VIVH01`1VIVH2000000`0Ogmo0`00000@09VIV@<0
0000301oOgl00`000000IVIV06IVIP0806IVIP030000001<C4`0C4a<00L0C4a<00<0000003<c<`0c
<c<02@0c<c<00`0000006ATI01TI6@0;01TI6BL000001@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooolY000000d06ATI00<0000003<c<`0c<c<0200c<c<00`000000
C4a<04a<C00704a<C0030000001VIVH0IVIV00L0IVIV0P00000;07moO`8000005P2IVIT2000000/0
Ogmo0P00000906IVIP030000001<C4`0C4a<00L0C4a<00<0000003<c<`0c<c<0200c<c<00`000000
6ATI01TI6@0;01TI6BL000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolX000000h06ATI00<0000003<c<`0c<c<01`0c<c<00`000000C4a<04a<C00704a<C003
0000001VIVH0IVIV00L0IVIV0P00000907moO`<000006P2IVIT2000000X0Ogmo0P00000806IVIP03
0000001<C4`0C4a<00L0C4a<00<0000003<c<`0c<c<0200c<c<00`0000006ATI01TI6@0;01TI6BL0
00001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolX000000d0
6ATI00<0000003<c<`0c<c<0200c<c<00`000000C4a<04a<C00704a<C0030000001VIVH0IVIV00H0
IVIV0P00000807moO`8000007`2IVIT2000000T0Ogmo0P00000806IVIP030000001<C4`0C4a<00L0
C4a<00<0000003<c<`0c<c<01`0c<c<00`0000006ATI01TI6@0;01TI6BL000001@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolX000000d06ATI00<0000003<c<`0c
<c<0200c<c<00`000000C4a<04a<C00704a<C0030000001VIVH0IVIV00D0IVIV00<0000007moO`1o
Ogl01`1oOgl00`000000VIVI09VIV@0Q09VIV@030000001oOgl0Ogmo00L0Ogmo00<0000006IVIP1V
IVH01`1VIVH00`000000C4a<04a<C00604a<C0030000000c<c<0<c<c00P0<c<c00<0000001TI6@0I
6AT02P0I6ATW000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo:000000=01TI6@030000000c<c<0<c<c00P0<c<c00<0000004a<C01<C4`01P1<C4`00`000000
IVIV06IVIP0506IVIP800000201oOgl2000000`0VIVI2`00000=09VIV@030000001oOgl0Ogmo00L0
Ogmo00<0000006IVIP1VIVH01P1VIVH00`000000C4a<04a<C00604a<C0030000000c<c<0<c<c00P0
<c<c00<0000001TI6@0I6AT02P0I6ATW000000D0oooo00<000000?ooo`3oool0103oool001T0oooo
0P0000020?ooobP000003@0I6AT00`000000<c<c03<c<`0703<c<`030000001<C4`0C4a<00H0C4a<
00<0000006IVIP1VIVH01@1VIVH2000000P0Ogmo00<0000009VIV@2IVIT0202IVIT4000000/0/k>c
1@00000909VIV@800000201oOgl00`000000IVIV06IVIP0506IVIP030000001<C4`0C4a<00L0C4a<
00<0000003<c<`0c<c<01`0c<c<00`0000006ATI01TI6@0:01TI6BL00000103oool2000000H0oooo
000I0?ooo`040000003oool0oooo0?ooobP00000300I6AT00`000000<c<c03<c<`0803<c<`030000
001<C4`0C4a<00H0C4a<00<0000006IVIP1VIVH01@1VIVH00`000000Ogmo07moO`0507moO`800000
2@2IVIT2000001<0/k>c0`00000909VIV@8000001`1oOgl00`000000IVIV06IVIP0506IVIP030000
001<C4`0C4a<00H0C4a<00<0000003<c<`0c<c<01`0c<c<00`0000006ATI01TI6@0:01TI6BL00000
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolX000000`06ATI
00<0000003<c<`0c<c<01`0c<c<00`000000C4a<04a<C00604a<C0030000001VIVH0IVIV00D0IVIV
00<0000007moO`1oOgl01@1oOgl2000000P0VIVI0P00000H0;>c/`800000202IVIT2000000H0Ogmo
0P00000706IVIP030000001<C4`0C4a<00D0C4a<00<0000003<c<`0c<c<01`0c<c<00`0000006ATI
01TI6@0;01TI6BH000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolX000000`06ATI00<0000003<c<`0c<c<01`0c<c<00`000000C4a<04a<C00504a<C0030000
001VIVH0IVIV00D0IVIV00<0000007moO`1oOgl01@1oOgl00`000000VIVI09VIV@0509VIV@<00000
702c/k<2000000L0VIVI00<0000007moO`1oOgl01@1oOgl2000000H0IVIV00<0000004a<C01<C4`0
1P1<C4`00`000000<c<c03<c<`0703<c<`030000000I6AT06ATI00X06ATI9P0000050?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobP00000300I6AT00`000000<c<c
03<c<`0603<c<`030000001<C4`0C4a<00H0C4a<00<0000006IVIP1VIVH01@1VIVH00`000000Ogmo
07moO`0407moO`8000001P2IVIT2000000X0/k>c2`00000;0;>c/`030000002IVIT0VIVI00D0VIVI
00<0000007moO`1oOgl01@1oOgl00`000000IVIV06IVIP0506IVIP030000001<C4`0C4a<00D0C4a<
00<0000003<c<`0c<c<01`0c<c<00`0000006ATI01TI6@0:01TI6BH000001@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolX000000`06ATI00<0000003<c<`0c<c<0
1P0c<c<00`000000C4a<04a<C00504a<C0030000001VIVH0IVIV00D0IVIV00<0000007moO`1oOgl0
101oOgl2000000H0VIVI00<000000;>c/`2c/k<01`2c/k<3000000/0c<c<100000080;>c/`800000
1P2IVIT00`000000Ogmo07moO`0507moO`030000001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`0
1P1<C4`00`000000<c<c03<c<`0603<c<`030000000I6AT06ATI00X06ATI9P0000050?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobP000002`0I6AT00`000000<c<c
03<c<`0703<c<`030000001<C4`0C4a<00D0C4a<00<0000006IVIP1VIVH0101VIVH00`000000Ogmo
07moO`0407moO`8000001P2IVIT00`000000/k>c0;>c/`050;>c/`<000004P3<c<`3000000H0/k>c
0P00000609VIV@030000001oOgl0Ogmo00@0Ogmo00<0000006IVIP1VIVH01@1VIVH00`000000C4a<
04a<C00504a<C0030000000c<c<0<c<c00H0<c<c00<0000001TI6@0I6AT02P0I6ATV000000D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:000000;01TI6@030000
000c<c<0<c<c00H0<c<c0P00000604a<C0030000001VIVH0IVIV00D0IVIV00<0000007moO`1oOgl0
0`1oOgl00`000000VIVI09VIV@0409VIV@8000001P2c/k<2000001P0c<c<0P0000060;>c/`030000
002IVIT0VIVI00@0VIVI00<0000007moO`1oOgl0101oOgl00`000000IVIV06IVIP0406IVIP030000
001<C4`0C4a<00D0C4a<00<0000003<c<`0c<c<01`0c<c<00`0000006ATI01TI6@0901TI6BH00000
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolX000000/06ATI
00<0000003<c<`0c<c<01P0c<c<00`000000C4a<04a<C00504a<C0030000001VIVH0IVIV00@0IVIV
00<0000007moO`1oOgl0101oOgl00`000000VIVI09VIV@0309VIV@8000001@2c/k<3000000P0c<c<
2@0000090<c<c0<000001@2c/k<2000000D0VIVI00<0000007moO`1oOgl0101oOgl00`000000IVIV
06IVIP0306IVIP8000001`1<C4`00`000000<c<c03<c<`0603<c<`030000000I6AT06ATI00T06ATI
9P0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobP00000
2`0I6AT00`000000<c<c03<c<`0603<c<`030000001<C4`0C4a<00D0C4a<00<0000006IVIP1VIVH0
0`1VIVH2000000D0Ogmo00<0000009VIV@2IVIT00`2IVIT2000000D0/k>c00<000000<c<c03<c<`0
1@3<c<`4000000T0i^KV1@0000060<c<c08000001@2c/k<2000000@0VIVI0P00000507moO`030000
001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`01@1<C4`00`000000<c<c03<c<`0603<c<`030000
000I6AT06ATI00T06ATI9P0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooobP000002`0I6AT00`000000<c<c03<c<`0603<c<`030000001<C4`0C4a<00@0C4a<
00<0000006IVIP1VIVH0101VIVH00`000000Ogmo07moO`0307moO`030000002IVIT0VIVI00@0VIVI
00<000000;>c/`2c/k<00P2c/k<2000000H0c<c<0P00000B0>KViP8000001@3<c<`2000000D0/k>c
00<0000009VIV@2IVIT00`2IVIT00`000000Ogmo07moO`0407moO`030000001VIVH0IVIV00@0IVIV
00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0603<c<`030000000I6AT06ATI00T06ATI
9P0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolX000000/06ATI00<0
000003<c<`0c<c<01@0c<c<2000000H0C4a<00<0000006IVIP1VIVH0101VIVH00`000000Ogmo07mo
O`0307moO`030000002IVIT0VIVI00<0VIVI00<000000;>c/`2c/k<00P2c/k<2000000D0c<c<0P00
000:0>KViP8000002P3Vi^H2000000D0c<c<00<000000;>c/`2c/k<00`2c/k<00`000000VIVI09VI
V@0309VIV@030000001oOgl0Ogmo00<0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<
C00404a<C0030000000c<c<0<c<c00H0<c<c00<0000001TI6@0I6AT02@0I6ATV000000@0oooo0P00
00060?ooo`006@3oool010000000oooo0?ooo`3ooolX000000X06ATI00<0000003<c<`0c<c<01P0c
<c<00`000000C4a<04a<C00504a<C0030000001VIVH0IVIV00<0IVIV00<0000007moO`1oOgl00`1o
Ogl00`000000VIVI09VIV@0309VIV@030000002c/k<0/k>c0080/k>c0P0000050<c<c0030000003V
i^H0i^KV00<0i^KV1`0000020?ooo`H000001P3Vi^H00`000000c<c<0<c<c0030<c<c0800000102c
/k<00`000000VIVI09VIV@0209VIV@800000101oOgl00`000000IVIV06IVIP0406IVIP030000001<
C4`0C4a<00@0C4a<00<0000003<c<`0c<c<01P0c<c<00`0000006ATI01TI6@0901TI6BH000001@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolX000000X06ATI00<0
000003<c<`0c<c<01P0c<c<00`000000C4a<04a<C00404a<C0030000001VIVH0IVIV00@0IVIV00<0
000007moO`1oOgl00`1oOgl00`000000VIVI09VIV@0209VIV@030000002c/k<0/k>c0080/k>c0P00
00030<c<c0<00000103Vi^H2000000l0oooo0`0000040>KViP800000103<c<`2000000@0/k>c00<0
000009VIV@2IVIT00P2IVIT00`000000Ogmo07moO`0307moO`030000001VIVH0IVIV00<0IVIV0P00
000604a<C0030000000c<c<0<c<c00H0<c<c00<0000001TI6@0I6AT0200I6ATV000000D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:000000:01TI6@030000000c
<c<0<c<c00H0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0306IVIP030000001o
Ogl0Ogmo00<0Ogmo00<0000009VIV@2IVIT00P2IVIT2000000<0/k>c00<000000<c<c03<c<`00P3<
c<`2000000@0i^KV0P00000D0?ooo`800000103Vi^H00`000000c<c<0<c<c0020<c<c08000000`2c
/k<00`000000VIVI09VIV@0309VIV@030000001oOgl0Ogmo0080Ogmo00<0000006IVIP1VIVH0101V
IVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c00H0<c<c00<0000001TI6@0I6AT0200I
6ATV000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:000
000:01TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IV
IP0306IVIP030000001oOgl0Ogmo0080Ogmo00<0000009VIV@2IVIT00P2IVIT2000000<0/k>c00<0
00000<c<c03<c<`00P3<c<`2000000<0i^KV0P00000H0?ooo`8000000`3Vi^H2000000<0c<c<00<0
00000;>c/`2c/k<00P2c/k<00`000000VIVI09VIV@0209VIV@030000001oOgl0Ogmo00<0Ogmo00<0
000006IVIP1VIVH00`1VIVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c00H0<c<c00<0
000001TI6@0I6AT0200I6ATV000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo:000000:01TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`0101<
C4`00`000000IVIV06IVIP0306IVIP800000101oOgl00`000000VIVI09VIV@0209VIV@040000002c
/k<0/k>c0;>c/`8000000`3<c<`010000000i^KV0>KViP3Vi^H2000001`0oooo00@000000>KViP3V
i^H0i^KV0P0000030<c<c0030000002c/k<0/k>c0080/k>c00<0000009VIV@2IVIT00P2IVIT00`00
0000Ogmo07moO`0207moO`030000001VIVH0IVIV00<0IVIV00<0000004a<C01<C4`01@1<C4`00`00
0000<c<c03<c<`0503<c<`030000000I6AT06ATI00P06ATI9P0000050?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooobP000002P0I6AT00`000000<c<c03<c<`0503<c
<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH00`1VIVH00`000000Ogmo07moO`0207mo
O`030000002IVIT0VIVI0080VIVI00<000000;>c/`2c/k<00P2c/k<01@000000c<c<0<c<c03<c<`0
000000<0i^KV00<000000?ooo`3oool07@3oool00`000000i^KV0>KViP020>KViP050000003<c<`0
c<c<0<c<c00000000`2c/k<2000000<0VIVI00<0000007moO`1oOgl00`1oOgl00`000000IVIV06IV
IP0306IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<01@0c<c<00`0000006ATI01TI
6@0801TI6BH000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolW000000X06ATI00<0000003<c<`0c<c<01P0c<c<00`000000C4a<04a<C00404a<C0030000001V
IVH0IVIV0080IVIV0P00000407moO`050000002IVIT0VIVI09VIV@000000102c/k<01@000000c<c<
0<c<c03<c<`0000000<0i^KV00<000000?ooo`3oool07`3oool2000000<0i^KV00D000000<c<c03<
c<`0c<c<000000030;>c/`030000002IVIT0VIVI0080VIVI00<0000007moO`1oOgl00P1oOgl00`00
0000IVIV06IVIP0306IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<01@0c<c<00`00
00006ATI01TI6@0801TI6BH000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolW000000X06ATI00<0000003<c<`0c<c<01P0c<c<00`000000C4a<04a<C00304a<
C0030000001VIVH0IVIV00<0IVIV00<0000007moO`1oOgl00P1oOgl00`000000VIVI09VIV@0209VI
V@050000002c/k<0/k>c0;>c/`0000000`3<c<`01@000000i^KV0>KViP3Vi^H0000002<0oooo0P00
00030>KViP050000003<c<`0c<c<0<c<c00000000P2c/k<2000000<0VIVI00<0000007moO`1oOgl0
0`1oOgl00`000000IVIV06IVIP0206IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<0
1@0c<c<00`0000006ATI01TI6@0801TI6BH000001@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolW000000X06ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<
04a<C00404a<C0030000001VIVH0IVIV00<0IVIV00<0000007moO`1oOgl00P1oOgl01@000000VIVI
09VIV@2IVIT0000000<0/k>c0P0000020<c<c0050000003Vi^H0i^KV0>KViP0000009@3oool20000
00<0i^KV00@000000<c<c03<c<`000000`2c/k<00`000000VIVI09VIV@0209VIV@030000001oOgl0
Ogmo0080Ogmo00<0000006IVIP1VIVH00`1VIVH00`000000C4a<04a<C00304a<C0030000000c<c<0
<c<c00H0<c<c00<0000001TI6@0I6AT01`0I6ATV000000D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo9`00000:01TI6@030000000c<c<0<c<c00D0<c<c00<00000
04a<C01<C4`0101<C4`00`000000IVIV06IVIP0206IVIP030000001oOgl0Ogmo0080Ogmo00<00000
09VIV@2IVIT00P2IVIT01@000000/k>c0;>c/`2c/k<000000080c<c<0P0000020>KViP030000003o
ool0oooo02H0oooo00@000000>KViP3Vi^H000000`3<c<`01@000000/k>c0;>c/`2c/k<0000000<0
VIVI00<0000007moO`1oOgl00P1oOgl00`000000IVIV06IVIP0306IVIP030000001<C4`0C4a<00<0
C4a<0P00000703<c<`030000000I6AT06ATI00L06ATI9P0000050?ooo`030000003oool0oooo00@0
oooo000I0?ooo`8000000P3ooolW000000X06ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<
04a<C00404a<C0030000001VIVH0IVIV0080IVIV00<0000007moO`1oOgl00P1oOgl00`000000VIVI
09VIV@0209VIV@040000002c/k<0/k>c000000<0c<c<00@000000>KViP3Vi^H00000:P3oool01000
0000i^KV0>KViP0000020<c<c0050000002c/k<0/k>c0;>c/`000000102IVIT01@000000Ogmo07mo
O`1oOgl0000000D0IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0503<c<`030000
000I6AT06ATI00L06ATI9P0000040?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo
9`00000:01TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`00`1<C4`00`000000IVIV
06IVIP0306IVIP030000001oOgl0Ogmo0080Ogmo00D0000009VIV@2IVIT0VIVI000000030;>c/`05
0000003<c<`0c<c<0<c<c00000000P3Vi^H00`000000oooo0?ooo`0X0?ooo`040000003Vi^H0i^KV
000000<0c<c<00<000000;>c/`2c/k<00P00000309VIV@030000001oOgl0Ogmo0080Ogmo00<00000
06IVIP1VIVH00P1VIVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c00D0<c<c00<00000
01TI6@0I6AT01`0I6ATV000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo9`00000:01TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`00`1<C4`0
0`000000IVIV06IVIP0306IVIP030000001oOgl0Ogmo0080Ogmo00D0000009VIV@2IVIT0VIVI0000
00020;>c/`8000000P3<c<`010000000i^KV0>KViP00000/0?ooo`040000003Vi^H0i^KV00000080
c<c<00D000000;>c/`2c/k<0/k>c0000000309VIV@030000001oOgl0Ogmo0080Ogmo00<0000006IV
IP1VIVH00P1VIVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c00D0<c<c00<0000001TI
6@0I6AT01`0I6ATV000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo9`00000:01TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`00`1<C4`00`00
0000IVIV06IVIP0206IVIP030000001oOgl0Ogmo0080Ogmo00D0000009VIV@2IVIT0VIVI00000003
0;>c/`040000003<c<`0c<c<00000080i^KV00<000000?ooo`3oool0:`3oool010000000i^KV0>KV
iP0000030<c<c0040000002c/k<0/k>c000000<0VIVI00<0000007moO`1oOgl00P1oOgl00`000000
IVIV06IVIP0306IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<01@0c<c<00`000000
6ATI01TI6@0701TI6BH000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolW000000X06ATI00<0000003<c<`0c<c<0100c<c<00`000000C4a<04a<C00404a<C003
0000001VIVH0IVIV0080IVIV00<0000007moO`1oOgl00P1oOgl01@000000VIVI09VIV@2IVIT00000
00<0/k>c00@000000<c<c03<c<`000000P3Vi^H00`000000oooo0?ooo`0/0?ooo`040000003Vi^H0
i^KV00000080c<c<00D000000;>c/`2c/k<0/k>c0000000309VIV@040000001oOgl0Ogmo07moO`80
0000101VIVH00`000000C4a<04a<C00304a<C0030000000c<c<0<c<c00D0<c<c00<0000001TI6@0I
6AT01`0I6ATV000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo9`00000:01TI6@030000000c<c<0<c<c00@0<c<c00<0000004a<C01<C4`0101<C4`00`000000
IVIV06IVIP0206IVIP030000001oOgl0Ogmo0080Ogmo00D0000009VIV@2IVIT0VIVI000000020;>c
/`040000003<c<`0c<c<00000080i^KV00<000000?ooo`3oool0;P3oool00`000000i^KV00000002
0<c<c08000000P2c/k<01@000000VIVI09VIV@2IVIT0000000@0Ogmo00<0000006IVIP1VIVH00P1V
IVH00`000000C4a<04a<C00304a<C0030000000c<c<0<c<c00D0<c<c00<0000001TI6@0I6AT01`0I
6ATV000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9`00
000901TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`00`1<C4`00`000000IVIV06IV
IP0306IVIP050000001oOgl0Ogmo07moO`0000000`2IVIT01@000000/k>c0;>c/`2c/k<000000080
c<c<00@000000>KViP3Vi^H00000<03oool010000000i^KV0>KViP0000020<c<c0040000002c/k<0
/k>c000000<0VIVI00<0000007moO`1oOgl00P1oOgl00`000000IVIV06IVIP0206IVIP030000001<
C4`0C4a<00@0C4a<00<0000003<c<`0c<c<0100c<c<00`0000006ATI01TI6@0701TI6BH000001@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolW000000T06ATI00<0
000003<c<`0c<c<01@0c<c<00`000000C4a<04a<C00304a<C0030000001VIVH0IVIV00<0IVIV00D0
000007moO`1oOgl0Ogmo0000000309VIV@040000002c/k<0/k>c00000080c<c<00@000000>KViP3V
i^H00000<P3oool00`000000i^KV000000020<c<c0050000002c/k<0/k>c0;>c/`0000000`2IVIT0
1@000000Ogmo07moO`1oOgl0000000@0IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c
<`0403<c<`030000000I6AT06ATI00P06ATI9@0000050?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooobL000002@0I6AT00`000000<c<c03<c<`0503<c<`030000001<
C4`0C4a<00<0C4a<00<0000006IVIP1VIVH00P1VIVH00`000000Ogmo07moO`0207moO`050000002I
VIT0VIVI09VIV@0000000P2c/k<010000000c<c<0<c<c00000020>KViP030000003oool0oooo0300
oooo00@000000>KViP3Vi^H000000P3<c<`010000000/k>c0;>c/`00000309VIV@050000001oOgl0
Ogmo07moO`0000001@1VIVH00`000000C4a<04a<C00304a<C0030000000c<c<0<c<c00@0<c<c00<0
000001TI6@0I6AT0200I6ATU000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo9`00000901TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`00`1<
C4`00`000000IVIV06IVIP0206IVIP030000001oOgl0Ogmo0080Ogmo00@0000009VIV@2IVIT00000
0`2c/k<01P000000c<c<0<c<c0000000i^KV000003@0oooo00<000000>KViP0000000P3<c<`01000
0000/k>c0;>c/`00000309VIV@030000001oOgl0Ogmo0080Ogmo00<0000006IVIP1VIVH00P1VIVH0
0`000000C4a<04a<C00304a<C0030000000c<c<0<c<c00@0<c<c00<0000001TI6@0I6AT0200I6ATU
000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9`000009
01TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`00`1<C4`00`000000IVIV06IVIP02
06IVIP050000001oOgl0Ogmo07moO`0000000`2IVIT010000000/k>c0;>c/`0000020<c<c0040000
003Vi^H0i^KV000003@0oooo00H000000>KViP00000000000<c<c00000030;>c/`040000002IVIT0
VIVI000000@0Ogmo00<0000006IVIP1VIVH00P1VIVH00`000000C4a<04a<C00304a<C0030000000c
<c<0<c<c00D0<c<c00<0000001TI6@0I6AT01`0I6ATU000000D0oooo00<000000?ooo`3oool0103o
ool001T0oooo0P0000020?ooobL000002@0I6AT00`000000<c<c03<c<`0503<c<`030000001<C4`0
C4a<00<0C4a<00<0000006IVIP1VIVH00P1VIVH01@000000Ogmo07moO`1oOgl0000000<0VIVI00@0
00000;>c/`2c/k<000000P3<c<`010000000i^KV0>KViP00000d0?ooo`040000003Vi^H0i^KV0000
0080c<c<00@000000;>c/`2c/k<000000`2IVIT01@000000Ogmo07moO`1oOgl0000000@0IVIV00<0
000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`0503<c<`030000000I6AT06ATI00L06ATI9@00
00040?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo9`00000901TI6@030000000c
<c<0<c<c00D0<c<c00<0000004a<C01<C4`00`1<C4`00`000000IVIV06IVIP0206IVIP050000001o
Ogl0Ogmo07moO`0000000`2IVIT010000000/k>c0;>c/`0000020<c<c0030000003Vi^H0000003D0
oooo00@000000>KViP3Vi^H000000P3<c<`010000000/k>c0;>c/`00000309VIV@050000001oOgl0
Ogmo07moO`000000101VIVH00`000000C4a<04a<C00304a<C0030000000c<c<0<c<c00D0<c<c00<0
000001TI6@0I6AT01`0I6ATU000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo9`00000901TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`00`1<
C4`00`000000IVIV06IVIP0206IVIP050000001oOgl0Ogmo07moO`0000000`2IVIT010000000/k>c
0;>c/`0000020<c<c0030000003Vi^H0000003H0oooo00<000000>KViP0000000P3<c<`010000000
/k>c0;>c/`00000309VIV@050000001oOgl0Ogmo07moO`000000101VIVH00`000000C4a<04a<C003
04a<C0030000000c<c<0<c<c00D0<c<c00<0000001TI6@0I6AT01`0I6ATU000000D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9`00000901TI6@030000000c<c<0
<c<c00@0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0206IVIP050000001oOgl0
Ogmo07moO`0000000P2IVIT01`000000/k>c0;>c/`2c/k<000000<c<c00000000P3Vi^H00`000000
oooo0?ooo`0d0?ooo`030000003Vi^H000000080c<c<00@000000;>c/`2c/k<000000`2IVIT01@00
0000Ogmo07moO`1oOgl0000000@0IVIV00<0000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`05
03<c<`030000000I6AT06ATI00L06ATI9@0000050?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooobL000002@0I6AT00`000000<c<c03<c<`0403<c<`030000001<C4`0
C4a<00<0C4a<00<0000006IVIP1VIVH00P1VIVH00`000000Ogmo07moO`0207moO`040000002IVIT0
VIVI00000080/k>c00D000000<c<c03<c<`000000>KViP02000003H0oooo00H000000>KViP3Vi^H0
00000<c<c00000020;>c/`050000002IVIT0VIVI09VIV@0000000`1oOgl00`000000IVIV06IVIP02
06IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<01@0c<c<00`0000006ATI01TI6@07
01TI6BD000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolW
000000T06ATI00<0000003<c<`0c<c<0100c<c<00`000000C4a<04a<C00304a<C0030000001VIVH0
IVIV0080IVIV00<0000007moO`1oOgl00P1oOgl010000000VIVI09VIV@0000020;>c/`060000003<
c<`0c<c<0000003Vi^H00000=`3oool01P000000i^KV0>KViP000000c<c<000000<0/k>c00@00000
09VIV@2IVIT000000`1oOgl00`000000IVIV06IVIP0206IVIP030000001<C4`0C4a<00<0C4a<00<0
000003<c<`0c<c<01@0c<c<00`0000006ATI01TI6@0701TI6BD000001@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolW000000T06ATI00<0000003<c<`0c<c<0100c
<c<00`000000C4a<04a<C00304a<C0030000001VIVH0IVIV0080IVIV00D0000007moO`1oOgl0Ogmo
0000000309VIV@040000002c/k<0/k>c00000080c<c<00<000000>KViP000000>03oool00`000000
i^KV000000020<c<c0040000002c/k<0/k>c00000080VIVI00D0000007moO`1oOgl0Ogmo00000004
06IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<01@0c<c<00`0000006ATI01TI6@07
01TI6BD000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolW
000000T06ATI00<0000003<c<`0c<c<0100c<c<00`000000C4a<04a<C00304a<C0030000001VIVH0
IVIV0080IVIV00D0000007moO`1oOgl0Ogmo0000000309VIV@040000002c/k<0/k>c00000080c<c<
00<000000>KViP000000>03oool00`000000i^KV000000020<c<c0040000002c/k<0/k>c00000080
VIVI00<0000007moO`1oOgl00P1oOgl01@000000IVIV06IVIP1VIVH0000000D0C4a<00<0000003<c
<`0c<c<01@0c<c<00`0000006ATI01TI6@0701TI6BD000001@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolW000000T06ATI00<0000003<c<`0c<c<0100c<c<00`00
0000C4a<04a<C00304a<C0030000001VIVH0IVIV0080IVIV00D0000007moO`1oOgl0Ogmo00000003
09VIV@040000002c/k<0/k>c00000080c<c<00<000000>KViP000000>03oool00`000000i^KV0000
00020<c<c0040000002c/k<0/k>c00000080VIVI00<0000007moO`1oOgl00P1oOgl01@000000IVIV
06IVIP1VIVH0000000D0C4a<00<0000003<c<`0c<c<01@0c<c<00`0000006ATI01TI6@0701TI6BD0
00001@3oool00`000000oooo0?ooo`040?ooo`00403oool3000000H0oooo00@000000?ooo`3oool0
oooo9`00000901TI6@030000000c<c<0<c<c00@0<c<c00<0000004a<C01<C4`00`1<C4`00`000000
IVIV06IVIP0206IVIP050000001oOgl0Ogmo07moO`0000000`2IVIT010000000/k>c0;>c/`000002
0<c<c0030000003Vi^H0000003P0oooo00<000000>KViP0000000P3<c<`010000000/k>c0;>c/`00
000209VIV@030000001oOgl0Ogmo0080Ogmo00<0000006IVIP1VIVH00P1VIVH00`000000C4a<04a<
C00204a<C0030000000c<c<0<c<c00D0<c<c00<0000001TI6@0I6AT01`0I6ATU000000D0oooo00<0
00000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003o
ool0oooo0?ooobL000002@0I6AT00`000000<c<c03<c<`0403<c<`030000001<C4`0C4a<00<0C4a<
00<0000006IVIP1VIVH00P1VIVH01@000000Ogmo07moO`1oOgl0000000<0VIVI00@000000;>c/`2c
/k<000000P3<c<`00`000000i^KV0000000h0?ooo`030000003Vi^H000000080c<c<00@000000;>c
/`2c/k<000000P2IVIT00`000000Ogmo07moO`0207moO`030000001VIVH0IVIV0080IVIV00<00000
04a<C01<C4`00P1<C4`00`000000<c<c03<c<`0503<c<`030000000I6AT06ATI00L06ATI9@000005
0?ooo`030000003oool0oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool2
00000080oooo9`00000901TI6@030000000c<c<0<c<c00@0<c<c00<0000004a<C01<C4`00`1<C4`0
0`000000IVIV06IVIP0206IVIP050000001oOgl0Ogmo07moO`0000000`2IVIT010000000/k>c0;>c
/`0000020<c<c0030000003Vi^H0000003P0oooo00<000000>KViP0000000P3<c<`010000000/k>c
0;>c/`00000209VIV@030000001oOgl0Ogmo0080Ogmo00<0000006IVIP1VIVH00P1VIVH00`000000
C4a<04a<C00204a<C0030000000c<c<0<c<c00D0<c<c00<0000001TI6@0I6AT01`0I6ATU000000<0
oooo0`0000060?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3o
ool0oooo9`00000901TI6@030000000c<c<0<c<c00@0<c<c00<0000004a<C01<C4`00`1<C4`00`00
0000IVIV06IVIP0206IVIP050000001oOgl0Ogmo07moO`0000000`2IVIT010000000/k>c0;>c/`00
00020<c<c0030000003Vi^H0000003P0oooo00<000000>KViP0000000P3<c<`010000000/k>c0;>c
/`00000209VIV@030000001oOgl0Ogmo0080Ogmo00<0000006IVIP1VIVH00P1VIVH00`000000C4a<
04a<C00204a<C0030000000c<c<0<c<c00D0<c<c00<0000001TI6@0I6AT01`0I6ATU000000D0oooo
00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000
003oool0oooo0?ooobL000002@0I6AT00`000000<c<c03<c<`0403<c<`030000001<C4`0C4a<00<0
C4a<00<0000006IVIP1VIVH00P1VIVH01@000000Ogmo07moO`1oOgl0000000<0VIVI00@000000;>c
/`2c/k<000000P3<c<`00`000000i^KV0000000h0?ooo`030000003Vi^H000000080c<c<00@00000
0;>c/`2c/k<000000P2IVIT00`000000Ogmo07moO`0207moO`030000001VIVH0IVIV0080IVIV00<0
000004a<C01<C4`00P1<C4`00`000000<c<c03<c<`0503<c<`030000000I6AT06ATI00L06ATI9@00
00050?ooo`030000003oool0oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3o
ool010000000oooo0?ooo`3ooolW000000T06ATI00<0000003<c<`0c<c<0100c<c<00`000000C4a<
04a<C00304a<C0030000001VIVH0IVIV0080IVIV00D0000007moO`1oOgl0Ogmo0000000309VIV@04
0000002c/k<0/k>c00000080c<c<00<000000>KViP000000>03oool00`000000i^KV000000020<c<
c0040000002c/k<0/k>c00000080VIVI00<0000007moO`1oOgl00P1oOgl01@000000IVIV06IVIP1V
IVH0000000D0C4a<00<0000003<c<`0c<c<01@0c<c<00`0000006ATI01TI6@0701TI6BD000001@3o
ool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@0
00000?ooo`3oool0oooo9`00000901TI6@030000000c<c<0<c<c00@0<c<c00<0000004a<C01<C4`0
0`1<C4`00`000000IVIV06IVIP0206IVIP050000001oOgl0Ogmo07moO`0000000`2IVIT010000000
/k>c0;>c/`0000020<c<c0030000003Vi^H0000003P0oooo00<000000>KViP0000000P3<c<`01000
0000/k>c0;>c/`00000209VIV@030000001oOgl0Ogmo0080Ogmo00D0000006IVIP1VIVH0IVIV0000
000504a<C0030000000c<c<0<c<c00D0<c<c00<0000001TI6@0I6AT01`0I6ATU000000D0oooo00<0
00000?ooo`3oool0103oool00100oooo0`0000060?ooo`040000003oool0oooo0?ooobL000002@0I
6AT00`000000<c<c03<c<`0403<c<`030000001<C4`0C4a<00<0C4a<00<0000006IVIP1VIVH00P1V
IVH01@000000Ogmo07moO`1oOgl0000000<0VIVI00@000000;>c/`2c/k<000000P3<c<`00`000000
i^KV0000000h0?ooo`030000003Vi^H000000080c<c<00@000000;>c/`2c/k<000000P2IVIT01@00
0000Ogmo07moO`1oOgl0000000@0IVIV00<0000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`05
03<c<`030000000I6AT06ATI00L06ATI9@0000050?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooobL000002@0I6AT00`000000<c<c03<c<`0403<c<`030000001<C4`0
C4a<00<0C4a<00<0000006IVIP1VIVH00P1VIVH00`000000Ogmo07moO`0207moO`040000002IVIT0
VIVI00000080/k>c00H000000<c<c03<c<`000000>KViP00000g0?ooo`060000003Vi^H0i^KV0000
003<c<`000000`2c/k<010000000VIVI09VIV@00000307moO`030000001VIVH0IVIV0080IVIV00<0
000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`0503<c<`030000000I6AT06ATI00L06ATI9@00
00050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobL000002@0I
6AT00`000000<c<c03<c<`0403<c<`030000001<C4`0C4a<00<0C4a<00<0000006IVIP1VIVH00P1V
IVH00`000000Ogmo07moO`0207moO`040000002IVIT0VIVI00000080/k>c00D000000<c<c03<c<`0
00000>KViP02000003H0oooo00H000000>KViP3Vi^H000000<c<c00000020;>c/`050000002IVIT0
VIVI09VIV@0000000`1oOgl00`000000IVIV06IVIP0206IVIP030000001<C4`0C4a<00<0C4a<00<0
000003<c<`0c<c<01@0c<c<00`0000006ATI01TI6@0701TI6BD000001@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolW000000T06ATI00<0000003<c<`0c<c<0100c
<c<00`000000C4a<04a<C00404a<C0030000001VIVH0IVIV0080IVIV00D0000007moO`1oOgl0Ogmo
0000000209VIV@070000002c/k<0/k>c0;>c/`000000c<c<000000020>KViP030000003oool0oooo
03@0oooo00<000000>KViP0000000P3<c<`010000000/k>c0;>c/`00000309VIV@050000001oOgl0
Ogmo07moO`000000101VIVH00`000000C4a<04a<C00304a<C0030000000c<c<0<c<c00D0<c<c00<0
000001TI6@0I6AT01`0I6ATU000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo9`00000901TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`00`1<
C4`00`000000IVIV06IVIP0206IVIP050000001oOgl0Ogmo07moO`0000000`2IVIT010000000/k>c
0;>c/`0000020<c<c0030000003Vi^H0000003H0oooo00<000000>KViP0000000P3<c<`010000000
/k>c0;>c/`00000309VIV@050000001oOgl0Ogmo07moO`000000101VIVH00`000000C4a<04a<C003
04a<C0030000000c<c<0<c<c00D0<c<c00<0000001TI6@0I6AT01`0I6ATU000000D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9`00000901TI6@030000000c<c<0
<c<c00D0<c<c00<0000004a<C01<C4`00`1<C4`00`000000IVIV06IVIP0206IVIP050000001oOgl0
Ogmo07moO`0000000`2IVIT010000000/k>c0;>c/`0000020<c<c0030000003Vi^H0000003D0oooo
00@000000>KViP3Vi^H000000P3<c<`010000000/k>c0;>c/`00000309VIV@050000001oOgl0Ogmo
07moO`000000101VIVH00`000000C4a<04a<C00304a<C0030000000c<c<0<c<c00D0<c<c00<00000
01TI6@0I6AT01`0I6ATU000000D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?oo
obL000002@0I6AT00`000000<c<c03<c<`0503<c<`030000001<C4`0C4a<00<0C4a<00<0000006IV
IP1VIVH00P1VIVH01@000000Ogmo07moO`1oOgl0000000<0VIVI00@000000;>c/`2c/k<000000P3<
c<`010000000i^KV0>KViP00000d0?ooo`060000003Vi^H0i^KV0000003<c<`000000`2c/k<01000
0000VIVI09VIV@00000407moO`030000001VIVH0IVIV0080IVIV00<0000004a<C01<C4`00`1<C4`0
0`000000<c<c03<c<`0503<c<`030000000I6AT06ATI00L06ATI9@0000040?ooo`8000001P3oool0
01T0oooo00@000000?ooo`3oool0oooo9`00000901TI6@030000000c<c<0<c<c00D0<c<c00<00000
04a<C01<C4`00`1<C4`00`000000IVIV06IVIP0206IVIP030000001oOgl0Ogmo0080Ogmo00@00000
09VIV@2IVIT000000`2c/k<00`000000c<c<000000020>KViP030000003oool0oooo0380oooo00<0
00000>KViP0000000P3<c<`01@000000/k>c0;>c/`2c/k<000000080VIVI00<0000007moO`1oOgl0
0P1oOgl00`000000IVIV06IVIP0206IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<0
1@0c<c<00`0000006ATI01TI6@0701TI6BD000001@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolW000000T06ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<
04a<C00304a<C0030000001VIVH0IVIV0080IVIV00<0000007moO`1oOgl00P1oOgl010000000VIVI
09VIV@0000030;>c/`060000003<c<`0c<c<0000003Vi^H00000=03oool00`000000i^KV00000002
0<c<c0040000002c/k<0/k>c000000<0VIVI00<0000007moO`1oOgl00P1oOgl00`000000IVIV06IV
IP0206IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<0100c<c<00`0000006ATI01TI
6@0801TI6BD000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolW000000T06ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<04a<C00304a<C0030000001V
IVH0IVIV0080IVIV00<0000007moO`1oOgl00P1oOgl01@000000VIVI09VIV@2IVIT000000080/k>c
00@000000<c<c03<c<`000000P3Vi^H00`000000oooo0?ooo`0`0?ooo`040000003Vi^H0i^KV0000
0080c<c<00@000000;>c/`2c/k<000000`2IVIT01@000000Ogmo07moO`1oOgl0000000D0IVIV00<0
000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`0403<c<`030000000I6AT06ATI00P06ATI9@00
00050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobL000002@0I
6AT00`000000<c<c03<c<`0503<c<`030000001<C4`0C4a<00<0C4a<00<0000006IVIP1VIVH00`1V
IVH01@000000Ogmo07moO`1oOgl0000000<0VIVI00@000000;>c/`2c/k<000000P3<c<`010000000
i^KV0>KViP00000b0?ooo`030000003Vi^H000000080c<c<00D000000;>c/`2c/k<0/k>c00000003
09VIV@050000001oOgl0Ogmo07moO`000000101VIVH00`000000C4a<04a<C00404a<C0030000000c
<c<0<c<c00@0<c<c00<0000001TI6@0I6AT0200I6ATU000000D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo9`00000901TI6@030000000c<c<0<c<c00D0<c<c00<0
000004a<C01<C4`00`1<C4`00`000000IVIV06IVIP0306IVIP050000001oOgl0Ogmo07moO`000000
0`2IVIT01@000000/k>c0;>c/`2c/k<000000080c<c<00@000000>KViP3Vi^H00000<03oool01000
0000i^KV0>KViP0000020<c<c0040000002c/k<0/k>c000000<0VIVI00<0000007moO`1oOgl00P1o
Ogl00`000000IVIV06IVIP0206IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<0100c
<c<00`0000006ATI01TI6@0701TI6BH000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolW000000X06ATI00<0000003<c<`0c<c<0100c<c<00`000000C4a<04a<
C00404a<C0030000001VIVH0IVIV0080IVIV00<0000007moO`1oOgl00P1oOgl01@000000VIVI09VI
V@2IVIT000000080/k>c00@000000<c<c03<c<`000000P3Vi^H00`000000oooo0?ooo`0^0?ooo`03
0000003Vi^H000000080c<c<0P0000020;>c/`050000002IVIT0VIVI09VIV@000000101oOgl00`00
0000IVIV06IVIP0206IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<01@0c<c<00`00
00006ATI01TI6@0701TI6BH000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolW000000X06ATI00<0000003<c<`0c<c<0100c<c<00`000000C4a<04a<C00404a<
C0030000001VIVH0IVIV0080IVIV00<0000007moO`1oOgl00P1oOgl01@000000VIVI09VIV@2IVIT0
000000<0/k>c00@000000<c<c03<c<`000000P3Vi^H00`000000oooo0?ooo`0/0?ooo`040000003V
i^H0i^KV00000080c<c<00D000000;>c/`2c/k<0/k>c0000000309VIV@040000001oOgl0Ogmo07mo
O`800000101VIVH00`000000C4a<04a<C00304a<C0030000000c<c<0<c<c00D0<c<c00<0000001TI
6@0I6AT01`0I6ATV000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo9`00000:01TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`00`1<C4`00`00
0000IVIV06IVIP0206IVIP030000001oOgl0Ogmo0080Ogmo00D0000009VIV@2IVIT0VIVI00000003
0;>c/`040000003<c<`0c<c<00000080i^KV00<000000?ooo`3oool0:`3oool010000000i^KV0>KV
iP0000030<c<c0040000002c/k<0/k>c000000<0VIVI00<0000007moO`1oOgl00P1oOgl00`000000
IVIV06IVIP0306IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<01@0c<c<00`000000
6ATI01TI6@0701TI6BH000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooolW000000X06ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<04a<C00304a<C003
0000001VIVH0IVIV00<0IVIV00<0000007moO`1oOgl00P1oOgl01@000000VIVI09VIV@2IVIT00000
0080/k>c0P0000020<c<c0040000003Vi^H0i^KV000002`0oooo00@000000>KViP3Vi^H000000P3<
c<`01@000000/k>c0;>c/`2c/k<0000000<0VIVI00<0000007moO`1oOgl00P1oOgl00`000000IVIV
06IVIP0206IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<01@0c<c<00`0000006ATI
01TI6@0701TI6BH000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolW000000X06ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<04a<C00304a<C0030000
001VIVH0IVIV00<0IVIV00<0000007moO`1oOgl00P1oOgl01@000000VIVI09VIV@2IVIT0000000<0
/k>c00D000000<c<c03<c<`0c<c<000000020>KViP030000003oool0oooo02P0oooo00@000000>KV
iP3Vi^H000000`3<c<`00`000000/k>c0;>c/`02000000<0VIVI00<0000007moO`1oOgl00P1oOgl0
0`000000IVIV06IVIP0206IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<01@0c<c<0
0`0000006ATI01TI6@0701TI6BH000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool20000
0080oooo9`00000:01TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`0101<C4`00`00
0000IVIV06IVIP0206IVIP030000001oOgl0Ogmo0080Ogmo00<0000009VIV@2IVIT00P2IVIT00`00
0000/k>c0;>c/`0200000080c<c<00D000000>KViP3Vi^H0i^KV0000000X0?ooo`040000003Vi^H0
i^KV000000<0c<c<00D000000;>c/`2c/k<0/k>c0000000309VIV@030000001oOgl0Ogmo0080Ogmo
00<0000006IVIP1VIVH00`1VIVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c00D0<c<c
00<0000001TI6@0I6AT01`0I6ATV000000@0oooo0P0000060?ooo`006@3oool010000000oooo0?oo
o`3ooolW000000X06ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<04a<C00404a<C0030000
001VIVH0IVIV00<0IVIV00<0000007moO`1oOgl00P1oOgl01@000000VIVI09VIV@2IVIT0000000<0
/k>c00D000000<c<c03<c<`0c<c<000000020>KViP8000009P3oool200000080i^KV00@000000<c<
c03<c<`000000`2c/k<2000000<0VIVI00<0000007moO`1oOgl00P1oOgl00`000000IVIV06IVIP03
06IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<01P0c<c<00`0000006ATI01TI6@07
01TI6BH000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolW
000000X06ATI00<0000003<c<`0c<c<01P0c<c<00`000000C4a<04a<C00304a<C0030000001VIVH0
IVIV00<0IVIV00<0000007moO`1oOgl00P1oOgl00`000000VIVI09VIV@0209VIV@050000002c/k<0
/k>c0;>c/`0000000`3<c<`010000000i^KV0>KViP00000U0?ooo`050000003Vi^H0i^KV0>KViP00
00000`3<c<`01@000000/k>c0;>c/`2c/k<0000000@0VIVI00<0000007moO`1oOgl00P1oOgl00`00
0000IVIV06IVIP0306IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<01P0c<c<00`00
00006ATI01TI6@0701TI6BH000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000
oooo0?ooo`3ooolW000000X06ATI00<0000003<c<`0c<c<01P0c<c<00`000000C4a<04a<C00304a<
C0030000001VIVH0IVIV00<0IVIV00<0000007moO`1oOgl00P1oOgl00`000000VIVI09VIV@0209VI
V@040000002c/k<0/k>c0;>c/`8000000P3<c<`01@000000i^KV0>KViP3Vi^H0000002<0oooo0P00
00030>KViP030000003<c<`0c<c<008000000P2c/k<2000000<0VIVI00<0000007moO`1oOgl00P1o
Ogl2000000@0IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0503<c<`030000000I
6AT06ATI00P06ATI9P0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooobL000002P0I6AT00`000000<c<c03<c<`0603<c<`030000001<C4`0C4a<00@0C4a<00<0
000006IVIP1VIVH00`1VIVH00`000000Ogmo07moO`0207moO`050000002IVIT0VIVI09VIV@000000
102c/k<01@000000c<c<0<c<c03<c<`0000000<0i^KV00<000000?ooo`3oool07`3oool2000000<0
i^KV00D000000<c<c03<c<`0c<c<000000030;>c/`030000002IVIT0VIVI0080VIVI00<0000007mo
O`1oOgl00P1oOgl00`000000IVIV06IVIP0306IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c
<`0c<c<01@0c<c<00`0000006ATI01TI6@0801TI6BH000001@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolX000000X06ATI00<0000003<c<`0c<c<01@0c<c<00`00
0000C4a<04a<C00404a<C0030000001VIVH0IVIV00<0IVIV00<0000007moO`1oOgl00P1oOgl00`00
0000VIVI09VIV@0209VIV@030000002c/k<0/k>c0080/k>c00D000000<c<c03<c<`0c<c<00000003
0>KViP8000007P3oool00`000000i^KV0>KViP020>KViP050000003<c<`0c<c<0<c<c00000000`2c
/k<2000000<0VIVI00<0000007moO`1oOgl00`1oOgl00`000000IVIV06IVIP0306IVIP030000001<
C4`0C4a<00@0C4a<00<0000003<c<`0c<c<01@0c<c<00`0000006ATI01TI6@0801TI6BH000001@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolX000000X06ATI00<0
000003<c<`0c<c<01@0c<c<00`000000C4a<04a<C00404a<C0030000001VIVH0IVIV00<0IVIV0P00
000407moO`030000002IVIT0VIVI0080VIVI00@000000;>c/`2c/k<0/k>c0P0000030<c<c0030000
003Vi^H0i^KV0080i^KV0P00000J0?ooo`8000000`3Vi^H2000000<0c<c<00<000000;>c/`2c/k<0
0P2c/k<00`000000VIVI09VIV@0209VIV@030000001oOgl0Ogmo0080Ogmo00<0000006IVIP1VIVH0
0`1VIVH00`000000C4a<04a<C00504a<C0030000000c<c<0<c<c00D0<c<c00<0000001TI6@0I6AT0
200I6ATV000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
:000000:01TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV
06IVIP0306IVIP030000001oOgl0Ogmo0080Ogmo00<0000009VIV@2IVIT00P2IVIT2000000<0/k>c
0P0000030<c<c0800000103Vi^H00`000000oooo0?ooo`0F0?ooo`030000003Vi^H0i^KV0080i^KV
0P0000030<c<c0030000002c/k<0/k>c0080/k>c00<0000009VIV@2IVIT00P2IVIT00`000000Ogmo
07moO`0307moO`030000001VIVH0IVIV00<0IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c
03<c<`0603<c<`030000000I6AT06ATI00P06ATI9P0000050?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooobP000002P0I6AT00`000000<c<c03<c<`0603<c<`030000
001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH00`1VIVH00`000000Ogmo07moO`0307moO`030000
002IVIT0VIVI0080VIVI0P0000030;>c/`030000003<c<`0c<c<0080c<c<0P0000040>KViP800000
503oool2000000@0i^KV00<000000<c<c03<c<`00P3<c<`00`000000/k>c0;>c/`020;>c/`030000
002IVIT0VIVI00<0VIVI00<0000007moO`1oOgl00P1oOgl00`000000IVIV06IVIP0406IVIP030000
001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<01P0c<c<00`0000006ATI01TI6@0801TI6BH00000
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolX000000X06ATI
00<0000003<c<`0c<c<01P0c<c<00`000000C4a<04a<C00404a<C0030000001VIVH0IVIV00@0IVIV
00<0000007moO`1oOgl00`1oOgl00`000000VIVI09VIV@0209VIV@030000002c/k<0/k>c0080/k>c
0P0000030<c<c0<00000103Vi^H3000000d0oooo100000040>KViP800000103<c<`2000000@0/k>c
00<0000009VIV@2IVIT00P2IVIT00`000000Ogmo07moO`0307moO`030000001VIVH0IVIV00<0IVIV
00<0000004a<C01<C4`01@1<C4`00`000000<c<c03<c<`0603<c<`030000000I6AT06ATI00P06ATI
9P0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobP00000
2P0I6AT00`000000<c<c03<c<`0603<c<`030000001<C4`0C4a<00D0C4a<00<0000006IVIP1VIVH0
0`1VIVH00`000000Ogmo07moO`0307moO`030000002IVIT0VIVI00<0VIVI00<000000;>c/`2c/k<0
0P2c/k<2000000D0c<c<00<000000>KViP3Vi^H0103Vi^H=000000L0i^KV00<000000<c<c03<c<`0
0`3<c<`2000000@0/k>c00<0000009VIV@2IVIT00P2IVIT2000000@0Ogmo00<0000006IVIP1VIVH0
101VIVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c00H0<c<c00<0000001TI6@0I6AT0
2@0I6ATV000000D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooobP000002`0I
6AT00`000000<c<c03<c<`0503<c<`8000001P1<C4`00`000000IVIV06IVIP0406IVIP030000001o
Ogl0Ogmo00<0Ogmo00<0000009VIV@2IVIT00`2IVIT00`000000/k>c0;>c/`020;>c/`8000001@3<
c<`2000001H0i^KV0P0000040<c<c08000001@2c/k<00`000000VIVI09VIV@0309VIV@030000001o
Ogl0Ogmo00<0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00404a<C0030000000c
<c<0<c<c00H0<c<c00<0000001TI6@0I6AT02@0I6ATV000000@0oooo0P0000060?ooo`006@3oool0
10000000oooo0?ooo`3ooolX000000/06ATI00<0000003<c<`0c<c<01P0c<c<00`000000C4a<04a<
C00504a<C0030000001VIVH0IVIV00<0IVIV00<0000007moO`1oOgl00`1oOgl2000000D0VIVI00<0
00000;>c/`2c/k<00`2c/k<2000000D0c<c<0`00000?0>KViP@000001@3<c<`00`000000/k>c0;>c
/`040;>c/`030000002IVIT0VIVI00<0VIVI00<0000007moO`1oOgl00`1oOgl00`000000IVIV06IV
IP0406IVIP030000001<C4`0C4a<00D0C4a<00<0000003<c<`0c<c<01P0c<c<00`0000006ATI01TI
6@0901TI6BH000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolX000000/06ATI00<0000003<c<`0c<c<01P0c<c<00`000000C4a<04a<C00504a<C0030000001V
IVH0IVIV00@0IVIV00<0000007moO`1oOgl00`1oOgl2000000D0VIVI00<000000;>c/`2c/k<00`2c
/k<2000000L0c<c<1@0000060>KViP@00000203<c<`00`000000/k>c0;>c/`040;>c/`030000002I
VIT0VIVI00<0VIVI00<0000007moO`1oOgl0101oOgl00`000000IVIV06IVIP0406IVIP030000001<
C4`0C4a<00D0C4a<00<0000003<c<`0c<c<01P0c<c<00`0000006ATI01TI6@0901TI6BH000001@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolX000000/06ATI00<0
000003<c<`0c<c<01P0c<c<00`000000C4a<04a<C00504a<C0030000001VIVH0IVIV00D0IVIV00<0
000007moO`1oOgl00`1oOgl00`000000VIVI09VIV@0409VIV@030000002c/k<0/k>c00@0/k>c0P00
000:0<c<c0H000002P3<c<`2000000H0/k>c00<0000009VIV@2IVIT0102IVIT00`000000Ogmo07mo
O`0407moO`030000001VIVH0IVIV00<0IVIV00<0000004a<C01<C4`01P1<C4`00`000000<c<c03<c
<`0603<c<`030000000I6AT06ATI00T06ATI9P0000050?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooobP000002`0I6AT00`000000<c<c03<c<`0603<c<`8000001P1<
C4`00`000000IVIV06IVIP0506IVIP030000001oOgl0Ogmo00<0Ogmo00<0000009VIV@2IVIT0102I
VIT2000000H0/k>c0`00000F0<c<c0<000001P2c/k<00`000000VIVI09VIV@0409VIV@030000001o
Ogl0Ogmo00@0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00504a<C0030000000c
<c<0<c<c00L0<c<c00<0000001TI6@0I6AT02@0I6ATV000000D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo:000000;01TI6@030000000c<c<0<c<c00L0<c<c00<0
000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP0406IVIP030000001oOgl0Ogmo00@0Ogmo0P00
000609VIV@030000002c/k<0/k>c00D0/k>c0`00000B0<c<c08000001`2c/k<2000000H0VIVI00<0
000007moO`1oOgl0101oOgl00`000000IVIV06IVIP0506IVIP030000001<C4`0C4a<00D0C4a<00<0
000003<c<`0c<c<01P0c<c<00`0000006ATI01TI6@0:01TI6BH000001@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolX000000`06ATI00<0000003<c<`0c<c<01P0c
<c<00`000000C4a<04a<C00504a<C0030000001VIVH0IVIV00D0IVIV00<0000007moO`1oOgl0101o
Ogl2000000H0VIVI00<000000;>c/`2c/k<01`2c/k<5000000P0c<c<1@0000080;>c/`8000001P2I
VIT00`000000Ogmo07moO`0507moO`030000001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`01P1<
C4`00`000000<c<c03<c<`0603<c<`030000000I6AT06ATI00X06ATI9P0000050?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobP00000300I6AT00`000000<c<c03<c
<`0603<c<`8000001`1<C4`00`000000IVIV06IVIP0506IVIP030000001oOgl0Ogmo00@0Ogmo0P00
000609VIV@800000302c/k<8000000/0/k>c0P00000709VIV@030000001oOgl0Ogmo00D0Ogmo00<0
000006IVIP1VIVH01@1VIVH00`000000C4a<04a<C00504a<C0030000000c<c<0<c<c00L0<c<c00<0
000001TI6@0I6AT02P0I6ATV000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo:000000<01TI6@030000000c<c<0<c<c00L0<c<c00<0000004a<C01<C4`01@1<
C4`00`000000IVIV06IVIP0506IVIP030000001oOgl0Ogmo00D0Ogmo0P00000709VIV@800000702c
/k<00`000000VIVI09VIV@0609VIV@030000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH01@1V
IVH00`000000C4a<04a<C00604a<C0030000000c<c<0<c<c00L0<c<c00<0000001TI6@0I6AT02P0I
6ATV000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:000
000<01TI6@030000000c<c<0<c<c00L0<c<c00<0000004a<C01<C4`01P1<C4`00`000000IVIV06IV
IP0506IVIP030000001oOgl0Ogmo00H0Ogmo00<0000009VIV@2IVIT01P2IVIT2000001P0/k>c0P00
000809VIV@030000001oOgl0Ogmo00D0Ogmo0P00000706IVIP030000001<C4`0C4a<00D0C4a<00<0
000003<c<`0c<c<01`0c<c<00`0000006ATI01TI6@0;01TI6BH000001@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolX000000`06ATI00<0000003<c<`0c<c<0200c
<c<00`000000C4a<04a<C00604a<C0030000001VIVH0IVIV00D0IVIV00<0000007moO`1oOgl01P1o
Ogl00`000000VIVI09VIV@0709VIV@<000004P2c/k<3000000T0VIVI00<0000007moO`1oOgl01@1o
Ogl2000000L0IVIV00<0000004a<C01<C4`01P1<C4`00`000000<c<c03<c<`0703<c<`030000000I
6AT06ATI00X06ATI9`0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolX
000000d06ATI00<0000003<c<`0c<c<01`0c<c<00`000000C4a<04a<C00604a<C0030000001VIVH0
IVIV00H0IVIV00<0000007moO`1oOgl01P1oOgl00`000000VIVI09VIV@0909VIV@D00000202c/k<5
000000X0VIVI0P00000807moO`030000001VIVH0IVIV00D0IVIV00<0000004a<C01<C4`01`1<C4`0
0`000000<c<c03<c<`0703<c<`030000000I6AT06ATI00X06ATI9`0000040?ooo`8000001P3oool0
01T0oooo00@000000?ooo`3oool0oooo:000000=01TI6@030000000c<c<0<c<c00P0<c<c00<00000
04a<C01<C4`01P1<C4`00`000000IVIV06IVIP0506IVIP800000201oOgl2000000h0VIVI2000000>
09VIV@030000001oOgl0Ogmo00L0Ogmo00<0000006IVIP1VIVH01P1VIVH00`000000C4a<04a<C006
04a<C0030000000c<c<0<c<c00P0<c<c00<0000001TI6@0I6AT02P0I6ATW000000D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:000000=01TI6@030000000c<c<0
<c<c00P0<c<c00<0000004a<C01<C4`01`1<C4`00`000000IVIV06IVIP0506IVIP800000201oOgl3
00000200VIVI0P00000907moO`030000001VIVH0IVIV00H0IVIV00<0000004a<C01<C4`01`1<C4`0
0`000000<c<c03<c<`0703<c<`030000000I6AT06ATI00/06ATI9`0000050?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobP000003P0I6AT00`000000<c<c03<c<`07
03<c<`030000001<C4`0C4a<00L0C4a<00<0000006IVIP1VIVH01`1VIVH00`000000Ogmo07moO`07
07moO`030000002IVIT0VIVI01d0VIVI00<0000007moO`1oOgl0201oOgl00`000000IVIV06IVIP07
06IVIP030000001<C4`0C4a<00L0C4a<00<0000003<c<`0c<c<01`0c<c<00`0000006ATI01TI6@0;
01TI6BL000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolX
000000h06ATI00<0000003<c<`0c<c<01`0c<c<00`000000C4a<04a<C00704a<C0800000201VIVH2
000000T0Ogmo1000000H09VIV@<000002P1oOgl2000000P0IVIV00<0000004a<C01<C4`01`1<C4`0
0`000000<c<c03<c<`0803<c<`030000000I6AT06ATI00/06ATI9`0000050?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobT000003@0I6AT00`000000<c<c03<c<`08
03<c<`030000001<C4`0C4a<00L0C4a<00<0000006IVIP1VIVH01`1VIVH2000000/0Ogmo0`00000D
09VIV@<000002`1oOgl2000000T0IVIV00<0000004a<C01<C4`01`1<C4`00`000000<c<c03<c<`08
03<c<`030000000I6AT06ATI00/06ATI9`0000050?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooobT000003@0I6AT00`000000<c<c03<c<`0803<c<`030000001<C4`0
C4a<00P0C4a<00<0000006IVIP1VIVH01`1VIVH2000000d0Ogmo0`00000=09VIV@@000003@1oOgl0
0`000000IVIV06IVIP0806IVIP030000001<C4`0C4a<00L0C4a<00<0000003<c<`0c<c<02@0c<c<0
0`0000006ATI01TI6@0;01TI6BL000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooolY000000d06ATI00<0000003<c<`0c<c<02@0c<c<00`000000C4a<04a<C008
04a<C0030000001VIVH0IVIV00P0IVIV00<0000007moO`1oOgl03@1oOgl=00000100Ogmo00<00000
06IVIP1VIVH0201VIVH00`000000C4a<04a<C00804a<C0030000000c<c<0<c<c00P0<c<c00<00000
01TI6@0I6AT0300I6ATW000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo:@00000>01TI6@030000000c<c<0<c<c00P0<c<c00<0000004a<C01<C4`0201<C4`0
0`000000IVIV06IVIP0906IVIP030000001oOgl0Ogmo02P0Ogmo00<0000006IVIP1VIVH0201VIVH0
0`000000C4a<04a<C00804a<C0030000000c<c<0<c<c00T0<c<c00<0000001TI6@0I6AT0300I6ATW
000000D0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool01000
0000oooo0?ooo`3ooolY000000h06ATI00<0000003<c<`0c<c<02@0c<c<00`000000C4a<04a<C008
04a<C0030000001VIVH0IVIV00T0IVIV0P00000U07moO`<000002P1VIVH2000000X0C4a<00<00000
03<c<`0c<c<02@0c<c<00`0000006ATI01TI6@0<01TI6BL000001@3oool00`000000oooo0?ooo`04
0?ooo`004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooobT000003P0I6AT0
0`000000<c<c03<c<`0:03<c<`030000001<C4`0C4a<00P0C4a<00<0000006IVIP1VIVH02P1VIVH2
00000280Ogmo0P00000<06IVIP030000001<C4`0C4a<00P0C4a<00<0000003<c<`0c<c<02@0c<c<0
0`0000006ATI01TI6@0=01TI6BL000001@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`00
0000oooo0?ooo`050?ooo`8000000P3ooolY000000l06ATI00<0000003<c<`0c<c<02@0c<c<00`00
0000C4a<04a<C00904a<C0030000001VIVH0IVIV00X0IVIV0`00000N07moO`800000301VIVH20000
00X0C4a<0P00000;03<c<`030000000I6AT06ATI00d06ATI9`0000030?ooo`<000001P3oool00140
oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolY000000l06ATI00<0000003<c
<`0c<c<02P0c<c<00`000000C4a<04a<C00904a<C0030000001VIVH0IVIV00`0IVIV0P00000J07mo
O`8000003@1VIVH2000000/0C4a<00<0000003<c<`0c<c<02@0c<c<2000000l06ATI9`0000050?oo
o`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3o
ool0oooo:@00000@01TI6@030000000c<c<0<c<c00T0<c<c0P00000;04a<C0030000001VIVH0IVIV
00d0IVIV0P00000E07moO`<000003P1VIVH00`000000C4a<04a<C00:04a<C0030000000c<c<0<c<c
00X0<c<c00<0000001TI6@0I6AT03@0I6ATX000000D0oooo00<000000?ooo`3oool0103oool00140
oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolY000001006ATI00<0000003<c
<`0c<c<02P0c<c<00`000000C4a<04a<C00904a<C0800000401VIVH4000000d0Ogmo1@00000?06IV
IP800000301<C4`00`000000<c<c03<c<`0:03<c<`030000000I6AT06ATI00d06ATI:00000050?oo
o`030000003oool0oooo00@0oooo000@0?ooo`8000001`3oool010000000oooo0?ooo`3ooolZ0000
00l06ATI00<0000003<c<`0c<c<02P0c<c<00`000000C4a<04a<C00;04a<C0030000001VIVH0IVIV
0140IVIV3@00000D06IVIP030000001<C4`0C4a<00X0C4a<00<0000003<c<`0c<c<02P0c<c<00`00
00006ATI01TI6@0>01TI6BP000001@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000
oooo0?ooo`050?ooo`040000003oool0oooo0?ooobX000003`0I6AT00`000000<c<c03<c<`0;03<c
<`800000301<C4`200000300IVIV0P00000<04a<C0800000300c<c<00`0000006ATI01TI6@0>01TI
6BP000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolZ0000
01006ATI00<0000003<c<`0c<c<02`0c<c<00`000000C4a<04a<C00;04a<C0800000;P1VIVH20000
00d0C4a<00<0000003<c<`0c<c<02`0c<c<00`0000006ATI01TI6@0>01TI6BP000001@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolZ000001006ATI00<0000003<c
<`0c<c<02`0c<c<2000000d0C4a<0P00000/06IVIP030000001<C4`0C4a<00`0C4a<00<0000003<c
<`0c<c<02`0c<c<00`0000006ATI01TI6@0?01TI6BP000001@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolZ000001406ATI00<0000003<c<`0c<c<02`0c<c<20000
00h0C4a<00<0000006IVIP1VIVH0:01VIVH00`000000C4a<04a<C00<04a<C0030000000c<c<0<c<c
00`0<c<c00<0000001TI6@0I6AT03`0I6ATX000000D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo:P00000A01TI6@030000000c<c<0<c<c00`0<c<c00<0000004a<
C01<C4`03@1<C4`2000002D0IVIV0`00000?04a<C0030000000c<c<0<c<c00/0<c<c00<0000001TI
6@0I6AT0400I6ATX000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo:P00000B01TI6@030000000c<c<0<c<c00`0<c<c00<0000004a<C01<C4`03P1<C4`20000
0240IVIV0P00000A04a<C0030000000c<c<0<c<c00`0<c<c00<0000001TI6@0I6AT03`0I6ATY0000
00D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooob/000004@0I6AT00`000000
<c<c03<c<`0=03<c<`030000001<C4`0C4a<00l0C4a<0`00000L06IVIP8000004P1<C4`00`000000
<c<c03<c<`0<03<c<`030000000I6AT06ATI01006ATI:@0000040?ooo`8000001P3oool001T0oooo
00@000000?ooo`3oool0oooo:`00000B01TI6@030000000c<c<0<c<c00d0<c<c00<0000004a<C01<
C4`04@1<C4`2000001P0IVIV0P00000C04a<C0030000000c<c<0<c<c00d0<c<c00<0000001TI6@0I
6AT0400I6ATY000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo:`00000B01TI6@030000000c<c<0<c<c00h0<c<c00<0000004a<C01<C4`04P1<C4`300000180
IVIV0`00000D04a<C0030000000c<c<0<c<c00d0<c<c00<0000001TI6@0I6AT04@0I6ATY000000D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:`00000C01TI6@03
0000000c<c<0<c<c00h0<c<c00<0000004a<C01<C4`0501<C4`7000000@0IVIV1`00000F04a<C003
0000000c<c<0<c<c00h0<c<c00<0000001TI6@0I6AT0400I6ATZ000000D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo;000000C01TI6@030000000c<c<0<c<c00d0
<c<c0P00000L04a<C0@00000701<C4`2000000l0<c<c00<0000001TI6@0I6AT04@0I6ATZ000000D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo;000000C01TI6@03
0000000c<c<0<c<c00h0<c<c00<0000004a<C01<C4`0>@1<C4`00`000000<c<c03<c<`0?03<c<`03
0000000I6AT06ATI01406ATI:P0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooob`000004`0I6AT200000100<c<c0P00000g04a<C08000004@0c<c<00`000000
6ATI01TI6@0B01TI6BX000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3oool/000001@06ATI00<0000003<c<`0c<c<0400c<c<2000003@0C4a<0P00000B03<c<`03
0000000I6AT06ATI01406ATI:`0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooobd00000500I6AT00`000000<c<c03<c<`0@03<c<`800000<P1<C4`200000180
<c<c00<0000001TI6@0I6AT04P0I6AT[000000D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo;@00000E01TI6@030000000c<c<0<c<c0140<c<c00<0000004a<C01<
C4`0;P1<C4`00`000000<c<c03<c<`0A03<c<`030000000I6AT06ATI01806ATI;00000050?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobh00000500I6AT00`000000
<c<c03<c<`0B03<c<`800000;01<C4`2000001<0<c<c0P00000D01TI6B`000001@3oool00`000000
oooo0?ooo`040?ooo`006@3oool200000080oooo;`00000D01TI6@030000000c<c<0<c<c01<0<c<c
00<0000004a<C01<C4`09`1<C4`2000001@0<c<c0P00000D01TI6Bd00000103oool2000000H0oooo
000I0?ooo`040000003oool0oooo0?ooobl000005@0I6AT00`000000<c<c03<c<`0C03<c<`800000
9@1<C4`3000001@0<c<c0P00000D01TI6Bh000001@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3oool`000001D06ATI00<0000003<c<`0c<c<0500c<c<300000200C4a<
0P00000F03<c<`8000005@0I6AT^000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo<@00000E01TI6@030000000c<c<0<c<c01D0<c<c1000000J04a<C0<00000
600c<c<00`0000006ATI01TI6@0C01TI6Bl000001@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolb000001@06ATI0P00000J03<c<`@000004P1<C4`4000001T0<c<c
0P00000E01TI6C0000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolc000001D06ATI00<0000003<c<`0c<c<06P0c<c<8000000@0C4a<2000000L03<c<`030000
000I6AT06ATI01<06ATI<@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?oooc@00000500I6AT2000002<0<c<c1000000S03<c<`030000000I6AT06ATI01<06ATI
<P0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooocD00000
5@0I6AT00`000000<c<c03<c<`1603<c<`030000000I6AT06ATI01<06ATI<`0000050?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooocH000005@0I6AT2000004@0<c<c
0P00000E01TI6C@000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolg000001D06ATI0P00001203<c<`030000000I6AT06ATI01@06ATI=@0000050?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooocP000005P0I6AT00`000000<c<c
03<c<`0n03<c<`030000000I6AT06ATI01@06ATI=P0000050?ooo`030000003oool0oooo00@0oooo
000I0?ooo`8000000P3oooli000001H06ATI0P00000k03<c<`<000005@0I6ATh000000@0oooo0P00
00060?ooo`006@3oool010000000oooo0?ooo`3ooolk000001H06ATI00<0000003<c<`0c<c<0=`0c
<c<00`0000006ATI01TI6@0D01TI6CX000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolm000001D06ATI0`00000d03<c<`8000005P0I6ATk000000D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo?`00000F01TI6@800000<00c
<c<2000001H06ATI?@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?oood0000005`0I6AT2000002/0<c<c0`00000F01TI6Cl000001@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooom2000001L06ATI0`00000U03<c<`@000005P0I
6AU1000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooA000
000H01TI6@<000007`0c<c<3000001T06ATI@P0000050?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooodH000006@0I6AT5000001H0<c<c1000000I01TI6DD000001@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooom9000001/06ATI5P00
000K01TI6DL000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oom;000004P06ATIB@0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooodh00000@P0I6AU<000000D0oooo00<000000?ooo`3oool0103oool001T0oooo0P000002
0?oooe400000>`0I6AU@000000@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooomE
000003@06ATID`0000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?oooeT00000;00I6AUG000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0ooooG000000U01TI6E/000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooomS000001P06ATIH@0000050?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooom`000001@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooooL000000D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooog00000050?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooom`000001@3oool00`000000oooo0?ooo`040?ooo`003`3oool5000000D0oooo00@000000?oo
o`3oool0oooog00000050?ooo`030000003oool0oooo00@0oooo000?0?ooo`030000003oool0oooo
00L0oooo00@000000?ooo`3oool0oooog00000050?ooo`030000003oool0oooo00@0oooo000@0?oo
o`030000003oool0oooo00H0oooo0P0000020?ooom`000000`3oool3000000H0oooo000A0?ooo`80
00001P3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo00@0oooo000C0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`040?ooo`004`3o
ool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool000l0oooo00D0
00000?ooo`3oool0oooo000000050?ooonH000001P3oool00100oooo0`00003b0?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.54352, \
-2.95303, 0.0181878, 0.0181878}, {{86.9375, 186.25}, {280.062, 258.625}} -> \
{-9.02915, -0.806985, 0.102707, 0.102707}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.8 0 1 r
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
.32 0 1 r
.44499 .04754 m
.44977 .04702 L
.45455 .04667 L
.45934 .04642 L
.46412 .04623 L
.46891 .0461 L
.47369 .04599 L
.47847 .04591 L
.48326 .04552 L
.48804 .04631 L
.49282 .04566 L
.49761 .04541 L
.50239 .04541 L
.50718 .04566 L
.51196 .04631 L
.51674 .04552 L
.52153 .04591 L
.52631 .04599 L
.53109 .0461 L
.53588 .04623 L
.54066 .04642 L
.54545 .04667 L
.55023 .04702 L
.55501 .04754 L
.55762 .04793 L
.5598 .04835 L
.56458 .04964 L
.56936 .0508 L
.57415 .05108 L
.57893 .05148 L
.58372 .05211 L
.58668 .05272 L
.5885 .05322 L
.59328 .05546 L
.59807 .05591 L
.60285 .05646 L
.60763 .05742 L
.60792 .0575 L
.61242 .05927 L
.6172 .06077 L
.62199 .06145 L
.62539 .06228 L
.62677 .06279 L
.63155 .06619 L
.63634 .06606 L
.6405 .06707 L
.64112 .06732 L
.64591 .07 L
.65069 .071 L
.65392 .07185 L
.65547 .07253 L
.66026 .07513 L
.66504 .07631 L
.66604 .07664 L
.66982 .07851 L
.67461 .0807 L
.67719 .08142 L
.67939 .08252 L
.68418 .08534 L
.68746 .0862 L
.68896 .08698 L
.69374 .08998 L
.69701 .09099 L
.69853 .09181 L
.70331 .09473 L
.70592 .09577 L
.70809 .09703 L
.71288 .1 L
.71426 .10055 L
.71766 .10265 L
.72209 .10534 L
.72245 .10557 L
.72723 .10871 L
.72943 .11012 L
.73201 .11189 L
.73633 .11491 L
.7368 .11524 L
.74158 .11878 L
.74279 .11969 L
.74636 .12248 L
.74884 .12447 L
.75115 .12639 L
.75449 .12926 L
.75593 .13053 L
.75975 .13404 L
.76072 .13496 L
.76462 .13883 L
.7655 .13974 L
.76911 .14361 L
.77028 .14493 L
.77322 .14839 L
.77507 .15069 L
.77698 .15318 L
.77985 .15718 L
.78038 .15796 L
.78346 .16274 L
.78463 .16472 L
.78622 .16753 L
.78869 .17231 L
.78942 .17383 L
.7909 .1771 L
.79286 .18188 L
.7942 .18549 L
.79461 .18666 L
.79617 .19145 L
.79757 .19623 L
.79881 .20101 L
.79899 .20173 L
.79993 .2058 L
.80093 .21058 L
.80184 .21537 L
.80267 .22015 L
.80342 .22493 L
.80377 .22734 L
.8041 .22972 L
.80474 .2345 L
.80532 .23928 L
.80586 .24407 L
.80637 .24885 L
.80684 .25364 L
.80728 .25842 L
.8077 .2632 L
.8081 .26799 L
.80847 .27277 L
.80855 .27385 L
.80883 .27755 L
.80917 .28234 L
.8095 .28712 L
.80981 .29191 L
.81011 .29669 L
.8104 .30147 L
.81068 .30626 L
.81095 .31104 L
.81121 .31582 L
.81146 .32061 L
.81171 .32539 L
.81194 .33018 L
.81217 .33496 L
.81239 .33974 L
.81261 .34453 L
.81281 .34931 L
.81302 .35409 L
.81321 .35888 L
.81334 .36212 L
.8134 .36366 L
.81358 .36845 L
.81375 .37323 L
.81392 .37801 L
.81408 .3828 L
.81424 .38758 L
.81439 .39237 L
.81453 .39715 L
.81467 .40193 L
.8148 .40672 L
.81493 .4115 L
.81504 .41628 L
.81516 .42107 L
.81526 .42585 L
.81536 .43064 L
.81545 .43542 L
.81554 .4402 L
.81562 .44499 L
.81569 .44977 L
.81576 .45455 L
.81582 .45934 L
.81587 .46412 L
.81592 .46891 L
.81596 .47369 L
.81599 .47847 L
.81602 .48326 L
.81604 .48804 L
.81605 .49282 L
.81606 .49761 L
.81606 .50239 L
.81605 .50718 L
.81604 .51196 L
.81602 .51674 L
.81599 .52153 L
.81596 .52631 L
.81592 .53109 L
.81587 .53588 L
.81582 .54066 L
.81576 .54545 L
.81569 .55023 L
.81562 .55501 L
.81554 .5598 L
.81545 .56458 L
.81536 .56936 L
.81526 .57415 L
.81516 .57893 L
.81504 .58372 L
.81493 .5885 L
.8148 .59328 L
.81467 .59807 L
.81453 .60285 L
.81439 .60763 L
.81424 .61242 L
.81408 .6172 L
.81392 .62199 L
.81375 .62677 L
.81358 .63155 L
.8134 .63634 L
.81334 .63788 L
.81321 .64112 L
.81302 .64591 L
.81281 .65069 L
.81261 .65547 L
.81239 .66026 L
.81217 .66504 L
.81194 .66982 L
.81171 .67461 L
.81146 .67939 L
.81121 .68418 L
.81095 .68896 L
.81068 .69374 L
.8104 .69853 L
.81011 .70331 L
.80981 .70809 L
.8095 .71288 L
.80917 .71766 L
.80883 .72245 L
.80855 .72615 L
.80847 .72723 L
.8081 .73201 L
.8077 .7368 L
.80728 .74158 L
.80684 .74636 L
.80637 .75115 L
.80586 .75593 L
.80532 .76072 L
.80474 .7655 L
.8041 .77028 L
.80377 .77266 L
.80342 .77507 L
.80267 .77985 L
.80184 .78463 L
.80093 .78942 L
.79993 .7942 L
.79899 .79827 L
.79881 .79899 L
.79757 .80377 L
.79617 .80855 L
.79461 .81334 L
.7942 .81451 L
.79286 .81812 L
.7909 .8229 L
.78942 .82617 L
.78869 .82769 L
.78622 .83247 L
.78463 .83528 L
.78346 .83726 L
.78038 .84204 L
.77985 .84282 L
.77698 .84682 L
.77507 .84931 L
.77322 .85161 L
.77028 .85507 L
.76911 .85639 L
.7655 .86026 L
.76462 .86117 L
.76072 .86504 L
.75975 .86596 L
.75593 .86947 L
.75449 .87074 L
.75115 .87361 L
.74884 .87553 L
.74636 .87752 L
.74279 .88031 L
.74158 .88122 L
.7368 .88476 L
.73633 .88509 L
.73201 .88811 L
.72943 .88988 L
.72723 .89129 L
.72245 .89443 L
.72209 .89466 L
.71766 .89735 L
.71426 .89945 L
.71288 .9 L
.70809 .90297 L
.70592 .90423 L
.70331 .90527 L
.69853 .90819 L
.69701 .90901 L
.69374 .91002 L
.68896 .91302 L
.68746 .9138 L
.68418 .91466 L
.67939 .91748 L
.67719 .91858 L
.67461 .9193 L
.66982 .92149 L
.66604 .92336 L
.66504 .92369 L
.66026 .92487 L
.65547 .92747 L
.65392 .92815 L
.65069 .929 L
.64591 .93 L
.64112 .93268 L
.6405 .93293 L
.63634 .93394 L
.63155 .93381 L
.62677 .93721 L
.62539 .93772 L
.62199 .93855 L
.6172 .93923 L
.61242 .94073 L
.60792 .9425 L
.60763 .94258 L
.60285 .94354 L
.59807 .94409 L
.59328 .94454 L
.5885 .94678 L
.58668 .94728 L
.58372 .94789 L
.57893 .94852 L
.57415 .94892 L
.56936 .9492 L
.56458 .95036 L
.5598 .95165 L
.55762 .95207 L
.55501 .95246 L
.55023 .95298 L
.54545 .95333 L
.54066 .95358 L
.53588 .95377 L
.53109 .9539 L
.52631 .95401 L
.52153 .95409 L
.51674 .95448 L
.51196 .95369 L
.50718 .95434 L
.50239 .95459 L
.49761 .95459 L
.49282 .95434 L
.48804 .95369 L
.48326 .95448 L
.47847 .95409 L
.47369 .95401 L
.46891 .9539 L
.46412 .95377 L
.45934 .95358 L
.45455 .95333 L
.44977 .95298 L
.44499 .95246 L
.44238 .95207 L
.4402 .95165 L
.43542 .95036 L
.43064 .9492 L
.42585 .94892 L
.42107 .94852 L
.41628 .94789 L
.41332 .94728 L
.4115 .94678 L
.40672 .94454 L
.40193 .94409 L
.39715 .94354 L
.39237 .94258 L
.39208 .9425 L
.38758 .94073 L
.3828 .93923 L
.37801 .93855 L
.37461 .93772 L
.37323 .93721 L
.36845 .93381 L
.36366 .93394 L
.3595 .93293 L
.35888 .93268 L
.35409 .93 L
.34931 .929 L
.34608 .92815 L
.34453 .92747 L
.33974 .92487 L
.33496 .92369 L
.33396 .92336 L
.33018 .92149 L
.32539 .9193 L
.32281 .91858 L
.32061 .91748 L
.31582 .91466 L
.31254 .9138 L
.31104 .91302 L
.30626 .91002 L
.30299 .90901 L
.30147 .90819 L
.29669 .90527 L
.29408 .90423 L
.29191 .90297 L
.28712 .9 L
.28574 .89945 L
.28234 .89735 L
.27791 .89466 L
.27755 .89443 L
.27277 .89129 L
.27057 .88988 L
.26799 .88811 L
.26367 .88509 L
.2632 .88476 L
.25842 .88122 L
.25721 .88031 L
.25364 .87752 L
.25116 .87553 L
.24885 .87361 L
.24551 .87074 L
.24407 .86947 L
.24025 .86596 L
.23928 .86504 L
.23538 .86117 L
.2345 .86026 L
.23089 .85639 L
.22972 .85507 L
.22678 .85161 L
.22493 .84931 L
.22302 .84682 L
.22015 .84282 L
.21962 .84204 L
.21654 .83726 L
.21537 .83528 L
.21378 .83247 L
.21131 .82769 L
.21058 .82617 L
.2091 .8229 L
.20714 .81812 L
.2058 .81451 L
.20539 .81334 L
.20383 .80855 L
.20243 .80377 L
.20119 .79899 L
.20101 .79827 L
.20007 .7942 L
.19907 .78942 L
.19816 .78463 L
.19733 .77985 L
.19658 .77507 L
.19623 .77266 L
.1959 .77028 L
.19526 .7655 L
.19468 .76072 L
.19414 .75593 L
.19363 .75115 L
.19316 .74636 L
.19272 .74158 L
.1923 .7368 L
.1919 .73201 L
.19153 .72723 L
.19145 .72615 L
.19117 .72245 L
.19083 .71766 L
.1905 .71288 L
.19019 .70809 L
.18989 .70331 L
.1896 .69853 L
.18932 .69374 L
.18905 .68896 L
.18879 .68418 L
.18854 .67939 L
.18829 .67461 L
.18806 .66982 L
.18783 .66504 L
.18761 .66026 L
.18739 .65547 L
.18719 .65069 L
.18698 .64591 L
.18679 .64112 L
.18666 .63788 L
.1866 .63634 L
.18642 .63155 L
.18625 .62677 L
.18608 .62199 L
.18592 .6172 L
.18576 .61242 L
.18561 .60763 L
.18547 .60285 L
.18533 .59807 L
.1852 .59328 L
.18507 .5885 L
.18496 .58372 L
.18484 .57893 L
.18474 .57415 L
.18464 .56936 L
.18455 .56458 L
.18446 .5598 L
.18438 .55501 L
.18431 .55023 L
.18424 .54545 L
.18418 .54066 L
.18413 .53588 L
.18408 .53109 L
.18404 .52631 L
.18401 .52153 L
.18398 .51674 L
.18396 .51196 L
.18395 .50718 L
.18394 .50239 L
.18394 .49761 L
.18395 .49282 L
.18396 .48804 L
.18398 .48326 L
.18401 .47847 L
.18404 .47369 L
.18408 .46891 L
.18413 .46412 L
.18418 .45934 L
.18424 .45455 L
.18431 .44977 L
.18438 .44499 L
.18446 .4402 L
.18455 .43542 L
.18464 .43064 L
.18474 .42585 L
.18484 .42107 L
.18496 .41628 L
.18507 .4115 L
.1852 .40672 L
.18533 .40193 L
.18547 .39715 L
.18561 .39237 L
.18576 .38758 L
.18592 .3828 L
.18608 .37801 L
.18625 .37323 L
.18642 .36845 L
.1866 .36366 L
.18666 .36212 L
.18679 .35888 L
.18698 .35409 L
.18719 .34931 L
.18739 .34453 L
.18761 .33974 L
.18783 .33496 L
.18806 .33018 L
.18829 .32539 L
.18854 .32061 L
.18879 .31582 L
.18905 .31104 L
.18932 .30626 L
.1896 .30147 L
.18989 .29669 L
.19019 .29191 L
.1905 .28712 L
.19083 .28234 L
.19117 .27755 L
.19145 .27385 L
.19153 .27277 L
.1919 .26799 L
.1923 .2632 L
.19272 .25842 L
.19316 .25364 L
.19363 .24885 L
.19414 .24407 L
.19468 .23928 L
.19526 .2345 L
.1959 .22972 L
.19623 .22734 L
.19658 .22493 L
.19733 .22015 L
.19816 .21537 L
.19907 .21058 L
.20007 .2058 L
.20101 .20173 L
.20119 .20101 L
.20243 .19623 L
.20383 .19145 L
.20539 .18666 L
.2058 .18549 L
.20714 .18188 L
.2091 .1771 L
.21058 .17383 L
.21131 .17231 L
.21378 .16753 L
.21537 .16472 L
.21654 .16274 L
.21962 .15796 L
.22015 .15718 L
.22302 .15318 L
.22493 .15069 L
.22678 .14839 L
.22972 .14493 L
.23089 .14361 L
.2345 .13974 L
.23538 .13883 L
.23928 .13496 L
.24025 .13404 L
.24407 .13053 L
.24551 .12926 L
.24885 .12639 L
.25116 .12447 L
.25364 .12248 L
.25721 .11969 L
.25842 .11878 L
.2632 .11524 L
.26367 .11491 L
.26799 .11189 L
.27057 .11012 L
.27277 .10871 L
.27755 .10557 L
.27791 .10534 L
.28234 .10265 L
.28574 .10055 L
.28712 .1 L
.29191 .09703 L
.29408 .09577 L
.29669 .09473 L
.30147 .09181 L
.30299 .09099 L
.30626 .08998 L
.31104 .08698 L
.31254 .0862 L
.31582 .08534 L
.32061 .08252 L
.32281 .08142 L
.32539 .0807 L
.33018 .07851 L
.33396 .07664 L
.33496 .07631 L
.33974 .07513 L
.34453 .07253 L
.34608 .07185 L
.34931 .071 L
.35409 .07 L
.35888 .06732 L
.3595 .06707 L
.36366 .06606 L
.36845 .06619 L
.37323 .06279 L
.37461 .06228 L
.37801 .06145 L
.3828 .06077 L
.38758 .05927 L
.39208 .0575 L
.39237 .05742 L
.39715 .05646 L
.40193 .05591 L
.40672 .05546 L
.4115 .05322 L
.41332 .05272 L
.41628 .05211 L
.42107 .05148 L
.42585 .05108 L
.43064 .0508 L
.43542 .04964 L
.4402 .04835 L
.44238 .04793 L
F
0 g
.44499 .04754 m
.44977 .04702 L
.45455 .04667 L
.45934 .04642 L
.46412 .04623 L
.46891 .0461 L
.47369 .04599 L
.47847 .04591 L
.48326 .04552 L
.48804 .04631 L
.49282 .04566 L
.49761 .04541 L
.50239 .04541 L
.50718 .04566 L
.51196 .04631 L
.51674 .04552 L
.52153 .04591 L
.52631 .04599 L
.53109 .0461 L
.53588 .04623 L
.54066 .04642 L
.54545 .04667 L
.55023 .04702 L
.55501 .04754 L
.55762 .04793 L
.5598 .04835 L
.56458 .04964 L
.56936 .0508 L
.57415 .05108 L
.57893 .05148 L
.58372 .05211 L
.58668 .05272 L
.5885 .05322 L
.59328 .05546 L
.59807 .05591 L
.60285 .05646 L
.60763 .05742 L
.60792 .0575 L
.61242 .05927 L
.6172 .06077 L
.62199 .06145 L
.62539 .06228 L
.62677 .06279 L
.63155 .06619 L
.63634 .06606 L
.6405 .06707 L
.64112 .06732 L
.64591 .07 L
.65069 .071 L
.65392 .07185 L
Mistroke
.65547 .07253 L
.66026 .07513 L
.66504 .07631 L
.66604 .07664 L
.66982 .07851 L
.67461 .0807 L
.67719 .08142 L
.67939 .08252 L
.68418 .08534 L
.68746 .0862 L
.68896 .08698 L
.69374 .08998 L
.69701 .09099 L
.69853 .09181 L
.70331 .09473 L
.70592 .09577 L
.70809 .09703 L
.71288 .1 L
.71426 .10055 L
.71766 .10265 L
.72209 .10534 L
.72245 .10557 L
.72723 .10871 L
.72943 .11012 L
.73201 .11189 L
.73633 .11491 L
.7368 .11524 L
.74158 .11878 L
.74279 .11969 L
.74636 .12248 L
.74884 .12447 L
.75115 .12639 L
.75449 .12926 L
.75593 .13053 L
.75975 .13404 L
.76072 .13496 L
.76462 .13883 L
.7655 .13974 L
.76911 .14361 L
.77028 .14493 L
.77322 .14839 L
.77507 .15069 L
.77698 .15318 L
.77985 .15718 L
.78038 .15796 L
.78346 .16274 L
.78463 .16472 L
.78622 .16753 L
.78869 .17231 L
.78942 .17383 L
Mistroke
.7909 .1771 L
.79286 .18188 L
.7942 .18549 L
.79461 .18666 L
.79617 .19145 L
.79757 .19623 L
.79881 .20101 L
.79899 .20173 L
.79993 .2058 L
.80093 .21058 L
.80184 .21537 L
.80267 .22015 L
.80342 .22493 L
.80377 .22734 L
.8041 .22972 L
.80474 .2345 L
.80532 .23928 L
.80586 .24407 L
.80637 .24885 L
.80684 .25364 L
.80728 .25842 L
.8077 .2632 L
.8081 .26799 L
.80847 .27277 L
.80855 .27385 L
.80883 .27755 L
.80917 .28234 L
.8095 .28712 L
.80981 .29191 L
.81011 .29669 L
.8104 .30147 L
.81068 .30626 L
.81095 .31104 L
.81121 .31582 L
.81146 .32061 L
.81171 .32539 L
.81194 .33018 L
.81217 .33496 L
.81239 .33974 L
.81261 .34453 L
.81281 .34931 L
.81302 .35409 L
.81321 .35888 L
.81334 .36212 L
.8134 .36366 L
.81358 .36845 L
.81375 .37323 L
.81392 .37801 L
.81408 .3828 L
.81424 .38758 L
Mistroke
.81439 .39237 L
.81453 .39715 L
.81467 .40193 L
.8148 .40672 L
.81493 .4115 L
.81504 .41628 L
.81516 .42107 L
.81526 .42585 L
.81536 .43064 L
.81545 .43542 L
.81554 .4402 L
.81562 .44499 L
.81569 .44977 L
.81576 .45455 L
.81582 .45934 L
.81587 .46412 L
.81592 .46891 L
.81596 .47369 L
.81599 .47847 L
.81602 .48326 L
.81604 .48804 L
.81605 .49282 L
.81606 .49761 L
.81606 .50239 L
.81605 .50718 L
.81604 .51196 L
.81602 .51674 L
.81599 .52153 L
.81596 .52631 L
.81592 .53109 L
.81587 .53588 L
.81582 .54066 L
.81576 .54545 L
.81569 .55023 L
.81562 .55501 L
.81554 .5598 L
.81545 .56458 L
.81536 .56936 L
.81526 .57415 L
.81516 .57893 L
.81504 .58372 L
.81493 .5885 L
.8148 .59328 L
.81467 .59807 L
.81453 .60285 L
.81439 .60763 L
.81424 .61242 L
.81408 .6172 L
.81392 .62199 L
.81375 .62677 L
Mistroke
.81358 .63155 L
.8134 .63634 L
.81334 .63788 L
.81321 .64112 L
.81302 .64591 L
.81281 .65069 L
.81261 .65547 L
.81239 .66026 L
.81217 .66504 L
.81194 .66982 L
.81171 .67461 L
.81146 .67939 L
.81121 .68418 L
.81095 .68896 L
.81068 .69374 L
.8104 .69853 L
.81011 .70331 L
.80981 .70809 L
.8095 .71288 L
.80917 .71766 L
.80883 .72245 L
.80855 .72615 L
.80847 .72723 L
.8081 .73201 L
.8077 .7368 L
.80728 .74158 L
.80684 .74636 L
.80637 .75115 L
.80586 .75593 L
.80532 .76072 L
.80474 .7655 L
.8041 .77028 L
.80377 .77266 L
.80342 .77507 L
.80267 .77985 L
.80184 .78463 L
.80093 .78942 L
.79993 .7942 L
.79899 .79827 L
.79881 .79899 L
.79757 .80377 L
.79617 .80855 L
.79461 .81334 L
.7942 .81451 L
.79286 .81812 L
.7909 .8229 L
.78942 .82617 L
.78869 .82769 L
.78622 .83247 L
.78463 .83528 L
Mistroke
.78346 .83726 L
.78038 .84204 L
.77985 .84282 L
.77698 .84682 L
.77507 .84931 L
.77322 .85161 L
.77028 .85507 L
.76911 .85639 L
.7655 .86026 L
.76462 .86117 L
.76072 .86504 L
.75975 .86596 L
.75593 .86947 L
.75449 .87074 L
.75115 .87361 L
.74884 .87553 L
.74636 .87752 L
.74279 .88031 L
.74158 .88122 L
.7368 .88476 L
.73633 .88509 L
.73201 .88811 L
.72943 .88988 L
.72723 .89129 L
.72245 .89443 L
.72209 .89466 L
.71766 .89735 L
.71426 .89945 L
.71288 .9 L
.70809 .90297 L
.70592 .90423 L
.70331 .90527 L
.69853 .90819 L
.69701 .90901 L
.69374 .91002 L
.68896 .91302 L
.68746 .9138 L
.68418 .91466 L
.67939 .91748 L
.67719 .91858 L
.67461 .9193 L
.66982 .92149 L
.66604 .92336 L
.66504 .92369 L
.66026 .92487 L
.65547 .92747 L
.65392 .92815 L
.65069 .929 L
.64591 .93 L
.64112 .93268 L
Mistroke
.6405 .93293 L
.63634 .93394 L
.63155 .93381 L
.62677 .93721 L
.62539 .93772 L
.62199 .93855 L
.6172 .93923 L
.61242 .94073 L
.60792 .9425 L
.60763 .94258 L
.60285 .94354 L
.59807 .94409 L
.59328 .94454 L
.5885 .94678 L
.58668 .94728 L
.58372 .94789 L
.57893 .94852 L
.57415 .94892 L
.56936 .9492 L
.56458 .95036 L
.5598 .95165 L
.55762 .95207 L
.55501 .95246 L
.55023 .95298 L
.54545 .95333 L
.54066 .95358 L
.53588 .95377 L
.53109 .9539 L
.52631 .95401 L
.52153 .95409 L
.51674 .95448 L
.51196 .95369 L
.50718 .95434 L
.50239 .95459 L
.49761 .95459 L
.49282 .95434 L
.48804 .95369 L
.48326 .95448 L
.47847 .95409 L
.47369 .95401 L
.46891 .9539 L
.46412 .95377 L
.45934 .95358 L
.45455 .95333 L
.44977 .95298 L
.44499 .95246 L
.44238 .95207 L
.4402 .95165 L
.43542 .95036 L
.43064 .9492 L
Mistroke
.42585 .94892 L
.42107 .94852 L
.41628 .94789 L
.41332 .94728 L
.4115 .94678 L
.40672 .94454 L
.40193 .94409 L
.39715 .94354 L
.39237 .94258 L
.39208 .9425 L
.38758 .94073 L
.3828 .93923 L
.37801 .93855 L
.37461 .93772 L
.37323 .93721 L
.36845 .93381 L
.36366 .93394 L
.3595 .93293 L
.35888 .93268 L
.35409 .93 L
.34931 .929 L
.34608 .92815 L
.34453 .92747 L
.33974 .92487 L
.33496 .92369 L
.33396 .92336 L
.33018 .92149 L
.32539 .9193 L
.32281 .91858 L
.32061 .91748 L
.31582 .91466 L
.31254 .9138 L
.31104 .91302 L
.30626 .91002 L
.30299 .90901 L
.30147 .90819 L
.29669 .90527 L
.29408 .90423 L
.29191 .90297 L
.28712 .9 L
.28574 .89945 L
.28234 .89735 L
.27791 .89466 L
.27755 .89443 L
.27277 .89129 L
.27057 .88988 L
.26799 .88811 L
.26367 .88509 L
.2632 .88476 L
.25842 .88122 L
Mistroke
.25721 .88031 L
.25364 .87752 L
.25116 .87553 L
.24885 .87361 L
.24551 .87074 L
.24407 .86947 L
.24025 .86596 L
.23928 .86504 L
.23538 .86117 L
.2345 .86026 L
.23089 .85639 L
.22972 .85507 L
.22678 .85161 L
.22493 .84931 L
.22302 .84682 L
.22015 .84282 L
.21962 .84204 L
.21654 .83726 L
.21537 .83528 L
.21378 .83247 L
.21131 .82769 L
.21058 .82617 L
.2091 .8229 L
.20714 .81812 L
.2058 .81451 L
.20539 .81334 L
.20383 .80855 L
.20243 .80377 L
.20119 .79899 L
.20101 .79827 L
.20007 .7942 L
.19907 .78942 L
.19816 .78463 L
.19733 .77985 L
.19658 .77507 L
.19623 .77266 L
.1959 .77028 L
.19526 .7655 L
.19468 .76072 L
.19414 .75593 L
.19363 .75115 L
.19316 .74636 L
.19272 .74158 L
.1923 .7368 L
.1919 .73201 L
.19153 .72723 L
.19145 .72615 L
.19117 .72245 L
.19083 .71766 L
.1905 .71288 L
Mistroke
.19019 .70809 L
.18989 .70331 L
.1896 .69853 L
.18932 .69374 L
.18905 .68896 L
.18879 .68418 L
.18854 .67939 L
.18829 .67461 L
.18806 .66982 L
.18783 .66504 L
.18761 .66026 L
.18739 .65547 L
.18719 .65069 L
.18698 .64591 L
.18679 .64112 L
.18666 .63788 L
.1866 .63634 L
.18642 .63155 L
.18625 .62677 L
.18608 .62199 L
.18592 .6172 L
.18576 .61242 L
.18561 .60763 L
.18547 .60285 L
.18533 .59807 L
.1852 .59328 L
.18507 .5885 L
.18496 .58372 L
.18484 .57893 L
.18474 .57415 L
.18464 .56936 L
.18455 .56458 L
.18446 .5598 L
.18438 .55501 L
.18431 .55023 L
.18424 .54545 L
.18418 .54066 L
.18413 .53588 L
.18408 .53109 L
.18404 .52631 L
.18401 .52153 L
.18398 .51674 L
.18396 .51196 L
.18395 .50718 L
.18394 .50239 L
.18394 .49761 L
.18395 .49282 L
.18396 .48804 L
.18398 .48326 L
.18401 .47847 L
Mistroke
.18404 .47369 L
.18408 .46891 L
.18413 .46412 L
.18418 .45934 L
.18424 .45455 L
.18431 .44977 L
.18438 .44499 L
.18446 .4402 L
.18455 .43542 L
.18464 .43064 L
.18474 .42585 L
.18484 .42107 L
.18496 .41628 L
.18507 .4115 L
.1852 .40672 L
.18533 .40193 L
.18547 .39715 L
.18561 .39237 L
.18576 .38758 L
.18592 .3828 L
.18608 .37801 L
.18625 .37323 L
.18642 .36845 L
.1866 .36366 L
.18666 .36212 L
.18679 .35888 L
.18698 .35409 L
.18719 .34931 L
.18739 .34453 L
.18761 .33974 L
.18783 .33496 L
.18806 .33018 L
.18829 .32539 L
.18854 .32061 L
.18879 .31582 L
.18905 .31104 L
.18932 .30626 L
.1896 .30147 L
.18989 .29669 L
.19019 .29191 L
.1905 .28712 L
.19083 .28234 L
.19117 .27755 L
.19145 .27385 L
.19153 .27277 L
.1919 .26799 L
.1923 .2632 L
.19272 .25842 L
.19316 .25364 L
.19363 .24885 L
Mistroke
.19414 .24407 L
.19468 .23928 L
.19526 .2345 L
.1959 .22972 L
.19623 .22734 L
.19658 .22493 L
.19733 .22015 L
.19816 .21537 L
.19907 .21058 L
.20007 .2058 L
.20101 .20173 L
.20119 .20101 L
.20243 .19623 L
.20383 .19145 L
.20539 .18666 L
.2058 .18549 L
.20714 .18188 L
.2091 .1771 L
.21058 .17383 L
.21131 .17231 L
.21378 .16753 L
.21537 .16472 L
.21654 .16274 L
.21962 .15796 L
.22015 .15718 L
.22302 .15318 L
.22493 .15069 L
.22678 .14839 L
.22972 .14493 L
.23089 .14361 L
.2345 .13974 L
.23538 .13883 L
.23928 .13496 L
.24025 .13404 L
.24407 .13053 L
.24551 .12926 L
.24885 .12639 L
.25116 .12447 L
.25364 .12248 L
.25721 .11969 L
.25842 .11878 L
.2632 .11524 L
.26367 .11491 L
.26799 .11189 L
.27057 .11012 L
.27277 .10871 L
.27755 .10557 L
.27791 .10534 L
.28234 .10265 L
.28574 .10055 L
Mistroke
.28712 .1 L
.29191 .09703 L
.29408 .09577 L
.29669 .09473 L
.30147 .09181 L
.30299 .09099 L
.30626 .08998 L
.31104 .08698 L
.31254 .0862 L
.31582 .08534 L
.32061 .08252 L
.32281 .08142 L
.32539 .0807 L
.33018 .07851 L
.33396 .07664 L
.33496 .07631 L
.33974 .07513 L
.34453 .07253 L
.34608 .07185 L
.34931 .071 L
.35409 .07 L
.35888 .06732 L
.3595 .06707 L
.36366 .06606 L
.36845 .06619 L
.37323 .06279 L
.37461 .06228 L
.37801 .06145 L
.3828 .06077 L
.38758 .05927 L
.39208 .0575 L
.39237 .05742 L
.39715 .05646 L
.40193 .05591 L
.40672 .05546 L
.4115 .05322 L
.41332 .05272 L
.41628 .05211 L
.42107 .05148 L
.42585 .05108 L
.43064 .0508 L
.43542 .04964 L
.4402 .04835 L
.44238 .04793 L
.44499 .04754 L
Mfstroke
0 .16 1 r
.45934 .08131 m
.46412 .08065 L
.46891 .08007 L
.47369 .07958 L
.47847 .07917 L
.48326 .07884 L
.48804 .07859 L
.49282 .07843 L
.49761 .07835 L
.50239 .07835 L
.50718 .07843 L
.51196 .07859 L
.51674 .07884 L
.52153 .07917 L
.52631 .07958 L
.53109 .08007 L
.53588 .08065 L
.54066 .08131 L
.54139 .08142 L
.54545 .08206 L
.55023 .0829 L
.55501 .08383 L
.5598 .08485 L
.56458 .08596 L
.56559 .0862 L
.56936 .08716 L
.57415 .08847 L
.57893 .08987 L
.5825 .09099 L
.58372 .09138 L
.5885 .09299 L
.59328 .09472 L
.59607 .09577 L
.59807 .09655 L
.60285 .09851 L
.60756 .10055 L
.60763 .10059 L
.61242 .1028 L
.6172 .10514 L
.6176 .10534 L
.62199 .10762 L
.62654 .11012 L
.62677 .11025 L
.63155 .11304 L
.6346 .11491 L
.63634 .116 L
.64112 .11913 L
.64196 .11969 L
.64591 .12244 L
.64871 .12447 L
.65069 .12596 L
.65494 .12926 L
.65547 .12968 L
.66026 .13364 L
.66072 .13404 L
.66504 .13785 L
.66611 .13883 L
.66982 .14232 L
.67115 .14361 L
.67461 .14707 L
.67588 .14839 L
.67939 .15215 L
.68032 .15318 L
.68418 .15756 L
.68451 .15796 L
.68847 .16274 L
.68896 .16336 L
.69221 .16753 L
.69374 .16956 L
.69576 .17231 L
.69853 .17623 L
.69913 .1771 L
.70233 .18188 L
.70331 .18339 L
.70538 .18666 L
.70809 .19112 L
.70829 .19145 L
.71106 .19623 L
.71288 .19948 L
.71371 .20101 L
.71625 .2058 L
.71766 .20855 L
.71868 .21058 L
.72101 .21537 L
.72245 .21841 L
.72325 .22015 L
.72539 .22493 L
.72723 .22919 L
.72745 .22972 L
.72944 .2345 L
.73134 .23928 L
.73201 .24101 L
.73318 .24407 L
.73495 .24885 L
.73666 .25364 L
.7368 .25404 L
.7383 .25842 L
.73989 .2632 L
.74142 .26799 L
.74158 .2685 L
.7429 .27277 L
.74432 .27755 L
.7457 .28234 L
.74636 .2847 L
.74703 .28712 L
.74832 .29191 L
.74956 .29669 L
.75076 .30147 L
.75115 .30304 L
.75192 .30626 L
.75305 .31104 L
.75413 .31582 L
.75517 .32061 L
.75593 .32418 L
.75618 .32539 L
.75716 .33018 L
.7581 .33496 L
.75901 .33974 L
.75988 .34453 L
.76072 .34926 L
.76072 .34931 L
.76154 .35409 L
.76232 .35888 L
.76307 .36366 L
.76379 .36845 L
.76448 .37323 L
.76514 .37801 L
.7655 .38066 L
.76578 .3828 L
.76639 .38758 L
.76697 .39237 L
.76752 .39715 L
.76805 .40193 L
.76854 .40672 L
.76902 .4115 L
.76946 .41628 L
.76989 .42107 L
.77028 .42585 L
.77028 .42588 L
.77065 .43064 L
.771 .43542 L
.77131 .4402 L
.77161 .44499 L
.77188 .44977 L
.77212 .45455 L
.77234 .45934 L
.77254 .46412 L
.77271 .46891 L
.77285 .47369 L
.77298 .47847 L
.77307 .48326 L
.77315 .48804 L
.77319 .49282 L
.77322 .49761 L
.77322 .50239 L
.77319 .50718 L
.77315 .51196 L
.77307 .51674 L
.77298 .52153 L
.77285 .52631 L
.77271 .53109 L
.77254 .53588 L
.77234 .54066 L
.77212 .54545 L
.77188 .55023 L
.77161 .55501 L
.77131 .5598 L
.771 .56458 L
.77065 .56936 L
.77028 .57412 L
.77028 .57415 L
.76989 .57893 L
.76946 .58372 L
.76902 .5885 L
.76854 .59328 L
.76805 .59807 L
.76752 .60285 L
.76697 .60763 L
.76639 .61242 L
.76578 .6172 L
.7655 .61934 L
.76514 .62199 L
.76448 .62677 L
.76379 .63155 L
.76307 .63634 L
.76232 .64112 L
.76154 .64591 L
.76072 .65069 L
.76072 .65074 L
.75988 .65547 L
.75901 .66026 L
.7581 .66504 L
.75716 .66982 L
.75618 .67461 L
.75593 .67582 L
.75517 .67939 L
.75413 .68418 L
.75305 .68896 L
.75192 .69374 L
.75115 .69696 L
.75076 .69853 L
.74956 .70331 L
.74832 .70809 L
.74703 .71288 L
.74636 .7153 L
.7457 .71766 L
.74432 .72245 L
.7429 .72723 L
.74158 .7315 L
.74142 .73201 L
.73989 .7368 L
.7383 .74158 L
.7368 .74596 L
.73666 .74636 L
.73495 .75115 L
.73318 .75593 L
.73201 .75899 L
.73134 .76072 L
.72944 .7655 L
.72745 .77028 L
.72723 .77081 L
.72539 .77507 L
.72325 .77985 L
.72245 .78159 L
.72101 .78463 L
.71868 .78942 L
.71766 .79145 L
.71625 .7942 L
.71371 .79899 L
.71288 .80052 L
.71106 .80377 L
.70829 .80855 L
.70809 .80888 L
.70538 .81334 L
.70331 .81661 L
.70233 .81812 L
.69913 .8229 L
.69853 .82377 L
.69576 .82769 L
.69374 .83044 L
.69221 .83247 L
.68896 .83664 L
.68847 .83726 L
.68451 .84204 L
.68418 .84244 L
.68032 .84682 L
.67939 .84785 L
.67588 .85161 L
.67461 .85293 L
.67115 .85639 L
.66982 .85768 L
.66611 .86117 L
.66504 .86215 L
.66072 .86596 L
.66026 .86636 L
.65547 .87032 L
.65494 .87074 L
.65069 .87404 L
.64871 .87553 L
.64591 .87756 L
.64196 .88031 L
.64112 .88087 L
.63634 .884 L
.6346 .88509 L
.63155 .88696 L
.62677 .88975 L
.62654 .88988 L
.62199 .89238 L
.6176 .89466 L
.6172 .89486 L
.61242 .8972 L
.60763 .89941 L
.60756 .89945 L
.60285 .90149 L
.59807 .90345 L
.59607 .90423 L
.59328 .90528 L
.5885 .90701 L
.58372 .90862 L
.5825 .90901 L
.57893 .91013 L
.57415 .91153 L
.56936 .91284 L
.56559 .9138 L
.56458 .91404 L
.5598 .91515 L
.55501 .91617 L
.55023 .9171 L
.54545 .91794 L
.54139 .91858 L
.54066 .91869 L
.53588 .91935 L
.53109 .91993 L
.52631 .92042 L
.52153 .92083 L
.51674 .92116 L
.51196 .92141 L
.50718 .92157 L
.50239 .92165 L
.49761 .92165 L
.49282 .92157 L
.48804 .92141 L
.48326 .92116 L
.47847 .92083 L
.47369 .92042 L
.46891 .91993 L
.46412 .91935 L
.45934 .91869 L
.45861 .91858 L
.45455 .91794 L
.44977 .9171 L
.44499 .91617 L
.4402 .91515 L
.43542 .91404 L
.43441 .9138 L
.43064 .91284 L
.42585 .91153 L
.42107 .91013 L
.4175 .90901 L
.41628 .90862 L
.4115 .90701 L
.40672 .90528 L
.40393 .90423 L
.40193 .90345 L
.39715 .90149 L
.39244 .89945 L
.39237 .89941 L
.38758 .8972 L
.3828 .89486 L
.3824 .89466 L
.37801 .89238 L
.37346 .88988 L
.37323 .88975 L
.36845 .88696 L
.3654 .88509 L
.36366 .884 L
.35888 .88087 L
.35804 .88031 L
.35409 .87756 L
.35129 .87553 L
.34931 .87404 L
.34506 .87074 L
.34453 .87032 L
.33974 .86636 L
.33928 .86596 L
.33496 .86215 L
.33389 .86117 L
.33018 .85768 L
.32885 .85639 L
.32539 .85293 L
.32412 .85161 L
.32061 .84785 L
.31968 .84682 L
.31582 .84244 L
.31549 .84204 L
.31153 .83726 L
.31104 .83664 L
.30779 .83247 L
.30626 .83044 L
.30424 .82769 L
.30147 .82377 L
.30087 .8229 L
.29767 .81812 L
.29669 .81661 L
.29462 .81334 L
.29191 .80888 L
.29171 .80855 L
.28894 .80377 L
.28712 .80052 L
.28629 .79899 L
.28375 .7942 L
.28234 .79145 L
.28132 .78942 L
.27899 .78463 L
.27755 .78159 L
.27675 .77985 L
.27461 .77507 L
.27277 .77081 L
.27255 .77028 L
.27056 .7655 L
.26866 .76072 L
.26799 .75899 L
.26682 .75593 L
.26505 .75115 L
.26334 .74636 L
.2632 .74596 L
.2617 .74158 L
.26011 .7368 L
.25858 .73201 L
.25842 .7315 L
.2571 .72723 L
.25568 .72245 L
.2543 .71766 L
.25364 .7153 L
.25297 .71288 L
.25168 .70809 L
.25044 .70331 L
.24924 .69853 L
.24885 .69696 L
.24808 .69374 L
.24695 .68896 L
.24587 .68418 L
.24483 .67939 L
.24407 .67582 L
.24382 .67461 L
.24284 .66982 L
.2419 .66504 L
.24099 .66026 L
.24012 .65547 L
.23928 .65074 L
.23928 .65069 L
.23846 .64591 L
.23768 .64112 L
.23693 .63634 L
.23621 .63155 L
.23552 .62677 L
.23486 .62199 L
.2345 .61934 L
.23422 .6172 L
.23361 .61242 L
.23303 .60763 L
.23248 .60285 L
.23195 .59807 L
.23146 .59328 L
.23098 .5885 L
.23054 .58372 L
.23011 .57893 L
.22972 .57415 L
.22972 .57412 L
.22935 .56936 L
.229 .56458 L
.22869 .5598 L
.22839 .55501 L
.22812 .55023 L
.22788 .54545 L
.22766 .54066 L
.22746 .53588 L
.22729 .53109 L
.22715 .52631 L
.22702 .52153 L
.22693 .51674 L
.22685 .51196 L
.22681 .50718 L
.22678 .50239 L
.22678 .49761 L
.22681 .49282 L
.22685 .48804 L
.22693 .48326 L
.22702 .47847 L
.22715 .47369 L
.22729 .46891 L
.22746 .46412 L
.22766 .45934 L
.22788 .45455 L
.22812 .44977 L
.22839 .44499 L
.22869 .4402 L
.229 .43542 L
.22935 .43064 L
.22972 .42588 L
.22972 .42585 L
.23011 .42107 L
.23054 .41628 L
.23098 .4115 L
.23146 .40672 L
.23195 .40193 L
.23248 .39715 L
.23303 .39237 L
.23361 .38758 L
.23422 .3828 L
.2345 .38066 L
.23486 .37801 L
.23552 .37323 L
.23621 .36845 L
.23693 .36366 L
.23768 .35888 L
.23846 .35409 L
.23928 .34931 L
.23928 .34926 L
.24012 .34453 L
.24099 .33974 L
.2419 .33496 L
.24284 .33018 L
.24382 .32539 L
.24407 .32418 L
.24483 .32061 L
.24587 .31582 L
.24695 .31104 L
.24808 .30626 L
.24885 .30304 L
.24924 .30147 L
.25044 .29669 L
.25168 .29191 L
.25297 .28712 L
.25364 .2847 L
.2543 .28234 L
.25568 .27755 L
.2571 .27277 L
.25842 .2685 L
.25858 .26799 L
.26011 .2632 L
.2617 .25842 L
.2632 .25404 L
.26334 .25364 L
.26505 .24885 L
.26682 .24407 L
.26799 .24101 L
.26866 .23928 L
.27056 .2345 L
.27255 .22972 L
.27277 .22919 L
.27461 .22493 L
.27675 .22015 L
.27755 .21841 L
.27899 .21537 L
.28132 .21058 L
.28234 .20855 L
.28375 .2058 L
.28629 .20101 L
.28712 .19948 L
.28894 .19623 L
.29171 .19145 L
.29191 .19112 L
.29462 .18666 L
.29669 .18339 L
.29767 .18188 L
.30087 .1771 L
.30147 .17623 L
.30424 .17231 L
.30626 .16956 L
.30779 .16753 L
.31104 .16336 L
.31153 .16274 L
.31549 .15796 L
.31582 .15756 L
.31968 .15318 L
.32061 .15215 L
.32412 .14839 L
.32539 .14707 L
.32885 .14361 L
.33018 .14232 L
.33389 .13883 L
.33496 .13785 L
.33928 .13404 L
.33974 .13364 L
.34453 .12968 L
.34506 .12926 L
.34931 .12596 L
.35129 .12447 L
.35409 .12244 L
.35804 .11969 L
.35888 .11913 L
.36366 .116 L
.3654 .11491 L
.36845 .11304 L
.37323 .11025 L
.37346 .11012 L
.37801 .10762 L
.3824 .10534 L
.3828 .10514 L
.38758 .1028 L
.39237 .10059 L
.39244 .10055 L
.39715 .09851 L
.40193 .09655 L
.40393 .09577 L
.40672 .09472 L
.4115 .09299 L
.41628 .09138 L
.4175 .09099 L
.42107 .08987 L
.42585 .08847 L
.43064 .08716 L
.43441 .0862 L
.43542 .08596 L
.4402 .08485 L
.44499 .08383 L
.44977 .0829 L
.45455 .08206 L
.45861 .08142 L
F
0 g
.45934 .08131 m
.46412 .08065 L
.46891 .08007 L
.47369 .07958 L
.47847 .07917 L
.48326 .07884 L
.48804 .07859 L
.49282 .07843 L
.49761 .07835 L
.50239 .07835 L
.50718 .07843 L
.51196 .07859 L
.51674 .07884 L
.52153 .07917 L
.52631 .07958 L
.53109 .08007 L
.53588 .08065 L
.54066 .08131 L
.54139 .08142 L
.54545 .08206 L
.55023 .0829 L
.55501 .08383 L
.5598 .08485 L
.56458 .08596 L
.56559 .0862 L
.56936 .08716 L
.57415 .08847 L
.57893 .08987 L
.5825 .09099 L
.58372 .09138 L
.5885 .09299 L
.59328 .09472 L
.59607 .09577 L
.59807 .09655 L
.60285 .09851 L
.60756 .10055 L
.60763 .10059 L
.61242 .1028 L
.6172 .10514 L
.6176 .10534 L
.62199 .10762 L
.62654 .11012 L
.62677 .11025 L
.63155 .11304 L
.6346 .11491 L
.63634 .116 L
.64112 .11913 L
.64196 .11969 L
.64591 .12244 L
.64871 .12447 L
Mistroke
.65069 .12596 L
.65494 .12926 L
.65547 .12968 L
.66026 .13364 L
.66072 .13404 L
.66504 .13785 L
.66611 .13883 L
.66982 .14232 L
.67115 .14361 L
.67461 .14707 L
.67588 .14839 L
.67939 .15215 L
.68032 .15318 L
.68418 .15756 L
.68451 .15796 L
.68847 .16274 L
.68896 .16336 L
.69221 .16753 L
.69374 .16956 L
.69576 .17231 L
.69853 .17623 L
.69913 .1771 L
.70233 .18188 L
.70331 .18339 L
.70538 .18666 L
.70809 .19112 L
.70829 .19145 L
.71106 .19623 L
.71288 .19948 L
.71371 .20101 L
.71625 .2058 L
.71766 .20855 L
.71868 .21058 L
.72101 .21537 L
.72245 .21841 L
.72325 .22015 L
.72539 .22493 L
.72723 .22919 L
.72745 .22972 L
.72944 .2345 L
.73134 .23928 L
.73201 .24101 L
.73318 .24407 L
.73495 .24885 L
.73666 .25364 L
.7368 .25404 L
.7383 .25842 L
.73989 .2632 L
.74142 .26799 L
.74158 .2685 L
Mistroke
.7429 .27277 L
.74432 .27755 L
.7457 .28234 L
.74636 .2847 L
.74703 .28712 L
.74832 .29191 L
.74956 .29669 L
.75076 .30147 L
.75115 .30304 L
.75192 .30626 L
.75305 .31104 L
.75413 .31582 L
.75517 .32061 L
.75593 .32418 L
.75618 .32539 L
.75716 .33018 L
.7581 .33496 L
.75901 .33974 L
.75988 .34453 L
.76072 .34926 L
.76072 .34931 L
.76154 .35409 L
.76232 .35888 L
.76307 .36366 L
.76379 .36845 L
.76448 .37323 L
.76514 .37801 L
.7655 .38066 L
.76578 .3828 L
.76639 .38758 L
.76697 .39237 L
.76752 .39715 L
.76805 .40193 L
.76854 .40672 L
.76902 .4115 L
.76946 .41628 L
.76989 .42107 L
.77028 .42585 L
.77028 .42588 L
.77065 .43064 L
.771 .43542 L
.77131 .4402 L
.77161 .44499 L
.77188 .44977 L
.77212 .45455 L
.77234 .45934 L
.77254 .46412 L
.77271 .46891 L
.77285 .47369 L
.77298 .47847 L
Mistroke
.77307 .48326 L
.77315 .48804 L
.77319 .49282 L
.77322 .49761 L
.77322 .50239 L
.77319 .50718 L
.77315 .51196 L
.77307 .51674 L
.77298 .52153 L
.77285 .52631 L
.77271 .53109 L
.77254 .53588 L
.77234 .54066 L
.77212 .54545 L
.77188 .55023 L
.77161 .55501 L
.77131 .5598 L
.771 .56458 L
.77065 .56936 L
.77028 .57412 L
.77028 .57415 L
.76989 .57893 L
.76946 .58372 L
.76902 .5885 L
.76854 .59328 L
.76805 .59807 L
.76752 .60285 L
.76697 .60763 L
.76639 .61242 L
.76578 .6172 L
.7655 .61934 L
.76514 .62199 L
.76448 .62677 L
.76379 .63155 L
.76307 .63634 L
.76232 .64112 L
.76154 .64591 L
.76072 .65069 L
.76072 .65074 L
.75988 .65547 L
.75901 .66026 L
.7581 .66504 L
.75716 .66982 L
.75618 .67461 L
.75593 .67582 L
.75517 .67939 L
.75413 .68418 L
.75305 .68896 L
.75192 .69374 L
.75115 .69696 L
Mistroke
.75076 .69853 L
.74956 .70331 L
.74832 .70809 L
.74703 .71288 L
.74636 .7153 L
.7457 .71766 L
.74432 .72245 L
.7429 .72723 L
.74158 .7315 L
.74142 .73201 L
.73989 .7368 L
.7383 .74158 L
.7368 .74596 L
.73666 .74636 L
.73495 .75115 L
.73318 .75593 L
.73201 .75899 L
.73134 .76072 L
.72944 .7655 L
.72745 .77028 L
.72723 .77081 L
.72539 .77507 L
.72325 .77985 L
.72245 .78159 L
.72101 .78463 L
.71868 .78942 L
.71766 .79145 L
.71625 .7942 L
.71371 .79899 L
.71288 .80052 L
.71106 .80377 L
.70829 .80855 L
.70809 .80888 L
.70538 .81334 L
.70331 .81661 L
.70233 .81812 L
.69913 .8229 L
.69853 .82377 L
.69576 .82769 L
.69374 .83044 L
.69221 .83247 L
.68896 .83664 L
.68847 .83726 L
.68451 .84204 L
.68418 .84244 L
.68032 .84682 L
.67939 .84785 L
.67588 .85161 L
.67461 .85293 L
.67115 .85639 L
Mistroke
.66982 .85768 L
.66611 .86117 L
.66504 .86215 L
.66072 .86596 L
.66026 .86636 L
.65547 .87032 L
.65494 .87074 L
.65069 .87404 L
.64871 .87553 L
.64591 .87756 L
.64196 .88031 L
.64112 .88087 L
.63634 .884 L
.6346 .88509 L
.63155 .88696 L
.62677 .88975 L
.62654 .88988 L
.62199 .89238 L
.6176 .89466 L
.6172 .89486 L
.61242 .8972 L
.60763 .89941 L
.60756 .89945 L
.60285 .90149 L
.59807 .90345 L
.59607 .90423 L
.59328 .90528 L
.5885 .90701 L
.58372 .90862 L
.5825 .90901 L
.57893 .91013 L
.57415 .91153 L
.56936 .91284 L
.56559 .9138 L
.56458 .91404 L
.5598 .91515 L
.55501 .91617 L
.55023 .9171 L
.54545 .91794 L
.54139 .91858 L
.54066 .91869 L
.53588 .91935 L
.53109 .91993 L
.52631 .92042 L
.52153 .92083 L
.51674 .92116 L
.51196 .92141 L
.50718 .92157 L
.50239 .92165 L
.49761 .92165 L
Mistroke
.49282 .92157 L
.48804 .92141 L
.48326 .92116 L
.47847 .92083 L
.47369 .92042 L
.46891 .91993 L
.46412 .91935 L
.45934 .91869 L
.45861 .91858 L
.45455 .91794 L
.44977 .9171 L
.44499 .91617 L
.4402 .91515 L
.43542 .91404 L
.43441 .9138 L
.43064 .91284 L
.42585 .91153 L
.42107 .91013 L
.4175 .90901 L
.41628 .90862 L
.4115 .90701 L
.40672 .90528 L
.40393 .90423 L
.40193 .90345 L
.39715 .90149 L
.39244 .89945 L
.39237 .89941 L
.38758 .8972 L
.3828 .89486 L
.3824 .89466 L
.37801 .89238 L
.37346 .88988 L
.37323 .88975 L
.36845 .88696 L
.3654 .88509 L
.36366 .884 L
.35888 .88087 L
.35804 .88031 L
.35409 .87756 L
.35129 .87553 L
.34931 .87404 L
.34506 .87074 L
.34453 .87032 L
.33974 .86636 L
.33928 .86596 L
.33496 .86215 L
.33389 .86117 L
.33018 .85768 L
.32885 .85639 L
.32539 .85293 L
Mistroke
.32412 .85161 L
.32061 .84785 L
.31968 .84682 L
.31582 .84244 L
.31549 .84204 L
.31153 .83726 L
.31104 .83664 L
.30779 .83247 L
.30626 .83044 L
.30424 .82769 L
.30147 .82377 L
.30087 .8229 L
.29767 .81812 L
.29669 .81661 L
.29462 .81334 L
.29191 .80888 L
.29171 .80855 L
.28894 .80377 L
.28712 .80052 L
.28629 .79899 L
.28375 .7942 L
.28234 .79145 L
.28132 .78942 L
.27899 .78463 L
.27755 .78159 L
.27675 .77985 L
.27461 .77507 L
.27277 .77081 L
.27255 .77028 L
.27056 .7655 L
.26866 .76072 L
.26799 .75899 L
.26682 .75593 L
.26505 .75115 L
.26334 .74636 L
.2632 .74596 L
.2617 .74158 L
.26011 .7368 L
.25858 .73201 L
.25842 .7315 L
.2571 .72723 L
.25568 .72245 L
.2543 .71766 L
.25364 .7153 L
.25297 .71288 L
.25168 .70809 L
.25044 .70331 L
.24924 .69853 L
.24885 .69696 L
.24808 .69374 L
Mistroke
.24695 .68896 L
.24587 .68418 L
.24483 .67939 L
.24407 .67582 L
.24382 .67461 L
.24284 .66982 L
.2419 .66504 L
.24099 .66026 L
.24012 .65547 L
.23928 .65074 L
.23928 .65069 L
.23846 .64591 L
.23768 .64112 L
.23693 .63634 L
.23621 .63155 L
.23552 .62677 L
.23486 .62199 L
.2345 .61934 L
.23422 .6172 L
.23361 .61242 L
.23303 .60763 L
.23248 .60285 L
.23195 .59807 L
.23146 .59328 L
.23098 .5885 L
.23054 .58372 L
.23011 .57893 L
.22972 .57415 L
.22972 .57412 L
.22935 .56936 L
.229 .56458 L
.22869 .5598 L
.22839 .55501 L
.22812 .55023 L
.22788 .54545 L
.22766 .54066 L
.22746 .53588 L
.22729 .53109 L
.22715 .52631 L
.22702 .52153 L
.22693 .51674 L
.22685 .51196 L
.22681 .50718 L
.22678 .50239 L
.22678 .49761 L
.22681 .49282 L
.22685 .48804 L
.22693 .48326 L
.22702 .47847 L
.22715 .47369 L
Mistroke
.22729 .46891 L
.22746 .46412 L
.22766 .45934 L
.22788 .45455 L
.22812 .44977 L
.22839 .44499 L
.22869 .4402 L
.229 .43542 L
.22935 .43064 L
.22972 .42588 L
.22972 .42585 L
.23011 .42107 L
.23054 .41628 L
.23098 .4115 L
.23146 .40672 L
.23195 .40193 L
.23248 .39715 L
.23303 .39237 L
.23361 .38758 L
.23422 .3828 L
.2345 .38066 L
.23486 .37801 L
.23552 .37323 L
.23621 .36845 L
.23693 .36366 L
.23768 .35888 L
.23846 .35409 L
.23928 .34931 L
.23928 .34926 L
.24012 .34453 L
.24099 .33974 L
.2419 .33496 L
.24284 .33018 L
.24382 .32539 L
.24407 .32418 L
.24483 .32061 L
.24587 .31582 L
.24695 .31104 L
.24808 .30626 L
.24885 .30304 L
.24924 .30147 L
.25044 .29669 L
.25168 .29191 L
.25297 .28712 L
.25364 .2847 L
.2543 .28234 L
.25568 .27755 L
.2571 .27277 L
.25842 .2685 L
.25858 .26799 L
Mistroke
.26011 .2632 L
.2617 .25842 L
.2632 .25404 L
.26334 .25364 L
.26505 .24885 L
.26682 .24407 L
.26799 .24101 L
.26866 .23928 L
.27056 .2345 L
.27255 .22972 L
.27277 .22919 L
.27461 .22493 L
.27675 .22015 L
.27755 .21841 L
.27899 .21537 L
.28132 .21058 L
.28234 .20855 L
.28375 .2058 L
.28629 .20101 L
.28712 .19948 L
.28894 .19623 L
.29171 .19145 L
.29191 .19112 L
.29462 .18666 L
.29669 .18339 L
.29767 .18188 L
.30087 .1771 L
.30147 .17623 L
.30424 .17231 L
.30626 .16956 L
.30779 .16753 L
.31104 .16336 L
.31153 .16274 L
.31549 .15796 L
.31582 .15756 L
.31968 .15318 L
.32061 .15215 L
.32412 .14839 L
.32539 .14707 L
.32885 .14361 L
.33018 .14232 L
.33389 .13883 L
.33496 .13785 L
.33928 .13404 L
.33974 .13364 L
.34453 .12968 L
.34506 .12926 L
.34931 .12596 L
.35129 .12447 L
.35409 .12244 L
Mistroke
.35804 .11969 L
.35888 .11913 L
.36366 .116 L
.3654 .11491 L
.36845 .11304 L
.37323 .11025 L
.37346 .11012 L
.37801 .10762 L
.3824 .10534 L
.3828 .10514 L
.38758 .1028 L
.39237 .10059 L
.39244 .10055 L
.39715 .09851 L
.40193 .09655 L
.40393 .09577 L
.40672 .09472 L
.4115 .09299 L
.41628 .09138 L
.4175 .09099 L
.42107 .08987 L
.42585 .08847 L
.43064 .08716 L
.43441 .0862 L
.43542 .08596 L
.4402 .08485 L
.44499 .08383 L
.44977 .0829 L
.45455 .08206 L
.45861 .08142 L
.45934 .08131 L
Mfstroke
0 .64 1 r
.49282 .13881 m
.49761 .13869 L
.50239 .13869 L
.50718 .13881 L
.5075 .13883 L
.51196 .13906 L
.51674 .13942 L
.52153 .13991 L
.52631 .14053 L
.53109 .14126 L
.53588 .14213 L
.54066 .14312 L
.54282 .14361 L
.54545 .14424 L
.55023 .1455 L
.55501 .14689 L
.55973 .14839 L
.5598 .14842 L
.56458 .15008 L
.56936 .1519 L
.57253 .15318 L
.57415 .15386 L
.57893 .15597 L
.58314 .15796 L
.58372 .15824 L
.5885 .16067 L
.59233 .16274 L
.59328 .16327 L
.59807 .16605 L
.6005 .16753 L
.60285 .16901 L
.60763 .17215 L
.60787 .17231 L
.61242 .17549 L
.61462 .1771 L
.6172 .17904 L
.62084 .18188 L
.62199 .1828 L
.62662 .18666 L
.62677 .18679 L
.63155 .19101 L
.63203 .19145 L
.63634 .19549 L
.6371 .19623 L
.64112 .20024 L
.64188 .20101 L
.64591 .20526 L
.6464 .2058 L
.65068 .21058 L
.65069 .21059 L
.65475 .21537 L
.65547 .21624 L
.65862 .22015 L
.66026 .22224 L
.66232 .22493 L
.66504 .2286 L
.66585 .22972 L
.66922 .2345 L
.66982 .23537 L
.67246 .23928 L
.67461 .24258 L
.67556 .24407 L
.67854 .24885 L
.67939 .25026 L
.6814 .25364 L
.68415 .25842 L
.68418 .25847 L
.68679 .2632 L
.68896 .26726 L
.68934 .26799 L
.69179 .27277 L
.69374 .27671 L
.69416 .27755 L
.69643 .28234 L
.69853 .2869 L
.69863 .28712 L
.70075 .29191 L
.70279 .29669 L
.70331 .29794 L
.70476 .30147 L
.70666 .30626 L
.70809 .30999 L
.70849 .31104 L
.71026 .31582 L
.71196 .32061 L
.71288 .32324 L
.71361 .32539 L
.71519 .33018 L
.71672 .33496 L
.71766 .33799 L
.71819 .33974 L
.71961 .34453 L
.72097 .34931 L
.72229 .35409 L
.72245 .35469 L
.72355 .35888 L
.72476 .36366 L
.72592 .36845 L
.72704 .37323 L
.72723 .37408 L
.7281 .37801 L
.72912 .3828 L
.7301 .38758 L
.73103 .39237 L
.73192 .39715 L
.73201 .39769 L
.73276 .40193 L
.73356 .40672 L
.73431 .4115 L
.73503 .41628 L
.7357 .42107 L
.73633 .42585 L
.7368 .42958 L
.73692 .43064 L
.73747 .43542 L
.73798 .4402 L
.73845 .44499 L
.73888 .44977 L
.73927 .45455 L
.73962 .45934 L
.73993 .46412 L
.7402 .46891 L
.74043 .47369 L
.74063 .47847 L
.74078 .48326 L
.7409 .48804 L
.74098 .49282 L
.74101 .49761 L
.74101 .50239 L
.74098 .50718 L
.7409 .51196 L
.74078 .51674 L
.74063 .52153 L
.74043 .52631 L
.7402 .53109 L
.73993 .53588 L
.73962 .54066 L
.73927 .54545 L
.73888 .55023 L
.73845 .55501 L
.73798 .5598 L
.73747 .56458 L
.73692 .56936 L
.7368 .57042 L
.73633 .57415 L
.7357 .57893 L
.73503 .58372 L
.73431 .5885 L
.73356 .59328 L
.73276 .59807 L
.73201 .60231 L
.73192 .60285 L
.73103 .60763 L
.7301 .61242 L
.72912 .6172 L
.7281 .62199 L
.72723 .62592 L
.72704 .62677 L
.72592 .63155 L
.72476 .63634 L
.72355 .64112 L
.72245 .64531 L
.72229 .64591 L
.72097 .65069 L
.71961 .65547 L
.71819 .66026 L
.71766 .66201 L
.71672 .66504 L
.71519 .66982 L
.71361 .67461 L
.71288 .67676 L
.71196 .67939 L
.71026 .68418 L
.70849 .68896 L
.70809 .69001 L
.70666 .69374 L
.70476 .69853 L
.70331 .70206 L
.70279 .70331 L
.70075 .70809 L
.69863 .71288 L
.69853 .7131 L
.69643 .71766 L
.69416 .72245 L
.69374 .72329 L
.69179 .72723 L
.68934 .73201 L
.68896 .73274 L
.68679 .7368 L
.68418 .74153 L
.68415 .74158 L
.6814 .74636 L
.67939 .74974 L
.67854 .75115 L
.67556 .75593 L
.67461 .75742 L
.67246 .76072 L
.66982 .76463 L
.66922 .7655 L
.66585 .77028 L
.66504 .7714 L
.66232 .77507 L
.66026 .77776 L
.65862 .77985 L
.65547 .78376 L
.65475 .78463 L
.65069 .78941 L
.65068 .78942 L
.6464 .7942 L
.64591 .79474 L
.64188 .79899 L
.64112 .79976 L
.6371 .80377 L
.63634 .80451 L
.63203 .80855 L
.63155 .80899 L
.62677 .81321 L
.62662 .81334 L
.62199 .8172 L
.62084 .81812 L
.6172 .82096 L
.61462 .8229 L
.61242 .82451 L
.60787 .82769 L
.60763 .82785 L
.60285 .83099 L
.6005 .83247 L
.59807 .83395 L
.59328 .83673 L
.59233 .83726 L
.5885 .83933 L
.58372 .84176 L
.58314 .84204 L
.57893 .84403 L
.57415 .84614 L
.57253 .84682 L
.56936 .8481 L
.56458 .84992 L
.5598 .85158 L
.55973 .85161 L
.55501 .85311 L
.55023 .8545 L
.54545 .85576 L
.54282 .85639 L
.54066 .85688 L
.53588 .85787 L
.53109 .85874 L
.52631 .85947 L
.52153 .86009 L
.51674 .86058 L
.51196 .86094 L
.5075 .86117 L
.50718 .86119 L
.50239 .86131 L
.49761 .86131 L
.49282 .86119 L
.4925 .86117 L
.48804 .86094 L
.48326 .86058 L
.47847 .86009 L
.47369 .85947 L
.46891 .85874 L
.46412 .85787 L
.45934 .85688 L
.45718 .85639 L
.45455 .85576 L
.44977 .8545 L
.44499 .85311 L
.44027 .85161 L
.4402 .85158 L
.43542 .84992 L
.43064 .8481 L
.42747 .84682 L
.42585 .84614 L
.42107 .84403 L
.41686 .84204 L
.41628 .84176 L
.4115 .83933 L
.40767 .83726 L
.40672 .83673 L
.40193 .83395 L
.3995 .83247 L
.39715 .83099 L
.39237 .82785 L
.39213 .82769 L
.38758 .82451 L
.38538 .8229 L
.3828 .82096 L
.37916 .81812 L
.37801 .8172 L
.37338 .81334 L
.37323 .81321 L
.36845 .80899 L
.36797 .80855 L
.36366 .80451 L
.3629 .80377 L
.35888 .79976 L
.35812 .79899 L
.35409 .79474 L
.3536 .7942 L
.34932 .78942 L
.34931 .78941 L
.34525 .78463 L
.34453 .78376 L
.34138 .77985 L
.33974 .77776 L
.33768 .77507 L
.33496 .7714 L
.33415 .77028 L
.33078 .7655 L
.33018 .76463 L
.32754 .76072 L
.32539 .75742 L
.32444 .75593 L
.32146 .75115 L
.32061 .74974 L
.3186 .74636 L
.31585 .74158 L
.31582 .74153 L
.31321 .7368 L
.31104 .73274 L
.31066 .73201 L
.30821 .72723 L
.30626 .72329 L
.30584 .72245 L
.30357 .71766 L
.30147 .7131 L
.30137 .71288 L
.29925 .70809 L
.29721 .70331 L
.29669 .70206 L
.29524 .69853 L
.29334 .69374 L
.29191 .69001 L
.29151 .68896 L
.28974 .68418 L
.28804 .67939 L
.28712 .67676 L
.28639 .67461 L
.28481 .66982 L
.28328 .66504 L
.28234 .66201 L
.28181 .66026 L
.28039 .65547 L
.27903 .65069 L
.27771 .64591 L
.27755 .64531 L
.27645 .64112 L
.27524 .63634 L
.27408 .63155 L
.27296 .62677 L
.27277 .62592 L
.2719 .62199 L
.27088 .6172 L
.2699 .61242 L
.26897 .60763 L
.26808 .60285 L
.26799 .60231 L
.26724 .59807 L
.26644 .59328 L
.26569 .5885 L
.26497 .58372 L
.2643 .57893 L
.26367 .57415 L
.2632 .57042 L
.26308 .56936 L
.26253 .56458 L
.26202 .5598 L
.26155 .55501 L
.26112 .55023 L
.26073 .54545 L
.26038 .54066 L
.26007 .53588 L
.2598 .53109 L
.25957 .52631 L
.25937 .52153 L
.25922 .51674 L
.2591 .51196 L
.25902 .50718 L
.25899 .50239 L
.25899 .49761 L
.25902 .49282 L
.2591 .48804 L
.25922 .48326 L
.25937 .47847 L
.25957 .47369 L
.2598 .46891 L
.26007 .46412 L
.26038 .45934 L
.26073 .45455 L
.26112 .44977 L
.26155 .44499 L
.26202 .4402 L
.26253 .43542 L
.26308 .43064 L
.2632 .42958 L
.26367 .42585 L
.2643 .42107 L
.26497 .41628 L
.26569 .4115 L
.26644 .40672 L
.26724 .40193 L
.26799 .39769 L
.26808 .39715 L
.26897 .39237 L
.2699 .38758 L
.27088 .3828 L
.2719 .37801 L
.27277 .37408 L
.27296 .37323 L
.27408 .36845 L
.27524 .36366 L
.27645 .35888 L
.27755 .35469 L
.27771 .35409 L
.27903 .34931 L
.28039 .34453 L
.28181 .33974 L
.28234 .33799 L
.28328 .33496 L
.28481 .33018 L
.28639 .32539 L
.28712 .32324 L
.28804 .32061 L
.28974 .31582 L
.29151 .31104 L
.29191 .30999 L
.29334 .30626 L
.29524 .30147 L
.29669 .29794 L
.29721 .29669 L
.29925 .29191 L
.30137 .28712 L
.30147 .2869 L
.30357 .28234 L
.30584 .27755 L
.30626 .27671 L
.30821 .27277 L
.31066 .26799 L
.31104 .26726 L
.31321 .2632 L
.31582 .25847 L
.31585 .25842 L
.3186 .25364 L
.32061 .25026 L
.32146 .24885 L
.32444 .24407 L
.32539 .24258 L
.32754 .23928 L
.33018 .23537 L
.33078 .2345 L
.33415 .22972 L
.33496 .2286 L
.33768 .22493 L
.33974 .22224 L
.34138 .22015 L
.34453 .21624 L
.34525 .21537 L
.34931 .21059 L
.34932 .21058 L
.3536 .2058 L
.35409 .20526 L
.35812 .20101 L
.35888 .20024 L
.3629 .19623 L
.36366 .19549 L
.36797 .19145 L
.36845 .19101 L
.37323 .18679 L
.37338 .18666 L
.37801 .1828 L
.37916 .18188 L
.3828 .17904 L
.38538 .1771 L
.38758 .17549 L
.39213 .17231 L
.39237 .17215 L
.39715 .16901 L
.3995 .16753 L
.40193 .16605 L
.40672 .16327 L
.40767 .16274 L
.4115 .16067 L
.41628 .15824 L
.41686 .15796 L
.42107 .15597 L
.42585 .15386 L
.42747 .15318 L
.43064 .1519 L
.43542 .15008 L
.4402 .14842 L
.44027 .14839 L
.44499 .14689 L
.44977 .1455 L
.45455 .14424 L
.45718 .14361 L
.45934 .14312 L
.46412 .14213 L
.46891 .14126 L
.47369 .14053 L
.47847 .13991 L
.48326 .13942 L
.48804 .13906 L
.4925 .13883 L
F
0 g
.49282 .13881 m
.49761 .13869 L
.50239 .13869 L
.50718 .13881 L
.5075 .13883 L
.51196 .13906 L
.51674 .13942 L
.52153 .13991 L
.52631 .14053 L
.53109 .14126 L
.53588 .14213 L
.54066 .14312 L
.54282 .14361 L
.54545 .14424 L
.55023 .1455 L
.55501 .14689 L
.55973 .14839 L
.5598 .14842 L
.56458 .15008 L
.56936 .1519 L
.57253 .15318 L
.57415 .15386 L
.57893 .15597 L
.58314 .15796 L
.58372 .15824 L
.5885 .16067 L
.59233 .16274 L
.59328 .16327 L
.59807 .16605 L
.6005 .16753 L
.60285 .16901 L
.60763 .17215 L
.60787 .17231 L
.61242 .17549 L
.61462 .1771 L
.6172 .17904 L
.62084 .18188 L
.62199 .1828 L
.62662 .18666 L
.62677 .18679 L
.63155 .19101 L
.63203 .19145 L
.63634 .19549 L
.6371 .19623 L
.64112 .20024 L
.64188 .20101 L
.64591 .20526 L
.6464 .2058 L
.65068 .21058 L
.65069 .21059 L
Mistroke
.65475 .21537 L
.65547 .21624 L
.65862 .22015 L
.66026 .22224 L
.66232 .22493 L
.66504 .2286 L
.66585 .22972 L
.66922 .2345 L
.66982 .23537 L
.67246 .23928 L
.67461 .24258 L
.67556 .24407 L
.67854 .24885 L
.67939 .25026 L
.6814 .25364 L
.68415 .25842 L
.68418 .25847 L
.68679 .2632 L
.68896 .26726 L
.68934 .26799 L
.69179 .27277 L
.69374 .27671 L
.69416 .27755 L
.69643 .28234 L
.69853 .2869 L
.69863 .28712 L
.70075 .29191 L
.70279 .29669 L
.70331 .29794 L
.70476 .30147 L
.70666 .30626 L
.70809 .30999 L
.70849 .31104 L
.71026 .31582 L
.71196 .32061 L
.71288 .32324 L
.71361 .32539 L
.71519 .33018 L
.71672 .33496 L
.71766 .33799 L
.71819 .33974 L
.71961 .34453 L
.72097 .34931 L
.72229 .35409 L
.72245 .35469 L
.72355 .35888 L
.72476 .36366 L
.72592 .36845 L
.72704 .37323 L
.72723 .37408 L
Mistroke
.7281 .37801 L
.72912 .3828 L
.7301 .38758 L
.73103 .39237 L
.73192 .39715 L
.73201 .39769 L
.73276 .40193 L
.73356 .40672 L
.73431 .4115 L
.73503 .41628 L
.7357 .42107 L
.73633 .42585 L
.7368 .42958 L
.73692 .43064 L
.73747 .43542 L
.73798 .4402 L
.73845 .44499 L
.73888 .44977 L
.73927 .45455 L
.73962 .45934 L
.73993 .46412 L
.7402 .46891 L
.74043 .47369 L
.74063 .47847 L
.74078 .48326 L
.7409 .48804 L
.74098 .49282 L
.74101 .49761 L
.74101 .50239 L
.74098 .50718 L
.7409 .51196 L
.74078 .51674 L
.74063 .52153 L
.74043 .52631 L
.7402 .53109 L
.73993 .53588 L
.73962 .54066 L
.73927 .54545 L
.73888 .55023 L
.73845 .55501 L
.73798 .5598 L
.73747 .56458 L
.73692 .56936 L
.7368 .57042 L
.73633 .57415 L
.7357 .57893 L
.73503 .58372 L
.73431 .5885 L
.73356 .59328 L
.73276 .59807 L
Mistroke
.73201 .60231 L
.73192 .60285 L
.73103 .60763 L
.7301 .61242 L
.72912 .6172 L
.7281 .62199 L
.72723 .62592 L
.72704 .62677 L
.72592 .63155 L
.72476 .63634 L
.72355 .64112 L
.72245 .64531 L
.72229 .64591 L
.72097 .65069 L
.71961 .65547 L
.71819 .66026 L
.71766 .66201 L
.71672 .66504 L
.71519 .66982 L
.71361 .67461 L
.71288 .67676 L
.71196 .67939 L
.71026 .68418 L
.70849 .68896 L
.70809 .69001 L
.70666 .69374 L
.70476 .69853 L
.70331 .70206 L
.70279 .70331 L
.70075 .70809 L
.69863 .71288 L
.69853 .7131 L
.69643 .71766 L
.69416 .72245 L
.69374 .72329 L
.69179 .72723 L
.68934 .73201 L
.68896 .73274 L
.68679 .7368 L
.68418 .74153 L
.68415 .74158 L
.6814 .74636 L
.67939 .74974 L
.67854 .75115 L
.67556 .75593 L
.67461 .75742 L
.67246 .76072 L
.66982 .76463 L
.66922 .7655 L
.66585 .77028 L
Mistroke
.66504 .7714 L
.66232 .77507 L
.66026 .77776 L
.65862 .77985 L
.65547 .78376 L
.65475 .78463 L
.65069 .78941 L
.65068 .78942 L
.6464 .7942 L
.64591 .79474 L
.64188 .79899 L
.64112 .79976 L
.6371 .80377 L
.63634 .80451 L
.63203 .80855 L
.63155 .80899 L
.62677 .81321 L
.62662 .81334 L
.62199 .8172 L
.62084 .81812 L
.6172 .82096 L
.61462 .8229 L
.61242 .82451 L
.60787 .82769 L
.60763 .82785 L
.60285 .83099 L
.6005 .83247 L
.59807 .83395 L
.59328 .83673 L
.59233 .83726 L
.5885 .83933 L
.58372 .84176 L
.58314 .84204 L
.57893 .84403 L
.57415 .84614 L
.57253 .84682 L
.56936 .8481 L
.56458 .84992 L
.5598 .85158 L
.55973 .85161 L
.55501 .85311 L
.55023 .8545 L
.54545 .85576 L
.54282 .85639 L
.54066 .85688 L
.53588 .85787 L
.53109 .85874 L
.52631 .85947 L
.52153 .86009 L
.51674 .86058 L
Mistroke
.51196 .86094 L
.5075 .86117 L
.50718 .86119 L
.50239 .86131 L
.49761 .86131 L
.49282 .86119 L
.4925 .86117 L
.48804 .86094 L
.48326 .86058 L
.47847 .86009 L
.47369 .85947 L
.46891 .85874 L
.46412 .85787 L
.45934 .85688 L
.45718 .85639 L
.45455 .85576 L
.44977 .8545 L
.44499 .85311 L
.44027 .85161 L
.4402 .85158 L
.43542 .84992 L
.43064 .8481 L
.42747 .84682 L
.42585 .84614 L
.42107 .84403 L
.41686 .84204 L
.41628 .84176 L
.4115 .83933 L
.40767 .83726 L
.40672 .83673 L
.40193 .83395 L
.3995 .83247 L
.39715 .83099 L
.39237 .82785 L
.39213 .82769 L
.38758 .82451 L
.38538 .8229 L
.3828 .82096 L
.37916 .81812 L
.37801 .8172 L
.37338 .81334 L
.37323 .81321 L
.36845 .80899 L
.36797 .80855 L
.36366 .80451 L
.3629 .80377 L
.35888 .79976 L
.35812 .79899 L
.35409 .79474 L
.3536 .7942 L
Mistroke
.34932 .78942 L
.34931 .78941 L
.34525 .78463 L
.34453 .78376 L
.34138 .77985 L
.33974 .77776 L
.33768 .77507 L
.33496 .7714 L
.33415 .77028 L
.33078 .7655 L
.33018 .76463 L
.32754 .76072 L
.32539 .75742 L
.32444 .75593 L
.32146 .75115 L
.32061 .74974 L
.3186 .74636 L
.31585 .74158 L
.31582 .74153 L
.31321 .7368 L
.31104 .73274 L
.31066 .73201 L
.30821 .72723 L
.30626 .72329 L
.30584 .72245 L
.30357 .71766 L
.30147 .7131 L
.30137 .71288 L
.29925 .70809 L
.29721 .70331 L
.29669 .70206 L
.29524 .69853 L
.29334 .69374 L
.29191 .69001 L
.29151 .68896 L
.28974 .68418 L
.28804 .67939 L
.28712 .67676 L
.28639 .67461 L
.28481 .66982 L
.28328 .66504 L
.28234 .66201 L
.28181 .66026 L
.28039 .65547 L
.27903 .65069 L
.27771 .64591 L
.27755 .64531 L
.27645 .64112 L
.27524 .63634 L
.27408 .63155 L
Mistroke
.27296 .62677 L
.27277 .62592 L
.2719 .62199 L
.27088 .6172 L
.2699 .61242 L
.26897 .60763 L
.26808 .60285 L
.26799 .60231 L
.26724 .59807 L
.26644 .59328 L
.26569 .5885 L
.26497 .58372 L
.2643 .57893 L
.26367 .57415 L
.2632 .57042 L
.26308 .56936 L
.26253 .56458 L
.26202 .5598 L
.26155 .55501 L
.26112 .55023 L
.26073 .54545 L
.26038 .54066 L
.26007 .53588 L
.2598 .53109 L
.25957 .52631 L
.25937 .52153 L
.25922 .51674 L
.2591 .51196 L
.25902 .50718 L
.25899 .50239 L
.25899 .49761 L
.25902 .49282 L
.2591 .48804 L
.25922 .48326 L
.25937 .47847 L
.25957 .47369 L
.2598 .46891 L
.26007 .46412 L
.26038 .45934 L
.26073 .45455 L
.26112 .44977 L
.26155 .44499 L
.26202 .4402 L
.26253 .43542 L
.26308 .43064 L
.2632 .42958 L
.26367 .42585 L
.2643 .42107 L
.26497 .41628 L
.26569 .4115 L
Mistroke
.26644 .40672 L
.26724 .40193 L
.26799 .39769 L
.26808 .39715 L
.26897 .39237 L
.2699 .38758 L
.27088 .3828 L
.2719 .37801 L
.27277 .37408 L
.27296 .37323 L
.27408 .36845 L
.27524 .36366 L
.27645 .35888 L
.27755 .35469 L
.27771 .35409 L
.27903 .34931 L
.28039 .34453 L
.28181 .33974 L
.28234 .33799 L
.28328 .33496 L
.28481 .33018 L
.28639 .32539 L
.28712 .32324 L
.28804 .32061 L
.28974 .31582 L
.29151 .31104 L
.29191 .30999 L
.29334 .30626 L
.29524 .30147 L
.29669 .29794 L
.29721 .29669 L
.29925 .29191 L
.30137 .28712 L
.30147 .2869 L
.30357 .28234 L
.30584 .27755 L
.30626 .27671 L
.30821 .27277 L
.31066 .26799 L
.31104 .26726 L
.31321 .2632 L
.31582 .25847 L
.31585 .25842 L
.3186 .25364 L
.32061 .25026 L
.32146 .24885 L
.32444 .24407 L
.32539 .24258 L
.32754 .23928 L
.33018 .23537 L
Mistroke
.33078 .2345 L
.33415 .22972 L
.33496 .2286 L
.33768 .22493 L
.33974 .22224 L
.34138 .22015 L
.34453 .21624 L
.34525 .21537 L
.34931 .21059 L
.34932 .21058 L
.3536 .2058 L
.35409 .20526 L
.35812 .20101 L
.35888 .20024 L
.3629 .19623 L
.36366 .19549 L
.36797 .19145 L
.36845 .19101 L
.37323 .18679 L
.37338 .18666 L
.37801 .1828 L
.37916 .18188 L
.3828 .17904 L
.38538 .1771 L
.38758 .17549 L
.39213 .17231 L
.39237 .17215 L
.39715 .16901 L
.3995 .16753 L
.40193 .16605 L
.40672 .16327 L
.40767 .16274 L
.4115 .16067 L
.41628 .15824 L
.41686 .15796 L
.42107 .15597 L
.42585 .15386 L
.42747 .15318 L
.43064 .1519 L
.43542 .15008 L
.4402 .14842 L
.44027 .14839 L
.44499 .14689 L
.44977 .1455 L
.45455 .14424 L
.45718 .14361 L
.45934 .14312 L
.46412 .14213 L
.46891 .14126 L
.47369 .14053 L
Mistroke
.47847 .13991 L
.48326 .13942 L
.48804 .13906 L
.4925 .13883 L
.49282 .13881 L
Mfstroke
0 1 .88 r
.48804 .19589 m
.49282 .1956 L
.49761 .19546 L
.50239 .19546 L
.50718 .1956 L
.51196 .19589 L
.51585 .19623 L
.51674 .19633 L
.52153 .19691 L
.52631 .19764 L
.53109 .19852 L
.53588 .19954 L
.54066 .20072 L
.54175 .20101 L
.54545 .20206 L
.55023 .20355 L
.55501 .2052 L
.55663 .2058 L
.5598 .20702 L
.56458 .209 L
.56813 .21058 L
.56936 .21115 L
.57415 .21348 L
.57777 .21537 L
.57893 .21599 L
.58372 .21869 L
.58617 .22015 L
.5885 .22158 L
.59328 .22467 L
.59368 .22493 L
.59807 .22796 L
.60049 .22972 L
.60285 .23148 L
.60675 .2345 L
.60763 .23521 L
.61242 .23919 L
.61253 .23928 L
.6172 .24341 L
.61793 .24407 L
.62199 .24789 L
.62298 .24885 L
.62677 .25265 L
.62773 .25364 L
.63155 .2577 L
.63221 .25842 L
.63634 .26306 L
.63646 .2632 L
.64049 .26799 L
.64112 .26876 L
.64432 .27277 L
.64591 .27482 L
.64797 .27755 L
.65069 .28127 L
.65145 .28234 L
.65478 .28712 L
.65547 .28815 L
.65796 .29191 L
.66026 .29549 L
.66101 .29669 L
.66392 .30147 L
.66504 .30336 L
.66672 .30626 L
.6694 .31104 L
.66982 .31182 L
.67197 .31582 L
.67444 .32061 L
.67461 .32094 L
.67681 .32539 L
.67908 .33018 L
.67939 .33084 L
.68127 .33496 L
.68336 .33974 L
.68418 .34166 L
.68537 .34453 L
.6873 .34931 L
.68896 .35359 L
.68915 .35409 L
.69092 .35888 L
.69262 .36366 L
.69374 .36694 L
.69425 .36845 L
.6958 .37323 L
.69729 .37801 L
.69853 .38218 L
.69871 .3828 L
.70006 .38758 L
.70135 .39237 L
.70257 .39715 L
.70331 .40015 L
.70374 .40193 L
.70484 .40672 L
.70588 .4115 L
.70686 .41628 L
.70778 .42107 L
.70809 .42274 L
.70865 .42585 L
.70946 .43064 L
.71021 .43542 L
.71091 .4402 L
.71155 .44499 L
.71213 .44977 L
.71267 .45455 L
.71288 .45662 L
.71314 .45934 L
.71357 .46412 L
.71394 .46891 L
.71425 .47369 L
.71452 .47847 L
.71473 .48326 L
.71488 .48804 L
.71499 .49282 L
.71504 .49761 L
.71504 .50239 L
.71499 .50718 L
.71488 .51196 L
.71473 .51674 L
.71452 .52153 L
.71425 .52631 L
.71394 .53109 L
.71357 .53588 L
.71314 .54066 L
.71288 .54338 L
.71267 .54545 L
.71213 .55023 L
.71155 .55501 L
.71091 .5598 L
.71021 .56458 L
.70946 .56936 L
.70865 .57415 L
.70809 .57726 L
.70778 .57893 L
.70686 .58372 L
.70588 .5885 L
.70484 .59328 L
.70374 .59807 L
.70331 .59985 L
.70257 .60285 L
.70135 .60763 L
.70006 .61242 L
.69871 .6172 L
.69853 .61782 L
.69729 .62199 L
.6958 .62677 L
.69425 .63155 L
.69374 .63306 L
.69262 .63634 L
.69092 .64112 L
.68915 .64591 L
.68896 .64641 L
.6873 .65069 L
.68537 .65547 L
.68418 .65834 L
.68336 .66026 L
.68127 .66504 L
.67939 .66916 L
.67908 .66982 L
.67681 .67461 L
.67461 .67906 L
.67444 .67939 L
.67197 .68418 L
.66982 .68818 L
.6694 .68896 L
.66672 .69374 L
.66504 .69664 L
.66392 .69853 L
.66101 .70331 L
.66026 .70451 L
.65796 .70809 L
.65547 .71185 L
.65478 .71288 L
.65145 .71766 L
.65069 .71873 L
.64797 .72245 L
.64591 .72518 L
.64432 .72723 L
.64112 .73124 L
.64049 .73201 L
.63646 .7368 L
.63634 .73694 L
.63221 .74158 L
.63155 .7423 L
.62773 .74636 L
.62677 .74735 L
.62298 .75115 L
.62199 .75211 L
.61793 .75593 L
.6172 .75659 L
.61253 .76072 L
.61242 .76081 L
.60763 .76479 L
.60675 .7655 L
.60285 .76852 L
.60049 .77028 L
.59807 .77204 L
.59368 .77507 L
.59328 .77533 L
.5885 .77842 L
.58617 .77985 L
.58372 .78131 L
.57893 .78401 L
.57777 .78463 L
.57415 .78652 L
.56936 .78885 L
.56813 .78942 L
.56458 .791 L
.5598 .79298 L
.55663 .7942 L
.55501 .7948 L
.55023 .79645 L
.54545 .79794 L
.54175 .79899 L
.54066 .79928 L
.53588 .80046 L
.53109 .80148 L
.52631 .80236 L
.52153 .80309 L
.51674 .80367 L
.51585 .80377 L
.51196 .80411 L
.50718 .8044 L
.50239 .80454 L
.49761 .80454 L
.49282 .8044 L
.48804 .80411 L
.48415 .80377 L
.48326 .80367 L
.47847 .80309 L
.47369 .80236 L
.46891 .80148 L
.46412 .80046 L
.45934 .79928 L
.45825 .79899 L
.45455 .79794 L
.44977 .79645 L
.44499 .7948 L
.44337 .7942 L
.4402 .79298 L
.43542 .791 L
.43187 .78942 L
.43064 .78885 L
.42585 .78652 L
.42223 .78463 L
.42107 .78401 L
.41628 .78131 L
.41383 .77985 L
.4115 .77842 L
.40672 .77533 L
.40632 .77507 L
.40193 .77204 L
.39951 .77028 L
.39715 .76852 L
.39325 .7655 L
.39237 .76479 L
.38758 .76081 L
.38747 .76072 L
.3828 .75659 L
.38207 .75593 L
.37801 .75211 L
.37702 .75115 L
.37323 .74735 L
.37227 .74636 L
.36845 .7423 L
.36779 .74158 L
.36366 .73694 L
.36354 .7368 L
.35951 .73201 L
.35888 .73124 L
.35568 .72723 L
.35409 .72518 L
.35203 .72245 L
.34931 .71873 L
.34855 .71766 L
.34522 .71288 L
.34453 .71185 L
.34204 .70809 L
.33974 .70451 L
.33899 .70331 L
.33608 .69853 L
.33496 .69664 L
.33328 .69374 L
.3306 .68896 L
.33018 .68818 L
.32803 .68418 L
.32556 .67939 L
.32539 .67906 L
.32319 .67461 L
.32092 .66982 L
.32061 .66916 L
.31873 .66504 L
.31664 .66026 L
.31582 .65834 L
.31463 .65547 L
.3127 .65069 L
.31104 .64641 L
.31085 .64591 L
.30908 .64112 L
.30738 .63634 L
.30626 .63306 L
.30575 .63155 L
.3042 .62677 L
.30271 .62199 L
.30147 .61782 L
.30129 .6172 L
.29994 .61242 L
.29865 .60763 L
.29743 .60285 L
.29669 .59985 L
.29626 .59807 L
.29516 .59328 L
.29412 .5885 L
.29314 .58372 L
.29222 .57893 L
.29191 .57726 L
.29135 .57415 L
.29054 .56936 L
.28979 .56458 L
.28909 .5598 L
.28845 .55501 L
.28787 .55023 L
.28733 .54545 L
.28712 .54338 L
.28686 .54066 L
.28643 .53588 L
.28606 .53109 L
.28575 .52631 L
.28548 .52153 L
.28527 .51674 L
.28512 .51196 L
.28501 .50718 L
.28496 .50239 L
.28496 .49761 L
.28501 .49282 L
.28512 .48804 L
.28527 .48326 L
.28548 .47847 L
.28575 .47369 L
.28606 .46891 L
.28643 .46412 L
.28686 .45934 L
.28712 .45662 L
.28733 .45455 L
.28787 .44977 L
.28845 .44499 L
.28909 .4402 L
.28979 .43542 L
.29054 .43064 L
.29135 .42585 L
.29191 .42274 L
.29222 .42107 L
.29314 .41628 L
.29412 .4115 L
.29516 .40672 L
.29626 .40193 L
.29669 .40015 L
.29743 .39715 L
.29865 .39237 L
.29994 .38758 L
.30129 .3828 L
.30147 .38218 L
.30271 .37801 L
.3042 .37323 L
.30575 .36845 L
.30626 .36694 L
.30738 .36366 L
.30908 .35888 L
.31085 .35409 L
.31104 .35359 L
.3127 .34931 L
.31463 .34453 L
.31582 .34166 L
.31664 .33974 L
.31873 .33496 L
.32061 .33084 L
.32092 .33018 L
.32319 .32539 L
.32539 .32094 L
.32556 .32061 L
.32803 .31582 L
.33018 .31182 L
.3306 .31104 L
.33328 .30626 L
.33496 .30336 L
.33608 .30147 L
.33899 .29669 L
.33974 .29549 L
.34204 .29191 L
.34453 .28815 L
.34522 .28712 L
.34855 .28234 L
.34931 .28127 L
.35203 .27755 L
.35409 .27482 L
.35568 .27277 L
.35888 .26876 L
.35951 .26799 L
.36354 .2632 L
.36366 .26306 L
.36779 .25842 L
.36845 .2577 L
.37227 .25364 L
.37323 .25265 L
.37702 .24885 L
.37801 .24789 L
.38207 .24407 L
.3828 .24341 L
.38747 .23928 L
.38758 .23919 L
.39237 .23521 L
.39325 .2345 L
.39715 .23148 L
.39951 .22972 L
.40193 .22796 L
.40632 .22493 L
.40672 .22467 L
.4115 .22158 L
.41383 .22015 L
.41628 .21869 L
.42107 .21599 L
.42223 .21537 L
.42585 .21348 L
.43064 .21115 L
.43187 .21058 L
.43542 .209 L
.4402 .20702 L
.44337 .2058 L
.44499 .2052 L
.44977 .20355 L
.45455 .20206 L
.45825 .20101 L
.45934 .20072 L
.46412 .19954 L
.46891 .19852 L
.47369 .19764 L
.47847 .19691 L
.48326 .19633 L
.48415 .19623 L
F
0 g
.48804 .19589 m
.49282 .1956 L
.49761 .19546 L
.50239 .19546 L
.50718 .1956 L
.51196 .19589 L
.51585 .19623 L
.51674 .19633 L
.52153 .19691 L
.52631 .19764 L
.53109 .19852 L
.53588 .19954 L
.54066 .20072 L
.54175 .20101 L
.54545 .20206 L
.55023 .20355 L
.55501 .2052 L
.55663 .2058 L
.5598 .20702 L
.56458 .209 L
.56813 .21058 L
.56936 .21115 L
.57415 .21348 L
.57777 .21537 L
.57893 .21599 L
.58372 .21869 L
.58617 .22015 L
.5885 .22158 L
.59328 .22467 L
.59368 .22493 L
.59807 .22796 L
.60049 .22972 L
.60285 .23148 L
.60675 .2345 L
.60763 .23521 L
.61242 .23919 L
.61253 .23928 L
.6172 .24341 L
.61793 .24407 L
.62199 .24789 L
.62298 .24885 L
.62677 .25265 L
.62773 .25364 L
.63155 .2577 L
.63221 .25842 L
.63634 .26306 L
.63646 .2632 L
.64049 .26799 L
.64112 .26876 L
.64432 .27277 L
Mistroke
.64591 .27482 L
.64797 .27755 L
.65069 .28127 L
.65145 .28234 L
.65478 .28712 L
.65547 .28815 L
.65796 .29191 L
.66026 .29549 L
.66101 .29669 L
.66392 .30147 L
.66504 .30336 L
.66672 .30626 L
.6694 .31104 L
.66982 .31182 L
.67197 .31582 L
.67444 .32061 L
.67461 .32094 L
.67681 .32539 L
.67908 .33018 L
.67939 .33084 L
.68127 .33496 L
.68336 .33974 L
.68418 .34166 L
.68537 .34453 L
.6873 .34931 L
.68896 .35359 L
.68915 .35409 L
.69092 .35888 L
.69262 .36366 L
.69374 .36694 L
.69425 .36845 L
.6958 .37323 L
.69729 .37801 L
.69853 .38218 L
.69871 .3828 L
.70006 .38758 L
.70135 .39237 L
.70257 .39715 L
.70331 .40015 L
.70374 .40193 L
.70484 .40672 L
.70588 .4115 L
.70686 .41628 L
.70778 .42107 L
.70809 .42274 L
.70865 .42585 L
.70946 .43064 L
.71021 .43542 L
.71091 .4402 L
.71155 .44499 L
Mistroke
.71213 .44977 L
.71267 .45455 L
.71288 .45662 L
.71314 .45934 L
.71357 .46412 L
.71394 .46891 L
.71425 .47369 L
.71452 .47847 L
.71473 .48326 L
.71488 .48804 L
.71499 .49282 L
.71504 .49761 L
.71504 .50239 L
.71499 .50718 L
.71488 .51196 L
.71473 .51674 L
.71452 .52153 L
.71425 .52631 L
.71394 .53109 L
.71357 .53588 L
.71314 .54066 L
.71288 .54338 L
.71267 .54545 L
.71213 .55023 L
.71155 .55501 L
.71091 .5598 L
.71021 .56458 L
.70946 .56936 L
.70865 .57415 L
.70809 .57726 L
.70778 .57893 L
.70686 .58372 L
.70588 .5885 L
.70484 .59328 L
.70374 .59807 L
.70331 .59985 L
.70257 .60285 L
.70135 .60763 L
.70006 .61242 L
.69871 .6172 L
.69853 .61782 L
.69729 .62199 L
.6958 .62677 L
.69425 .63155 L
.69374 .63306 L
.69262 .63634 L
.69092 .64112 L
.68915 .64591 L
.68896 .64641 L
.6873 .65069 L
Mistroke
.68537 .65547 L
.68418 .65834 L
.68336 .66026 L
.68127 .66504 L
.67939 .66916 L
.67908 .66982 L
.67681 .67461 L
.67461 .67906 L
.67444 .67939 L
.67197 .68418 L
.66982 .68818 L
.6694 .68896 L
.66672 .69374 L
.66504 .69664 L
.66392 .69853 L
.66101 .70331 L
.66026 .70451 L
.65796 .70809 L
.65547 .71185 L
.65478 .71288 L
.65145 .71766 L
.65069 .71873 L
.64797 .72245 L
.64591 .72518 L
.64432 .72723 L
.64112 .73124 L
.64049 .73201 L
.63646 .7368 L
.63634 .73694 L
.63221 .74158 L
.63155 .7423 L
.62773 .74636 L
.62677 .74735 L
.62298 .75115 L
.62199 .75211 L
.61793 .75593 L
.6172 .75659 L
.61253 .76072 L
.61242 .76081 L
.60763 .76479 L
.60675 .7655 L
.60285 .76852 L
.60049 .77028 L
.59807 .77204 L
.59368 .77507 L
.59328 .77533 L
.5885 .77842 L
.58617 .77985 L
.58372 .78131 L
.57893 .78401 L
Mistroke
.57777 .78463 L
.57415 .78652 L
.56936 .78885 L
.56813 .78942 L
.56458 .791 L
.5598 .79298 L
.55663 .7942 L
.55501 .7948 L
.55023 .79645 L
.54545 .79794 L
.54175 .79899 L
.54066 .79928 L
.53588 .80046 L
.53109 .80148 L
.52631 .80236 L
.52153 .80309 L
.51674 .80367 L
.51585 .80377 L
.51196 .80411 L
.50718 .8044 L
.50239 .80454 L
.49761 .80454 L
.49282 .8044 L
.48804 .80411 L
.48415 .80377 L
.48326 .80367 L
.47847 .80309 L
.47369 .80236 L
.46891 .80148 L
.46412 .80046 L
.45934 .79928 L
.45825 .79899 L
.45455 .79794 L
.44977 .79645 L
.44499 .7948 L
.44337 .7942 L
.4402 .79298 L
.43542 .791 L
.43187 .78942 L
.43064 .78885 L
.42585 .78652 L
.42223 .78463 L
.42107 .78401 L
.41628 .78131 L
.41383 .77985 L
.4115 .77842 L
.40672 .77533 L
.40632 .77507 L
.40193 .77204 L
.39951 .77028 L
Mistroke
.39715 .76852 L
.39325 .7655 L
.39237 .76479 L
.38758 .76081 L
.38747 .76072 L
.3828 .75659 L
.38207 .75593 L
.37801 .75211 L
.37702 .75115 L
.37323 .74735 L
.37227 .74636 L
.36845 .7423 L
.36779 .74158 L
.36366 .73694 L
.36354 .7368 L
.35951 .73201 L
.35888 .73124 L
.35568 .72723 L
.35409 .72518 L
.35203 .72245 L
.34931 .71873 L
.34855 .71766 L
.34522 .71288 L
.34453 .71185 L
.34204 .70809 L
.33974 .70451 L
.33899 .70331 L
.33608 .69853 L
.33496 .69664 L
.33328 .69374 L
.3306 .68896 L
.33018 .68818 L
.32803 .68418 L
.32556 .67939 L
.32539 .67906 L
.32319 .67461 L
.32092 .66982 L
.32061 .66916 L
.31873 .66504 L
.31664 .66026 L
.31582 .65834 L
.31463 .65547 L
.3127 .65069 L
.31104 .64641 L
.31085 .64591 L
.30908 .64112 L
.30738 .63634 L
.30626 .63306 L
.30575 .63155 L
.3042 .62677 L
Mistroke
.30271 .62199 L
.30147 .61782 L
.30129 .6172 L
.29994 .61242 L
.29865 .60763 L
.29743 .60285 L
.29669 .59985 L
.29626 .59807 L
.29516 .59328 L
.29412 .5885 L
.29314 .58372 L
.29222 .57893 L
.29191 .57726 L
.29135 .57415 L
.29054 .56936 L
.28979 .56458 L
.28909 .5598 L
.28845 .55501 L
.28787 .55023 L
.28733 .54545 L
.28712 .54338 L
.28686 .54066 L
.28643 .53588 L
.28606 .53109 L
.28575 .52631 L
.28548 .52153 L
.28527 .51674 L
.28512 .51196 L
.28501 .50718 L
.28496 .50239 L
.28496 .49761 L
.28501 .49282 L
.28512 .48804 L
.28527 .48326 L
.28548 .47847 L
.28575 .47369 L
.28606 .46891 L
.28643 .46412 L
.28686 .45934 L
.28712 .45662 L
.28733 .45455 L
.28787 .44977 L
.28845 .44499 L
.28909 .4402 L
.28979 .43542 L
.29054 .43064 L
.29135 .42585 L
.29191 .42274 L
.29222 .42107 L
.29314 .41628 L
Mistroke
.29412 .4115 L
.29516 .40672 L
.29626 .40193 L
.29669 .40015 L
.29743 .39715 L
.29865 .39237 L
.29994 .38758 L
.30129 .3828 L
.30147 .38218 L
.30271 .37801 L
.3042 .37323 L
.30575 .36845 L
.30626 .36694 L
.30738 .36366 L
.30908 .35888 L
.31085 .35409 L
.31104 .35359 L
.3127 .34931 L
.31463 .34453 L
.31582 .34166 L
.31664 .33974 L
.31873 .33496 L
.32061 .33084 L
.32092 .33018 L
.32319 .32539 L
.32539 .32094 L
.32556 .32061 L
.32803 .31582 L
.33018 .31182 L
.3306 .31104 L
.33328 .30626 L
.33496 .30336 L
.33608 .30147 L
.33899 .29669 L
.33974 .29549 L
.34204 .29191 L
.34453 .28815 L
.34522 .28712 L
.34855 .28234 L
.34931 .28127 L
.35203 .27755 L
.35409 .27482 L
.35568 .27277 L
.35888 .26876 L
.35951 .26799 L
.36354 .2632 L
.36366 .26306 L
.36779 .25842 L
.36845 .2577 L
.37227 .25364 L
Mistroke
.37323 .25265 L
.37702 .24885 L
.37801 .24789 L
.38207 .24407 L
.3828 .24341 L
.38747 .23928 L
.38758 .23919 L
.39237 .23521 L
.39325 .2345 L
.39715 .23148 L
.39951 .22972 L
.40193 .22796 L
.40632 .22493 L
.40672 .22467 L
.4115 .22158 L
.41383 .22015 L
.41628 .21869 L
.42107 .21599 L
.42223 .21537 L
.42585 .21348 L
.43064 .21115 L
.43187 .21058 L
.43542 .209 L
.4402 .20702 L
.44337 .2058 L
.44499 .2052 L
.44977 .20355 L
.45455 .20206 L
.45825 .20101 L
.45934 .20072 L
.46412 .19954 L
.46891 .19852 L
.47369 .19764 L
.47847 .19691 L
.48326 .19633 L
.48415 .19623 L
.48804 .19589 L
Mfstroke
0 1 .4 r
.46891 .24394 m
.47369 .24298 L
.47847 .24218 L
.48326 .24155 L
.48804 .24107 L
.49282 .24075 L
.49761 .24059 L
.50239 .24059 L
.50718 .24075 L
.51196 .24107 L
.51674 .24155 L
.52153 .24218 L
.52631 .24298 L
.53109 .24394 L
.53166 .24407 L
.53588 .24507 L
.54066 .24637 L
.54545 .24783 L
.54849 .24885 L
.55023 .24947 L
.55501 .25128 L
.5598 .25328 L
.56062 .25364 L
.56458 .25546 L
.56936 .25783 L
.5705 .25842 L
.57415 .26039 L
.57893 .26317 L
.579 .2632 L
.58372 .26615 L
.58651 .26799 L
.5885 .26934 L
.59328 .27277 L
.59328 .27277 L
.59807 .27643 L
.59947 .27755 L
.60285 .28035 L
.60517 .28234 L
.60763 .28453 L
.61046 .28712 L
.61242 .28898 L
.6154 .29191 L
.6172 .29374 L
.62002 .29669 L
.62199 .29881 L
.62438 .30147 L
.62677 .30422 L
.62849 .30626 L
.63155 .31001 L
.63238 .31104 L
.63606 .31582 L
.63634 .3162 L
.63956 .32061 L
.64112 .32283 L
.64288 .32539 L
.64591 .32996 L
.64604 .33018 L
.64905 .33496 L
.65069 .33766 L
.65192 .33974 L
.65466 .34453 L
.65547 .346 L
.65727 .34931 L
.65975 .35409 L
.66026 .35509 L
.66213 .35888 L
.66439 .36366 L
.66504 .36509 L
.66654 .36845 L
.6686 .37323 L
.66982 .3762 L
.67055 .37801 L
.67242 .3828 L
.67418 .38758 L
.67461 .38876 L
.67586 .39237 L
.67746 .39715 L
.67897 .40193 L
.67939 .40333 L
.68039 .40672 L
.68174 .4115 L
.683 .41628 L
.68418 .421 L
.68419 .42107 L
.6853 .42585 L
.68634 .43064 L
.6873 .43542 L
.68819 .4402 L
.68896 .44465 L
.68901 .44499 L
.68976 .44977 L
.69044 .45455 L
.69105 .45934 L
.69159 .46412 L
.69206 .46891 L
.69246 .47369 L
.69279 .47847 L
.69306 .48326 L
.69326 .48804 L
.6934 .49282 L
.69346 .49761 L
.69346 .50239 L
.6934 .50718 L
.69326 .51196 L
.69306 .51674 L
.69279 .52153 L
.69246 .52631 L
.69206 .53109 L
.69159 .53588 L
.69105 .54066 L
.69044 .54545 L
.68976 .55023 L
.68901 .55501 L
.68896 .55535 L
.68819 .5598 L
.6873 .56458 L
.68634 .56936 L
.6853 .57415 L
.68419 .57893 L
.68418 .579 L
.683 .58372 L
.68174 .5885 L
.68039 .59328 L
.67939 .59667 L
.67897 .59807 L
.67746 .60285 L
.67586 .60763 L
.67461 .61124 L
.67418 .61242 L
.67242 .6172 L
.67055 .62199 L
.66982 .6238 L
.6686 .62677 L
.66654 .63155 L
.66504 .63491 L
.66439 .63634 L
.66213 .64112 L
.66026 .64491 L
.65975 .64591 L
.65727 .65069 L
.65547 .654 L
.65466 .65547 L
.65192 .66026 L
.65069 .66234 L
.64905 .66504 L
.64604 .66982 L
.64591 .67004 L
.64288 .67461 L
.64112 .67717 L
.63956 .67939 L
.63634 .6838 L
.63606 .68418 L
.63238 .68896 L
.63155 .68999 L
.62849 .69374 L
.62677 .69578 L
.62438 .69853 L
.62199 .70119 L
.62002 .70331 L
.6172 .70626 L
.6154 .70809 L
.61242 .71102 L
.61046 .71288 L
.60763 .71547 L
.60517 .71766 L
.60285 .71965 L
.59947 .72245 L
.59807 .72357 L
.59328 .72723 L
.59328 .72723 L
.5885 .73066 L
.58651 .73201 L
.58372 .73385 L
.579 .7368 L
.57893 .73683 L
.57415 .73961 L
.5705 .74158 L
.56936 .74217 L
.56458 .74454 L
.56062 .74636 L
.5598 .74672 L
.55501 .74872 L
.55023 .75053 L
.54849 .75115 L
.54545 .75217 L
.54066 .75363 L
.53588 .75493 L
.53166 .75593 L
.53109 .75606 L
.52631 .75702 L
.52153 .75782 L
.51674 .75845 L
.51196 .75893 L
.50718 .75925 L
.50239 .75941 L
.49761 .75941 L
.49282 .75925 L
.48804 .75893 L
.48326 .75845 L
.47847 .75782 L
.47369 .75702 L
.46891 .75606 L
.46834 .75593 L
.46412 .75493 L
.45934 .75363 L
.45455 .75217 L
.45151 .75115 L
.44977 .75053 L
.44499 .74872 L
.4402 .74672 L
.43938 .74636 L
.43542 .74454 L
.43064 .74217 L
.4295 .74158 L
.42585 .73961 L
.42107 .73683 L
.421 .7368 L
.41628 .73385 L
.41349 .73201 L
.4115 .73066 L
.40672 .72723 L
.40672 .72723 L
.40193 .72357 L
.40053 .72245 L
.39715 .71965 L
.39483 .71766 L
.39237 .71547 L
.38954 .71288 L
.38758 .71102 L
.3846 .70809 L
.3828 .70626 L
.37998 .70331 L
.37801 .70119 L
.37562 .69853 L
.37323 .69578 L
.37151 .69374 L
.36845 .68999 L
.36762 .68896 L
.36394 .68418 L
.36366 .6838 L
.36044 .67939 L
.35888 .67717 L
.35712 .67461 L
.35409 .67004 L
.35396 .66982 L
.35095 .66504 L
.34931 .66234 L
.34808 .66026 L
.34534 .65547 L
.34453 .654 L
.34273 .65069 L
.34025 .64591 L
.33974 .64491 L
.33787 .64112 L
.33561 .63634 L
.33496 .63491 L
.33346 .63155 L
.3314 .62677 L
.33018 .6238 L
.32945 .62199 L
.32758 .6172 L
.32582 .61242 L
.32539 .61124 L
.32414 .60763 L
.32254 .60285 L
.32103 .59807 L
.32061 .59667 L
.31961 .59328 L
.31826 .5885 L
.317 .58372 L
.31582 .579 L
.31581 .57893 L
.3147 .57415 L
.31366 .56936 L
.3127 .56458 L
.31181 .5598 L
.31104 .55535 L
.31099 .55501 L
.31024 .55023 L
.30956 .54545 L
.30895 .54066 L
.30841 .53588 L
.30794 .53109 L
.30754 .52631 L
.30721 .52153 L
.30694 .51674 L
.30674 .51196 L
.3066 .50718 L
.30654 .50239 L
.30654 .49761 L
.3066 .49282 L
.30674 .48804 L
.30694 .48326 L
.30721 .47847 L
.30754 .47369 L
.30794 .46891 L
.30841 .46412 L
.30895 .45934 L
.30956 .45455 L
.31024 .44977 L
.31099 .44499 L
.31104 .44465 L
.31181 .4402 L
.3127 .43542 L
.31366 .43064 L
.3147 .42585 L
.31581 .42107 L
.31582 .421 L
.317 .41628 L
.31826 .4115 L
.31961 .40672 L
.32061 .40333 L
.32103 .40193 L
.32254 .39715 L
.32414 .39237 L
.32539 .38876 L
.32582 .38758 L
.32758 .3828 L
.32945 .37801 L
.33018 .3762 L
.3314 .37323 L
.33346 .36845 L
.33496 .36509 L
.33561 .36366 L
.33787 .35888 L
.33974 .35509 L
.34025 .35409 L
.34273 .34931 L
.34453 .346 L
.34534 .34453 L
.34808 .33974 L
.34931 .33766 L
.35095 .33496 L
.35396 .33018 L
.35409 .32996 L
.35712 .32539 L
.35888 .32283 L
.36044 .32061 L
.36366 .3162 L
.36394 .31582 L
.36762 .31104 L
.36845 .31001 L
.37151 .30626 L
.37323 .30422 L
.37562 .30147 L
.37801 .29881 L
.37998 .29669 L
.3828 .29374 L
.3846 .29191 L
.38758 .28898 L
.38954 .28712 L
.39237 .28453 L
.39483 .28234 L
.39715 .28035 L
.40053 .27755 L
.40193 .27643 L
.40672 .27277 L
.40672 .27277 L
.4115 .26934 L
.41349 .26799 L
.41628 .26615 L
.421 .2632 L
.42107 .26317 L
.42585 .26039 L
.4295 .25842 L
.43064 .25783 L
.43542 .25546 L
.43938 .25364 L
.4402 .25328 L
.44499 .25128 L
.44977 .24947 L
.45151 .24885 L
.45455 .24783 L
.45934 .24637 L
.46412 .24507 L
.46834 .24407 L
F
0 g
.46891 .24394 m
.47369 .24298 L
.47847 .24218 L
.48326 .24155 L
.48804 .24107 L
.49282 .24075 L
.49761 .24059 L
.50239 .24059 L
.50718 .24075 L
.51196 .24107 L
.51674 .24155 L
.52153 .24218 L
.52631 .24298 L
.53109 .24394 L
.53166 .24407 L
.53588 .24507 L
.54066 .24637 L
.54545 .24783 L
.54849 .24885 L
.55023 .24947 L
.55501 .25128 L
.5598 .25328 L
.56062 .25364 L
.56458 .25546 L
.56936 .25783 L
.5705 .25842 L
.57415 .26039 L
.57893 .26317 L
.579 .2632 L
.58372 .26615 L
.58651 .26799 L
.5885 .26934 L
.59328 .27277 L
.59328 .27277 L
.59807 .27643 L
.59947 .27755 L
.60285 .28035 L
.60517 .28234 L
.60763 .28453 L
.61046 .28712 L
.61242 .28898 L
.6154 .29191 L
.6172 .29374 L
.62002 .29669 L
.62199 .29881 L
.62438 .30147 L
.62677 .30422 L
.62849 .30626 L
.63155 .31001 L
.63238 .31104 L
Mistroke
.63606 .31582 L
.63634 .3162 L
.63956 .32061 L
.64112 .32283 L
.64288 .32539 L
.64591 .32996 L
.64604 .33018 L
.64905 .33496 L
.65069 .33766 L
.65192 .33974 L
.65466 .34453 L
.65547 .346 L
.65727 .34931 L
.65975 .35409 L
.66026 .35509 L
.66213 .35888 L
.66439 .36366 L
.66504 .36509 L
.66654 .36845 L
.6686 .37323 L
.66982 .3762 L
.67055 .37801 L
.67242 .3828 L
.67418 .38758 L
.67461 .38876 L
.67586 .39237 L
.67746 .39715 L
.67897 .40193 L
.67939 .40333 L
.68039 .40672 L
.68174 .4115 L
.683 .41628 L
.68418 .421 L
.68419 .42107 L
.6853 .42585 L
.68634 .43064 L
.6873 .43542 L
.68819 .4402 L
.68896 .44465 L
.68901 .44499 L
.68976 .44977 L
.69044 .45455 L
.69105 .45934 L
.69159 .46412 L
.69206 .46891 L
.69246 .47369 L
.69279 .47847 L
.69306 .48326 L
.69326 .48804 L
.6934 .49282 L
Mistroke
.69346 .49761 L
.69346 .50239 L
.6934 .50718 L
.69326 .51196 L
.69306 .51674 L
.69279 .52153 L
.69246 .52631 L
.69206 .53109 L
.69159 .53588 L
.69105 .54066 L
.69044 .54545 L
.68976 .55023 L
.68901 .55501 L
.68896 .55535 L
.68819 .5598 L
.6873 .56458 L
.68634 .56936 L
.6853 .57415 L
.68419 .57893 L
.68418 .579 L
.683 .58372 L
.68174 .5885 L
.68039 .59328 L
.67939 .59667 L
.67897 .59807 L
.67746 .60285 L
.67586 .60763 L
.67461 .61124 L
.67418 .61242 L
.67242 .6172 L
.67055 .62199 L
.66982 .6238 L
.6686 .62677 L
.66654 .63155 L
.66504 .63491 L
.66439 .63634 L
.66213 .64112 L
.66026 .64491 L
.65975 .64591 L
.65727 .65069 L
.65547 .654 L
.65466 .65547 L
.65192 .66026 L
.65069 .66234 L
.64905 .66504 L
.64604 .66982 L
.64591 .67004 L
.64288 .67461 L
.64112 .67717 L
.63956 .67939 L
Mistroke
.63634 .6838 L
.63606 .68418 L
.63238 .68896 L
.63155 .68999 L
.62849 .69374 L
.62677 .69578 L
.62438 .69853 L
.62199 .70119 L
.62002 .70331 L
.6172 .70626 L
.6154 .70809 L
.61242 .71102 L
.61046 .71288 L
.60763 .71547 L
.60517 .71766 L
.60285 .71965 L
.59947 .72245 L
.59807 .72357 L
.59328 .72723 L
.59328 .72723 L
.5885 .73066 L
.58651 .73201 L
.58372 .73385 L
.579 .7368 L
.57893 .73683 L
.57415 .73961 L
.5705 .74158 L
.56936 .74217 L
.56458 .74454 L
.56062 .74636 L
.5598 .74672 L
.55501 .74872 L
.55023 .75053 L
.54849 .75115 L
.54545 .75217 L
.54066 .75363 L
.53588 .75493 L
.53166 .75593 L
.53109 .75606 L
.52631 .75702 L
.52153 .75782 L
.51674 .75845 L
.51196 .75893 L
.50718 .75925 L
.50239 .75941 L
.49761 .75941 L
.49282 .75925 L
.48804 .75893 L
.48326 .75845 L
.47847 .75782 L
Mistroke
.47369 .75702 L
.46891 .75606 L
.46834 .75593 L
.46412 .75493 L
.45934 .75363 L
.45455 .75217 L
.45151 .75115 L
.44977 .75053 L
.44499 .74872 L
.4402 .74672 L
.43938 .74636 L
.43542 .74454 L
.43064 .74217 L
.4295 .74158 L
.42585 .73961 L
.42107 .73683 L
.421 .7368 L
.41628 .73385 L
.41349 .73201 L
.4115 .73066 L
.40672 .72723 L
.40672 .72723 L
.40193 .72357 L
.40053 .72245 L
.39715 .71965 L
.39483 .71766 L
.39237 .71547 L
.38954 .71288 L
.38758 .71102 L
.3846 .70809 L
.3828 .70626 L
.37998 .70331 L
.37801 .70119 L
.37562 .69853 L
.37323 .69578 L
.37151 .69374 L
.36845 .68999 L
.36762 .68896 L
.36394 .68418 L
.36366 .6838 L
.36044 .67939 L
.35888 .67717 L
.35712 .67461 L
.35409 .67004 L
.35396 .66982 L
.35095 .66504 L
.34931 .66234 L
.34808 .66026 L
.34534 .65547 L
.34453 .654 L
Mistroke
.34273 .65069 L
.34025 .64591 L
.33974 .64491 L
.33787 .64112 L
.33561 .63634 L
.33496 .63491 L
.33346 .63155 L
.3314 .62677 L
.33018 .6238 L
.32945 .62199 L
.32758 .6172 L
.32582 .61242 L
.32539 .61124 L
.32414 .60763 L
.32254 .60285 L
.32103 .59807 L
.32061 .59667 L
.31961 .59328 L
.31826 .5885 L
.317 .58372 L
.31582 .579 L
.31581 .57893 L
.3147 .57415 L
.31366 .56936 L
.3127 .56458 L
.31181 .5598 L
.31104 .55535 L
.31099 .55501 L
.31024 .55023 L
.30956 .54545 L
.30895 .54066 L
.30841 .53588 L
.30794 .53109 L
.30754 .52631 L
.30721 .52153 L
.30694 .51674 L
.30674 .51196 L
.3066 .50718 L
.30654 .50239 L
.30654 .49761 L
.3066 .49282 L
.30674 .48804 L
.30694 .48326 L
.30721 .47847 L
.30754 .47369 L
.30794 .46891 L
.30841 .46412 L
.30895 .45934 L
.30956 .45455 L
.31024 .44977 L
Mistroke
.31099 .44499 L
.31104 .44465 L
.31181 .4402 L
.3127 .43542 L
.31366 .43064 L
.3147 .42585 L
.31581 .42107 L
.31582 .421 L
.317 .41628 L
.31826 .4115 L
.31961 .40672 L
.32061 .40333 L
.32103 .40193 L
.32254 .39715 L
.32414 .39237 L
.32539 .38876 L
.32582 .38758 L
.32758 .3828 L
.32945 .37801 L
.33018 .3762 L
.3314 .37323 L
.33346 .36845 L
.33496 .36509 L
.33561 .36366 L
.33787 .35888 L
.33974 .35509 L
.34025 .35409 L
.34273 .34931 L
.34453 .346 L
.34534 .34453 L
.34808 .33974 L
.34931 .33766 L
.35095 .33496 L
.35396 .33018 L
.35409 .32996 L
.35712 .32539 L
.35888 .32283 L
.36044 .32061 L
.36366 .3162 L
.36394 .31582 L
.36762 .31104 L
.36845 .31001 L
.37151 .30626 L
.37323 .30422 L
.37562 .30147 L
.37801 .29881 L
.37998 .29669 L
.3828 .29374 L
.3846 .29191 L
.38758 .28898 L
Mistroke
.38954 .28712 L
.39237 .28453 L
.39483 .28234 L
.39715 .28035 L
.40053 .27755 L
.40193 .27643 L
.40672 .27277 L
.40672 .27277 L
.4115 .26934 L
.41349 .26799 L
.41628 .26615 L
.421 .2632 L
.42107 .26317 L
.42585 .26039 L
.4295 .25842 L
.43064 .25783 L
.43542 .25546 L
.43938 .25364 L
.4402 .25328 L
.44499 .25128 L
.44977 .24947 L
.45151 .24885 L
.45455 .24783 L
.45934 .24637 L
.46412 .24507 L
.46834 .24407 L
.46891 .24394 L
Mfstroke
.08 1 0 r
.47847 .27741 m
.48326 .27673 L
.48804 .27622 L
.49282 .27588 L
.49761 .27571 L
.50239 .27571 L
.50718 .27588 L
.51196 .27622 L
.51674 .27673 L
.52153 .27741 L
.52242 .27755 L
.52631 .27826 L
.53109 .27929 L
.53588 .2805 L
.54066 .28188 L
.54211 .28234 L
.54545 .28345 L
.55023 .28521 L
.55493 .28712 L
.55501 .28716 L
.5598 .28931 L
.56458 .29166 L
.56507 .29191 L
.56936 .29422 L
.57364 .29669 L
.57415 .29699 L
.57893 .3 L
.58116 .30147 L
.58372 .30324 L
.58788 .30626 L
.5885 .30673 L
.59328 .31048 L
.59397 .31104 L
.59807 .3145 L
.59956 .31582 L
.60285 .31883 L
.60473 .32061 L
.60763 .32346 L
.60953 .32539 L
.61242 .32844 L
.61401 .33018 L
.6172 .33379 L
.6182 .33496 L
.62199 .33955 L
.62214 .33974 L
.62585 .34453 L
.62677 .34575 L
.62935 .34931 L
.63155 .35247 L
.63266 .35409 L
.63578 .35888 L
.63634 .35976 L
.63874 .36366 L
.64112 .36772 L
.64154 .36845 L
.64419 .37323 L
.64591 .37648 L
.6467 .37801 L
.64907 .3828 L
.65069 .38621 L
.65132 .38758 L
.65344 .39237 L
.65545 .39715 L
.65547 .39721 L
.65734 .40193 L
.65913 .40672 L
.66026 .40991 L
.6608 .4115 L
.66238 .41628 L
.66385 .42107 L
.66504 .42518 L
.66523 .42585 L
.66651 .43064 L
.6677 .43542 L
.66879 .4402 L
.6698 .44499 L
.66982 .44512 L
.67071 .44977 L
.67155 .45455 L
.67229 .45934 L
.67295 .46412 L
.67352 .46891 L
.67401 .47369 L
.67442 .47847 L
.67461 .48101 L
.67475 .48326 L
.67499 .48804 L
.67516 .49282 L
.67524 .49761 L
.67524 .50239 L
.67516 .50718 L
.67499 .51196 L
.67475 .51674 L
.67461 .51899 L
.67442 .52153 L
.67401 .52631 L
.67352 .53109 L
.67295 .53588 L
.67229 .54066 L
.67155 .54545 L
.67071 .55023 L
.66982 .55488 L
.6698 .55501 L
.66879 .5598 L
.6677 .56458 L
.66651 .56936 L
.66523 .57415 L
.66504 .57482 L
.66385 .57893 L
.66238 .58372 L
.6608 .5885 L
.66026 .59009 L
.65913 .59328 L
.65734 .59807 L
.65547 .60279 L
.65545 .60285 L
.65344 .60763 L
.65132 .61242 L
.65069 .61379 L
.64907 .6172 L
.6467 .62199 L
.64591 .62352 L
.64419 .62677 L
.64154 .63155 L
.64112 .63228 L
.63874 .63634 L
.63634 .64024 L
.63578 .64112 L
.63266 .64591 L
.63155 .64753 L
.62935 .65069 L
.62677 .65425 L
.62585 .65547 L
.62214 .66026 L
.62199 .66045 L
.6182 .66504 L
.6172 .66621 L
.61401 .66982 L
.61242 .67156 L
.60953 .67461 L
.60763 .67654 L
.60473 .67939 L
.60285 .68117 L
.59956 .68418 L
.59807 .6855 L
.59397 .68896 L
.59328 .68952 L
.5885 .69327 L
.58788 .69374 L
.58372 .69676 L
.58116 .69853 L
.57893 .7 L
.57415 .70301 L
.57364 .70331 L
.56936 .70578 L
.56507 .70809 L
.56458 .70834 L
.5598 .71069 L
.55501 .71284 L
.55493 .71288 L
.55023 .71479 L
.54545 .71655 L
.54211 .71766 L
.54066 .71812 L
.53588 .7195 L
.53109 .72071 L
.52631 .72174 L
.52242 .72245 L
.52153 .72259 L
.51674 .72327 L
.51196 .72378 L
.50718 .72412 L
.50239 .72429 L
.49761 .72429 L
.49282 .72412 L
.48804 .72378 L
.48326 .72327 L
.47847 .72259 L
.47758 .72245 L
.47369 .72174 L
.46891 .72071 L
.46412 .7195 L
.45934 .71812 L
.45789 .71766 L
.45455 .71655 L
.44977 .71479 L
.44507 .71288 L
.44499 .71284 L
.4402 .71069 L
.43542 .70834 L
.43493 .70809 L
.43064 .70578 L
.42636 .70331 L
.42585 .70301 L
.42107 .7 L
.41884 .69853 L
.41628 .69676 L
.41212 .69374 L
.4115 .69327 L
.40672 .68952 L
.40603 .68896 L
.40193 .6855 L
.40044 .68418 L
.39715 .68117 L
.39527 .67939 L
.39237 .67654 L
.39047 .67461 L
.38758 .67156 L
.38599 .66982 L
.3828 .66621 L
.3818 .66504 L
.37801 .66045 L
.37786 .66026 L
.37415 .65547 L
.37323 .65425 L
.37065 .65069 L
.36845 .64753 L
.36734 .64591 L
.36422 .64112 L
.36366 .64024 L
.36126 .63634 L
.35888 .63228 L
.35846 .63155 L
.35581 .62677 L
.35409 .62352 L
.3533 .62199 L
.35093 .6172 L
.34931 .61379 L
.34868 .61242 L
.34656 .60763 L
.34455 .60285 L
.34453 .60279 L
.34266 .59807 L
.34087 .59328 L
.33974 .59009 L
.3392 .5885 L
.33762 .58372 L
.33615 .57893 L
.33496 .57482 L
.33477 .57415 L
.33349 .56936 L
.3323 .56458 L
.33121 .5598 L
.3302 .55501 L
.33018 .55488 L
.32929 .55023 L
.32845 .54545 L
.32771 .54066 L
.32705 .53588 L
.32648 .53109 L
.32599 .52631 L
.32558 .52153 L
.32539 .51899 L
.32525 .51674 L
.32501 .51196 L
.32484 .50718 L
.32476 .50239 L
.32476 .49761 L
.32484 .49282 L
.32501 .48804 L
.32525 .48326 L
.32539 .48101 L
.32558 .47847 L
.32599 .47369 L
.32648 .46891 L
.32705 .46412 L
.32771 .45934 L
.32845 .45455 L
.32929 .44977 L
.33018 .44512 L
.3302 .44499 L
.33121 .4402 L
.3323 .43542 L
.33349 .43064 L
.33477 .42585 L
.33496 .42518 L
.33615 .42107 L
.33762 .41628 L
.3392 .4115 L
.33974 .40991 L
.34087 .40672 L
.34266 .40193 L
.34453 .39721 L
.34455 .39715 L
.34656 .39237 L
.34868 .38758 L
.34931 .38621 L
.35093 .3828 L
.3533 .37801 L
.35409 .37648 L
.35581 .37323 L
.35846 .36845 L
.35888 .36772 L
.36126 .36366 L
.36366 .35976 L
.36422 .35888 L
.36734 .35409 L
.36845 .35247 L
.37065 .34931 L
.37323 .34575 L
.37415 .34453 L
.37786 .33974 L
.37801 .33955 L
.3818 .33496 L
.3828 .33379 L
.38599 .33018 L
.38758 .32844 L
.39047 .32539 L
.39237 .32346 L
.39527 .32061 L
.39715 .31883 L
.40044 .31582 L
.40193 .3145 L
.40603 .31104 L
.40672 .31048 L
.4115 .30673 L
.41212 .30626 L
.41628 .30324 L
.41884 .30147 L
.42107 .3 L
.42585 .29699 L
.42636 .29669 L
.43064 .29422 L
.43493 .29191 L
.43542 .29166 L
.4402 .28931 L
.44499 .28716 L
.44507 .28712 L
.44977 .28521 L
.45455 .28345 L
.45789 .28234 L
.45934 .28188 L
.46412 .2805 L
.46891 .27929 L
.47369 .27826 L
.47758 .27755 L
F
0 g
.47847 .27741 m
.48326 .27673 L
.48804 .27622 L
.49282 .27588 L
.49761 .27571 L
.50239 .27571 L
.50718 .27588 L
.51196 .27622 L
.51674 .27673 L
.52153 .27741 L
.52242 .27755 L
.52631 .27826 L
.53109 .27929 L
.53588 .2805 L
.54066 .28188 L
.54211 .28234 L
.54545 .28345 L
.55023 .28521 L
.55493 .28712 L
.55501 .28716 L
.5598 .28931 L
.56458 .29166 L
.56507 .29191 L
.56936 .29422 L
.57364 .29669 L
.57415 .29699 L
.57893 .3 L
.58116 .30147 L
.58372 .30324 L
.58788 .30626 L
.5885 .30673 L
.59328 .31048 L
.59397 .31104 L
.59807 .3145 L
.59956 .31582 L
.60285 .31883 L
.60473 .32061 L
.60763 .32346 L
.60953 .32539 L
.61242 .32844 L
.61401 .33018 L
.6172 .33379 L
.6182 .33496 L
.62199 .33955 L
.62214 .33974 L
.62585 .34453 L
.62677 .34575 L
.62935 .34931 L
.63155 .35247 L
.63266 .35409 L
Mistroke
.63578 .35888 L
.63634 .35976 L
.63874 .36366 L
.64112 .36772 L
.64154 .36845 L
.64419 .37323 L
.64591 .37648 L
.6467 .37801 L
.64907 .3828 L
.65069 .38621 L
.65132 .38758 L
.65344 .39237 L
.65545 .39715 L
.65547 .39721 L
.65734 .40193 L
.65913 .40672 L
.66026 .40991 L
.6608 .4115 L
.66238 .41628 L
.66385 .42107 L
.66504 .42518 L
.66523 .42585 L
.66651 .43064 L
.6677 .43542 L
.66879 .4402 L
.6698 .44499 L
.66982 .44512 L
.67071 .44977 L
.67155 .45455 L
.67229 .45934 L
.67295 .46412 L
.67352 .46891 L
.67401 .47369 L
.67442 .47847 L
.67461 .48101 L
.67475 .48326 L
.67499 .48804 L
.67516 .49282 L
.67524 .49761 L
.67524 .50239 L
.67516 .50718 L
.67499 .51196 L
.67475 .51674 L
.67461 .51899 L
.67442 .52153 L
.67401 .52631 L
.67352 .53109 L
.67295 .53588 L
.67229 .54066 L
.67155 .54545 L
Mistroke
.67071 .55023 L
.66982 .55488 L
.6698 .55501 L
.66879 .5598 L
.6677 .56458 L
.66651 .56936 L
.66523 .57415 L
.66504 .57482 L
.66385 .57893 L
.66238 .58372 L
.6608 .5885 L
.66026 .59009 L
.65913 .59328 L
.65734 .59807 L
.65547 .60279 L
.65545 .60285 L
.65344 .60763 L
.65132 .61242 L
.65069 .61379 L
.64907 .6172 L
.6467 .62199 L
.64591 .62352 L
.64419 .62677 L
.64154 .63155 L
.64112 .63228 L
.63874 .63634 L
.63634 .64024 L
.63578 .64112 L
.63266 .64591 L
.63155 .64753 L
.62935 .65069 L
.62677 .65425 L
.62585 .65547 L
.62214 .66026 L
.62199 .66045 L
.6182 .66504 L
.6172 .66621 L
.61401 .66982 L
.61242 .67156 L
.60953 .67461 L
.60763 .67654 L
.60473 .67939 L
.60285 .68117 L
.59956 .68418 L
.59807 .6855 L
.59397 .68896 L
.59328 .68952 L
.5885 .69327 L
.58788 .69374 L
.58372 .69676 L
Mistroke
.58116 .69853 L
.57893 .7 L
.57415 .70301 L
.57364 .70331 L
.56936 .70578 L
.56507 .70809 L
.56458 .70834 L
.5598 .71069 L
.55501 .71284 L
.55493 .71288 L
.55023 .71479 L
.54545 .71655 L
.54211 .71766 L
.54066 .71812 L
.53588 .7195 L
.53109 .72071 L
.52631 .72174 L
.52242 .72245 L
.52153 .72259 L
.51674 .72327 L
.51196 .72378 L
.50718 .72412 L
.50239 .72429 L
.49761 .72429 L
.49282 .72412 L
.48804 .72378 L
.48326 .72327 L
.47847 .72259 L
.47758 .72245 L
.47369 .72174 L
.46891 .72071 L
.46412 .7195 L
.45934 .71812 L
.45789 .71766 L
.45455 .71655 L
.44977 .71479 L
.44507 .71288 L
.44499 .71284 L
.4402 .71069 L
.43542 .70834 L
.43493 .70809 L
.43064 .70578 L
.42636 .70331 L
.42585 .70301 L
.42107 .7 L
.41884 .69853 L
.41628 .69676 L
.41212 .69374 L
.4115 .69327 L
.40672 .68952 L
Mistroke
.40603 .68896 L
.40193 .6855 L
.40044 .68418 L
.39715 .68117 L
.39527 .67939 L
.39237 .67654 L
.39047 .67461 L
.38758 .67156 L
.38599 .66982 L
.3828 .66621 L
.3818 .66504 L
.37801 .66045 L
.37786 .66026 L
.37415 .65547 L
.37323 .65425 L
.37065 .65069 L
.36845 .64753 L
.36734 .64591 L
.36422 .64112 L
.36366 .64024 L
.36126 .63634 L
.35888 .63228 L
.35846 .63155 L
.35581 .62677 L
.35409 .62352 L
.3533 .62199 L
.35093 .6172 L
.34931 .61379 L
.34868 .61242 L
.34656 .60763 L
.34455 .60285 L
.34453 .60279 L
.34266 .59807 L
.34087 .59328 L
.33974 .59009 L
.3392 .5885 L
.33762 .58372 L
.33615 .57893 L
.33496 .57482 L
.33477 .57415 L
.33349 .56936 L
.3323 .56458 L
.33121 .5598 L
.3302 .55501 L
.33018 .55488 L
.32929 .55023 L
.32845 .54545 L
.32771 .54066 L
.32705 .53588 L
.32648 .53109 L
Mistroke
.32599 .52631 L
.32558 .52153 L
.32539 .51899 L
.32525 .51674 L
.32501 .51196 L
.32484 .50718 L
.32476 .50239 L
.32476 .49761 L
.32484 .49282 L
.32501 .48804 L
.32525 .48326 L
.32539 .48101 L
.32558 .47847 L
.32599 .47369 L
.32648 .46891 L
.32705 .46412 L
.32771 .45934 L
.32845 .45455 L
.32929 .44977 L
.33018 .44512 L
.3302 .44499 L
.33121 .4402 L
.3323 .43542 L
.33349 .43064 L
.33477 .42585 L
.33496 .42518 L
.33615 .42107 L
.33762 .41628 L
.3392 .4115 L
.33974 .40991 L
.34087 .40672 L
.34266 .40193 L
.34453 .39721 L
.34455 .39715 L
.34656 .39237 L
.34868 .38758 L
.34931 .38621 L
.35093 .3828 L
.3533 .37801 L
.35409 .37648 L
.35581 .37323 L
.35846 .36845 L
.35888 .36772 L
.36126 .36366 L
.36366 .35976 L
.36422 .35888 L
.36734 .35409 L
.36845 .35247 L
.37065 .34931 L
.37323 .34575 L
Mistroke
.37415 .34453 L
.37786 .33974 L
.37801 .33955 L
.3818 .33496 L
.3828 .33379 L
.38599 .33018 L
.38758 .32844 L
.39047 .32539 L
.39237 .32346 L
.39527 .32061 L
.39715 .31883 L
.40044 .31582 L
.40193 .3145 L
.40603 .31104 L
.40672 .31048 L
.4115 .30673 L
.41212 .30626 L
.41628 .30324 L
.41884 .30147 L
.42107 .3 L
.42585 .29699 L
.42636 .29669 L
.43064 .29422 L
.43493 .29191 L
.43542 .29166 L
.4402 .28931 L
.44499 .28716 L
.44507 .28712 L
.44977 .28521 L
.45455 .28345 L
.45789 .28234 L
.45934 .28188 L
.46412 .2805 L
.46891 .27929 L
.47369 .27826 L
.47758 .27755 L
.47847 .27741 L
Mfstroke
.56 1 0 r
.47369 .30602 m
.47847 .30511 L
.48326 .30439 L
.48804 .30385 L
.49282 .30349 L
.49761 .30332 L
.50239 .30332 L
.50718 .30349 L
.51196 .30385 L
.51674 .30439 L
.52153 .30511 L
.52631 .30602 L
.52743 .30626 L
.53109 .30711 L
.53588 .30839 L
.54066 .30987 L
.54408 .31104 L
.54545 .31154 L
.55023 .31342 L
.55501 .3155 L
.55572 .31582 L
.5598 .3178 L
.56458 .32032 L
.5651 .32061 L
.56936 .32308 L
.5731 .32539 L
.57415 .32607 L
.57893 .32933 L
.58012 .33018 L
.58372 .33285 L
.58641 .33496 L
.5885 .33666 L
.59212 .33974 L
.59328 .34078 L
.59734 .34453 L
.59807 .34522 L
.60216 .34931 L
.60285 .35003 L
.60662 .35409 L
.60763 .35523 L
.61078 .35888 L
.61242 .36087 L
.61465 .36366 L
.6172 .36699 L
.61828 .36845 L
.62168 .37323 L
.62199 .37368 L
.62487 .37801 L
.62677 .38102 L
.62786 .3828 L
.63067 .38758 L
.63155 .38914 L
.63332 .39237 L
.6358 .39715 L
.63634 .39823 L
.63813 .40193 L
.64031 .40672 L
.64112 .40857 L
.64236 .4115 L
.64427 .41628 L
.64591 .42064 L
.64606 .42107 L
.64772 .42585 L
.64927 .43064 L
.65069 .43541 L
.65069 .43542 L
.65201 .4402 L
.65321 .44499 L
.65431 .44977 L
.6553 .45455 L
.65547 .45546 L
.65618 .45934 L
.65697 .46412 L
.65765 .46891 L
.65823 .47369 L
.65872 .47847 L
.6591 .48326 L
.65939 .48804 L
.65959 .49282 L
.65968 .49761 L
.65968 .50239 L
.65959 .50718 L
.65939 .51196 L
.6591 .51674 L
.65872 .52153 L
.65823 .52631 L
.65765 .53109 L
.65697 .53588 L
.65618 .54066 L
.65547 .54454 L
.6553 .54545 L
.65431 .55023 L
.65321 .55501 L
.65201 .5598 L
.65069 .56458 L
.65069 .56459 L
.64927 .56936 L
.64772 .57415 L
.64606 .57893 L
.64591 .57936 L
.64427 .58372 L
.64236 .5885 L
.64112 .59143 L
.64031 .59328 L
.63813 .59807 L
.63634 .60177 L
.6358 .60285 L
.63332 .60763 L
.63155 .61086 L
.63067 .61242 L
.62786 .6172 L
.62677 .61898 L
.62487 .62199 L
.62199 .62632 L
.62168 .62677 L
.61828 .63155 L
.6172 .63301 L
.61465 .63634 L
.61242 .63913 L
.61078 .64112 L
.60763 .64477 L
.60662 .64591 L
.60285 .64997 L
.60216 .65069 L
.59807 .65478 L
.59734 .65547 L
.59328 .65922 L
.59212 .66026 L
.5885 .66334 L
.58641 .66504 L
.58372 .66715 L
.58012 .66982 L
.57893 .67067 L
.57415 .67393 L
.5731 .67461 L
.56936 .67692 L
.5651 .67939 L
.56458 .67968 L
.5598 .6822 L
.55572 .68418 L
.55501 .6845 L
.55023 .68658 L
.54545 .68846 L
.54408 .68896 L
.54066 .69013 L
.53588 .69161 L
.53109 .69289 L
.52743 .69374 L
.52631 .69398 L
.52153 .69489 L
.51674 .69561 L
.51196 .69615 L
.50718 .69651 L
.50239 .69668 L
.49761 .69668 L
.49282 .69651 L
.48804 .69615 L
.48326 .69561 L
.47847 .69489 L
.47369 .69398 L
.47257 .69374 L
.46891 .69289 L
.46412 .69161 L
.45934 .69013 L
.45592 .68896 L
.45455 .68846 L
.44977 .68658 L
.44499 .6845 L
.44428 .68418 L
.4402 .6822 L
.43542 .67968 L
.4349 .67939 L
.43064 .67692 L
.4269 .67461 L
.42585 .67393 L
.42107 .67067 L
.41988 .66982 L
.41628 .66715 L
.41359 .66504 L
.4115 .66334 L
.40788 .66026 L
.40672 .65922 L
.40266 .65547 L
.40193 .65478 L
.39784 .65069 L
.39715 .64997 L
.39338 .64591 L
.39237 .64477 L
.38922 .64112 L
.38758 .63913 L
.38535 .63634 L
.3828 .63301 L
.38172 .63155 L
.37832 .62677 L
.37801 .62632 L
.37513 .62199 L
.37323 .61898 L
.37214 .6172 L
.36933 .61242 L
.36845 .61086 L
.36668 .60763 L
.3642 .60285 L
.36366 .60177 L
.36187 .59807 L
.35969 .59328 L
.35888 .59143 L
.35764 .5885 L
.35573 .58372 L
.35409 .57936 L
.35394 .57893 L
.35228 .57415 L
.35073 .56936 L
.34931 .56459 L
.34931 .56458 L
.34799 .5598 L
.34679 .55501 L
.34569 .55023 L
.3447 .54545 L
.34453 .54454 L
.34382 .54066 L
.34303 .53588 L
.34235 .53109 L
.34177 .52631 L
.34128 .52153 L
.3409 .51674 L
.34061 .51196 L
.34041 .50718 L
.34032 .50239 L
.34032 .49761 L
.34041 .49282 L
.34061 .48804 L
.3409 .48326 L
.34128 .47847 L
.34177 .47369 L
.34235 .46891 L
.34303 .46412 L
.34382 .45934 L
.34453 .45546 L
.3447 .45455 L
.34569 .44977 L
.34679 .44499 L
.34799 .4402 L
.34931 .43542 L
.34931 .43541 L
.35073 .43064 L
.35228 .42585 L
.35394 .42107 L
.35409 .42064 L
.35573 .41628 L
.35764 .4115 L
.35888 .40857 L
.35969 .40672 L
.36187 .40193 L
.36366 .39823 L
.3642 .39715 L
.36668 .39237 L
.36845 .38914 L
.36933 .38758 L
.37214 .3828 L
.37323 .38102 L
.37513 .37801 L
.37801 .37368 L
.37832 .37323 L
.38172 .36845 L
.3828 .36699 L
.38535 .36366 L
.38758 .36087 L
.38922 .35888 L
.39237 .35523 L
.39338 .35409 L
.39715 .35003 L
.39784 .34931 L
.40193 .34522 L
.40266 .34453 L
.40672 .34078 L
.40788 .33974 L
.4115 .33666 L
.41359 .33496 L
.41628 .33285 L
.41988 .33018 L
.42107 .32933 L
.42585 .32607 L
.4269 .32539 L
.43064 .32308 L
.4349 .32061 L
.43542 .32032 L
.4402 .3178 L
.44428 .31582 L
.44499 .3155 L
.44977 .31342 L
.45455 .31154 L
.45592 .31104 L
.45934 .30987 L
.46412 .30839 L
.46891 .30711 L
.47257 .30626 L
F
0 g
.47369 .30602 m
.47847 .30511 L
.48326 .30439 L
.48804 .30385 L
.49282 .30349 L
.49761 .30332 L
.50239 .30332 L
.50718 .30349 L
.51196 .30385 L
.51674 .30439 L
.52153 .30511 L
.52631 .30602 L
.52743 .30626 L
.53109 .30711 L
.53588 .30839 L
.54066 .30987 L
.54408 .31104 L
.54545 .31154 L
.55023 .31342 L
.55501 .3155 L
.55572 .31582 L
.5598 .3178 L
.56458 .32032 L
.5651 .32061 L
.56936 .32308 L
.5731 .32539 L
.57415 .32607 L
.57893 .32933 L
.58012 .33018 L
.58372 .33285 L
.58641 .33496 L
.5885 .33666 L
.59212 .33974 L
.59328 .34078 L
.59734 .34453 L
.59807 .34522 L
.60216 .34931 L
.60285 .35003 L
.60662 .35409 L
.60763 .35523 L
.61078 .35888 L
.61242 .36087 L
.61465 .36366 L
.6172 .36699 L
.61828 .36845 L
.62168 .37323 L
.62199 .37368 L
.62487 .37801 L
.62677 .38102 L
.62786 .3828 L
Mistroke
.63067 .38758 L
.63155 .38914 L
.63332 .39237 L
.6358 .39715 L
.63634 .39823 L
.63813 .40193 L
.64031 .40672 L
.64112 .40857 L
.64236 .4115 L
.64427 .41628 L
.64591 .42064 L
.64606 .42107 L
.64772 .42585 L
.64927 .43064 L
.65069 .43541 L
.65069 .43542 L
.65201 .4402 L
.65321 .44499 L
.65431 .44977 L
.6553 .45455 L
.65547 .45546 L
.65618 .45934 L
.65697 .46412 L
.65765 .46891 L
.65823 .47369 L
.65872 .47847 L
.6591 .48326 L
.65939 .48804 L
.65959 .49282 L
.65968 .49761 L
.65968 .50239 L
.65959 .50718 L
.65939 .51196 L
.6591 .51674 L
.65872 .52153 L
.65823 .52631 L
.65765 .53109 L
.65697 .53588 L
.65618 .54066 L
.65547 .54454 L
.6553 .54545 L
.65431 .55023 L
.65321 .55501 L
.65201 .5598 L
.65069 .56458 L
.65069 .56459 L
.64927 .56936 L
.64772 .57415 L
.64606 .57893 L
.64591 .57936 L
Mistroke
.64427 .58372 L
.64236 .5885 L
.64112 .59143 L
.64031 .59328 L
.63813 .59807 L
.63634 .60177 L
.6358 .60285 L
.63332 .60763 L
.63155 .61086 L
.63067 .61242 L
.62786 .6172 L
.62677 .61898 L
.62487 .62199 L
.62199 .62632 L
.62168 .62677 L
.61828 .63155 L
.6172 .63301 L
.61465 .63634 L
.61242 .63913 L
.61078 .64112 L
.60763 .64477 L
.60662 .64591 L
.60285 .64997 L
.60216 .65069 L
.59807 .65478 L
.59734 .65547 L
.59328 .65922 L
.59212 .66026 L
.5885 .66334 L
.58641 .66504 L
.58372 .66715 L
.58012 .66982 L
.57893 .67067 L
.57415 .67393 L
.5731 .67461 L
.56936 .67692 L
.5651 .67939 L
.56458 .67968 L
.5598 .6822 L
.55572 .68418 L
.55501 .6845 L
.55023 .68658 L
.54545 .68846 L
.54408 .68896 L
.54066 .69013 L
.53588 .69161 L
.53109 .69289 L
.52743 .69374 L
.52631 .69398 L
.52153 .69489 L
Mistroke
.51674 .69561 L
.51196 .69615 L
.50718 .69651 L
.50239 .69668 L
.49761 .69668 L
.49282 .69651 L
.48804 .69615 L
.48326 .69561 L
.47847 .69489 L
.47369 .69398 L
.47257 .69374 L
.46891 .69289 L
.46412 .69161 L
.45934 .69013 L
.45592 .68896 L
.45455 .68846 L
.44977 .68658 L
.44499 .6845 L
.44428 .68418 L
.4402 .6822 L
.43542 .67968 L
.4349 .67939 L
.43064 .67692 L
.4269 .67461 L
.42585 .67393 L
.42107 .67067 L
.41988 .66982 L
.41628 .66715 L
.41359 .66504 L
.4115 .66334 L
.40788 .66026 L
.40672 .65922 L
.40266 .65547 L
.40193 .65478 L
.39784 .65069 L
.39715 .64997 L
.39338 .64591 L
.39237 .64477 L
.38922 .64112 L
.38758 .63913 L
.38535 .63634 L
.3828 .63301 L
.38172 .63155 L
.37832 .62677 L
.37801 .62632 L
.37513 .62199 L
.37323 .61898 L
.37214 .6172 L
.36933 .61242 L
.36845 .61086 L
Mistroke
.36668 .60763 L
.3642 .60285 L
.36366 .60177 L
.36187 .59807 L
.35969 .59328 L
.35888 .59143 L
.35764 .5885 L
.35573 .58372 L
.35409 .57936 L
.35394 .57893 L
.35228 .57415 L
.35073 .56936 L
.34931 .56459 L
.34931 .56458 L
.34799 .5598 L
.34679 .55501 L
.34569 .55023 L
.3447 .54545 L
.34453 .54454 L
.34382 .54066 L
.34303 .53588 L
.34235 .53109 L
.34177 .52631 L
.34128 .52153 L
.3409 .51674 L
.34061 .51196 L
.34041 .50718 L
.34032 .50239 L
.34032 .49761 L
.34041 .49282 L
.34061 .48804 L
.3409 .48326 L
.34128 .47847 L
.34177 .47369 L
.34235 .46891 L
.34303 .46412 L
.34382 .45934 L
.34453 .45546 L
.3447 .45455 L
.34569 .44977 L
.34679 .44499 L
.34799 .4402 L
.34931 .43542 L
.34931 .43541 L
.35073 .43064 L
.35228 .42585 L
.35394 .42107 L
.35409 .42064 L
.35573 .41628 L
.35764 .4115 L
Mistroke
.35888 .40857 L
.35969 .40672 L
.36187 .40193 L
.36366 .39823 L
.3642 .39715 L
.36668 .39237 L
.36845 .38914 L
.36933 .38758 L
.37214 .3828 L
.37323 .38102 L
.37513 .37801 L
.37801 .37368 L
.37832 .37323 L
.38172 .36845 L
.3828 .36699 L
.38535 .36366 L
.38758 .36087 L
.38922 .35888 L
.39237 .35523 L
.39338 .35409 L
.39715 .35003 L
.39784 .34931 L
.40193 .34522 L
.40266 .34453 L
.40672 .34078 L
.40788 .33974 L
.4115 .33666 L
.41359 .33496 L
.41628 .33285 L
.41988 .33018 L
.42107 .32933 L
.42585 .32607 L
.4269 .32539 L
.43064 .32308 L
.4349 .32061 L
.43542 .32032 L
.4402 .3178 L
.44428 .31582 L
.44499 .3155 L
.44977 .31342 L
.45455 .31154 L
.45592 .31104 L
.45934 .30987 L
.46412 .30839 L
.46891 .30711 L
.47257 .30626 L
.47369 .30602 L
Mfstroke
1 .96 0 r
.49761 .32536 m
.50239 .32536 L
.50351 .32539 L
.50718 .32555 L
.51196 .32593 L
.51674 .3265 L
.52153 .32727 L
.52631 .32823 L
.53109 .32939 L
.53396 .33018 L
.53588 .33075 L
.54066 .33231 L
.54545 .33409 L
.54758 .33496 L
.55023 .33609 L
.55501 .33832 L
.55783 .33974 L
.5598 .34079 L
.56458 .3435 L
.56629 .34453 L
.56936 .34647 L
.57358 .34931 L
.57415 .34971 L
.57893 .35325 L
.58002 .35409 L
.58372 .3571 L
.58579 .35888 L
.5885 .36129 L
.59104 .36366 L
.59328 .36585 L
.59583 .36845 L
.59807 .37082 L
.60025 .37323 L
.60285 .37624 L
.60433 .37801 L
.60763 .38218 L
.60811 .3828 L
.61162 .38758 L
.61242 .38872 L
.61489 .39237 L
.6172 .39597 L
.61794 .39715 L
.62077 .40193 L
.62199 .40408 L
.62342 .40672 L
.62588 .4115 L
.62677 .41331 L
.62818 .41628 L
.63031 .42107 L
.63155 .42404 L
.63228 .42585 L
.63411 .43064 L
.63579 .43542 L
.63634 .43705 L
.63734 .4402 L
.63875 .44499 L
.64004 .44977 L
.64112 .45423 L
.6412 .45455 L
.64223 .45934 L
.64314 .46412 L
.64394 .46891 L
.64462 .47369 L
.64518 .47847 L
.64563 .48326 L
.64591 .48703 L
.64596 .48804 L
.64619 .49282 L
.6463 .49761 L
.6463 .50239 L
.64619 .50718 L
.64596 .51196 L
.64591 .51297 L
.64563 .51674 L
.64518 .52153 L
.64462 .52631 L
.64394 .53109 L
.64314 .53588 L
.64223 .54066 L
.6412 .54545 L
.64112 .54577 L
.64004 .55023 L
.63875 .55501 L
.63734 .5598 L
.63634 .56295 L
.63579 .56458 L
.63411 .56936 L
.63228 .57415 L
.63155 .57596 L
.63031 .57893 L
.62818 .58372 L
.62677 .58669 L
.62588 .5885 L
.62342 .59328 L
.62199 .59592 L
.62077 .59807 L
.61794 .60285 L
.6172 .60403 L
.61489 .60763 L
.61242 .61128 L
.61162 .61242 L
.60811 .6172 L
.60763 .61782 L
.60433 .62199 L
.60285 .62376 L
.60025 .62677 L
.59807 .62918 L
.59583 .63155 L
.59328 .63415 L
.59104 .63634 L
.5885 .63871 L
.58579 .64112 L
.58372 .6429 L
.58002 .64591 L
.57893 .64675 L
.57415 .65029 L
.57358 .65069 L
.56936 .65353 L
.56629 .65547 L
.56458 .6565 L
.5598 .65921 L
.55783 .66026 L
.55501 .66168 L
.55023 .66391 L
.54758 .66504 L
.54545 .66591 L
.54066 .66769 L
.53588 .66925 L
.53396 .66982 L
.53109 .67061 L
.52631 .67177 L
.52153 .67273 L
.51674 .6735 L
.51196 .67407 L
.50718 .67445 L
.50351 .67461 L
.50239 .67464 L
.49761 .67464 L
.49649 .67461 L
.49282 .67445 L
.48804 .67407 L
.48326 .6735 L
.47847 .67273 L
.47369 .67177 L
.46891 .67061 L
.46604 .66982 L
.46412 .66925 L
.45934 .66769 L
.45455 .66591 L
.45242 .66504 L
.44977 .66391 L
.44499 .66168 L
.44217 .66026 L
.4402 .65921 L
.43542 .6565 L
.43371 .65547 L
.43064 .65353 L
.42642 .65069 L
.42585 .65029 L
.42107 .64675 L
.41998 .64591 L
.41628 .6429 L
.41421 .64112 L
.4115 .63871 L
.40896 .63634 L
.40672 .63415 L
.40417 .63155 L
.40193 .62918 L
.39975 .62677 L
.39715 .62376 L
.39567 .62199 L
.39237 .61782 L
.39189 .6172 L
.38838 .61242 L
.38758 .61128 L
.38511 .60763 L
.3828 .60403 L
.38206 .60285 L
.37923 .59807 L
.37801 .59592 L
.37658 .59328 L
.37412 .5885 L
.37323 .58669 L
.37182 .58372 L
.36969 .57893 L
.36845 .57596 L
.36772 .57415 L
.36589 .56936 L
.36421 .56458 L
.36366 .56295 L
.36266 .5598 L
.36125 .55501 L
.35996 .55023 L
.35888 .54577 L
.3588 .54545 L
.35777 .54066 L
.35686 .53588 L
.35606 .53109 L
.35538 .52631 L
.35482 .52153 L
.35437 .51674 L
.35409 .51297 L
.35404 .51196 L
.35381 .50718 L
.3537 .50239 L
.3537 .49761 L
.35381 .49282 L
.35404 .48804 L
.35409 .48703 L
.35437 .48326 L
.35482 .47847 L
.35538 .47369 L
.35606 .46891 L
.35686 .46412 L
.35777 .45934 L
.3588 .45455 L
.35888 .45423 L
.35996 .44977 L
.36125 .44499 L
.36266 .4402 L
.36366 .43705 L
.36421 .43542 L
.36589 .43064 L
.36772 .42585 L
.36845 .42404 L
.36969 .42107 L
.37182 .41628 L
.37323 .41331 L
.37412 .4115 L
.37658 .40672 L
.37801 .40408 L
.37923 .40193 L
.38206 .39715 L
.3828 .39597 L
.38511 .39237 L
.38758 .38872 L
.38838 .38758 L
.39189 .3828 L
.39237 .38218 L
.39567 .37801 L
.39715 .37624 L
.39975 .37323 L
.40193 .37082 L
.40417 .36845 L
.40672 .36585 L
.40896 .36366 L
.4115 .36129 L
.41421 .35888 L
.41628 .3571 L
.41998 .35409 L
.42107 .35325 L
.42585 .34971 L
.42642 .34931 L
.43064 .34647 L
.43371 .34453 L
.43542 .3435 L
.4402 .34079 L
.44217 .33974 L
.44499 .33832 L
.44977 .33609 L
.45242 .33496 L
.45455 .33409 L
.45934 .33231 L
.46412 .33075 L
.46604 .33018 L
.46891 .32939 L
.47369 .32823 L
.47847 .32727 L
.48326 .3265 L
.48804 .32593 L
.49282 .32555 L
.49649 .32539 L
F
0 g
.49761 .32536 m
.50239 .32536 L
.50351 .32539 L
.50718 .32555 L
.51196 .32593 L
.51674 .3265 L
.52153 .32727 L
.52631 .32823 L
.53109 .32939 L
.53396 .33018 L
.53588 .33075 L
.54066 .33231 L
.54545 .33409 L
.54758 .33496 L
.55023 .33609 L
.55501 .33832 L
.55783 .33974 L
.5598 .34079 L
.56458 .3435 L
.56629 .34453 L
.56936 .34647 L
.57358 .34931 L
.57415 .34971 L
.57893 .35325 L
.58002 .35409 L
.58372 .3571 L
.58579 .35888 L
.5885 .36129 L
.59104 .36366 L
.59328 .36585 L
.59583 .36845 L
.59807 .37082 L
.60025 .37323 L
.60285 .37624 L
.60433 .37801 L
.60763 .38218 L
.60811 .3828 L
.61162 .38758 L
.61242 .38872 L
.61489 .39237 L
.6172 .39597 L
.61794 .39715 L
.62077 .40193 L
.62199 .40408 L
.62342 .40672 L
.62588 .4115 L
.62677 .41331 L
.62818 .41628 L
.63031 .42107 L
.63155 .42404 L
Mistroke
.63228 .42585 L
.63411 .43064 L
.63579 .43542 L
.63634 .43705 L
.63734 .4402 L
.63875 .44499 L
.64004 .44977 L
.64112 .45423 L
.6412 .45455 L
.64223 .45934 L
.64314 .46412 L
.64394 .46891 L
.64462 .47369 L
.64518 .47847 L
.64563 .48326 L
.64591 .48703 L
.64596 .48804 L
.64619 .49282 L
.6463 .49761 L
.6463 .50239 L
.64619 .50718 L
.64596 .51196 L
.64591 .51297 L
.64563 .51674 L
.64518 .52153 L
.64462 .52631 L
.64394 .53109 L
.64314 .53588 L
.64223 .54066 L
.6412 .54545 L
.64112 .54577 L
.64004 .55023 L
.63875 .55501 L
.63734 .5598 L
.63634 .56295 L
.63579 .56458 L
.63411 .56936 L
.63228 .57415 L
.63155 .57596 L
.63031 .57893 L
.62818 .58372 L
.62677 .58669 L
.62588 .5885 L
.62342 .59328 L
.62199 .59592 L
.62077 .59807 L
.61794 .60285 L
.6172 .60403 L
.61489 .60763 L
.61242 .61128 L
Mistroke
.61162 .61242 L
.60811 .6172 L
.60763 .61782 L
.60433 .62199 L
.60285 .62376 L
.60025 .62677 L
.59807 .62918 L
.59583 .63155 L
.59328 .63415 L
.59104 .63634 L
.5885 .63871 L
.58579 .64112 L
.58372 .6429 L
.58002 .64591 L
.57893 .64675 L
.57415 .65029 L
.57358 .65069 L
.56936 .65353 L
.56629 .65547 L
.56458 .6565 L
.5598 .65921 L
.55783 .66026 L
.55501 .66168 L
.55023 .66391 L
.54758 .66504 L
.54545 .66591 L
.54066 .66769 L
.53588 .66925 L
.53396 .66982 L
.53109 .67061 L
.52631 .67177 L
.52153 .67273 L
.51674 .6735 L
.51196 .67407 L
.50718 .67445 L
.50351 .67461 L
.50239 .67464 L
.49761 .67464 L
.49649 .67461 L
.49282 .67445 L
.48804 .67407 L
.48326 .6735 L
.47847 .67273 L
.47369 .67177 L
.46891 .67061 L
.46604 .66982 L
.46412 .66925 L
.45934 .66769 L
.45455 .66591 L
.45242 .66504 L
Mistroke
.44977 .66391 L
.44499 .66168 L
.44217 .66026 L
.4402 .65921 L
.43542 .6565 L
.43371 .65547 L
.43064 .65353 L
.42642 .65069 L
.42585 .65029 L
.42107 .64675 L
.41998 .64591 L
.41628 .6429 L
.41421 .64112 L
.4115 .63871 L
.40896 .63634 L
.40672 .63415 L
.40417 .63155 L
.40193 .62918 L
.39975 .62677 L
.39715 .62376 L
.39567 .62199 L
.39237 .61782 L
.39189 .6172 L
.38838 .61242 L
.38758 .61128 L
.38511 .60763 L
.3828 .60403 L
.38206 .60285 L
.37923 .59807 L
.37801 .59592 L
.37658 .59328 L
.37412 .5885 L
.37323 .58669 L
.37182 .58372 L
.36969 .57893 L
.36845 .57596 L
.36772 .57415 L
.36589 .56936 L
.36421 .56458 L
.36366 .56295 L
.36266 .5598 L
.36125 .55501 L
.35996 .55023 L
.35888 .54577 L
.3588 .54545 L
.35777 .54066 L
.35686 .53588 L
.35606 .53109 L
.35538 .52631 L
.35482 .52153 L
Mistroke
.35437 .51674 L
.35409 .51297 L
.35404 .51196 L
.35381 .50718 L
.3537 .50239 L
.3537 .49761 L
.35381 .49282 L
.35404 .48804 L
.35409 .48703 L
.35437 .48326 L
.35482 .47847 L
.35538 .47369 L
.35606 .46891 L
.35686 .46412 L
.35777 .45934 L
.3588 .45455 L
.35888 .45423 L
.35996 .44977 L
.36125 .44499 L
.36266 .4402 L
.36366 .43705 L
.36421 .43542 L
.36589 .43064 L
.36772 .42585 L
.36845 .42404 L
.36969 .42107 L
.37182 .41628 L
.37323 .41331 L
.37412 .4115 L
.37658 .40672 L
.37801 .40408 L
.37923 .40193 L
.38206 .39715 L
.3828 .39597 L
.38511 .39237 L
.38758 .38872 L
.38838 .38758 L
.39189 .3828 L
.39237 .38218 L
.39567 .37801 L
.39715 .37624 L
.39975 .37323 L
.40193 .37082 L
.40417 .36845 L
.40672 .36585 L
.40896 .36366 L
.4115 .36129 L
.41421 .35888 L
.41628 .3571 L
.41998 .35409 L
Mistroke
.42107 .35325 L
.42585 .34971 L
.42642 .34931 L
.43064 .34647 L
.43371 .34453 L
.43542 .3435 L
.4402 .34079 L
.44217 .33974 L
.44499 .33832 L
.44977 .33609 L
.45242 .33496 L
.45455 .33409 L
.45934 .33231 L
.46412 .33075 L
.46604 .33018 L
.46891 .32939 L
.47369 .32823 L
.47847 .32727 L
.48326 .3265 L
.48804 .32593 L
.49282 .32555 L
.49649 .32539 L
.49761 .32536 L
Mfstroke
1 .48 0 r
.48326 .34448 m
.48804 .34387 L
.49282 .34347 L
.49761 .34327 L
.50239 .34327 L
.50718 .34347 L
.51196 .34387 L
.51674 .34448 L
.51709 .34453 L
.52153 .34529 L
.52631 .3463 L
.53109 .34753 L
.53588 .34897 L
.5369 .34931 L
.54066 .35064 L
.54545 .35254 L
.54898 .35409 L
.55023 .35468 L
.55501 .35706 L
.55835 .35888 L
.5598 .35971 L
.56458 .36263 L
.56617 .36366 L
.56936 .36585 L
.57293 .36845 L
.57415 .36938 L
.57891 .37323 L
.57893 .37325 L
.58372 .37749 L
.58428 .37801 L
.5885 .38214 L
.58914 .3828 L
.59328 .38725 L
.59358 .38758 L
.59764 .39237 L
.59807 .39289 L
.60138 .39715 L
.60285 .39914 L
.60483 .40193 L
.60763 .40612 L
.60802 .40672 L
.61096 .4115 L
.61242 .41401 L
.61369 .41628 L
.6162 .42107 L
.6172 .42309 L
.61852 .42585 L
.62066 .43064 L
.62199 .43383 L
.62262 .43542 L
.62441 .4402 L
.62605 .44499 L
.62677 .44725 L
.62753 .44977 L
.62886 .45455 L
.63005 .45934 L
.6311 .46412 L
.63155 .46641 L
.63201 .46891 L
.63279 .47369 L
.63343 .47847 L
.63394 .48326 L
.63432 .48804 L
.63458 .49282 L
.63471 .49761 L
.63471 .50239 L
.63458 .50718 L
.63432 .51196 L
.63394 .51674 L
.63343 .52153 L
.63279 .52631 L
.63201 .53109 L
.63155 .53359 L
.6311 .53588 L
.63005 .54066 L
.62886 .54545 L
.62753 .55023 L
.62677 .55275 L
.62605 .55501 L
.62441 .5598 L
.62262 .56458 L
.62199 .56617 L
.62066 .56936 L
.61852 .57415 L
.6172 .57691 L
.6162 .57893 L
.61369 .58372 L
.61242 .58599 L
.61096 .5885 L
.60802 .59328 L
.60763 .59388 L
.60483 .59807 L
.60285 .60086 L
.60138 .60285 L
.59807 .60711 L
.59764 .60763 L
.59358 .61242 L
.59328 .61275 L
.58914 .6172 L
.5885 .61786 L
.58428 .62199 L
.58372 .62251 L
.57893 .62675 L
.57891 .62677 L
.57415 .63062 L
.57293 .63155 L
.56936 .63415 L
.56617 .63634 L
.56458 .63737 L
.5598 .64029 L
.55835 .64112 L
.55501 .64294 L
.55023 .64532 L
.54898 .64591 L
.54545 .64746 L
.54066 .64936 L
.5369 .65069 L
.53588 .65103 L
.53109 .65247 L
.52631 .6537 L
.52153 .65471 L
.51709 .65547 L
.51674 .65552 L
.51196 .65613 L
.50718 .65653 L
.50239 .65673 L
.49761 .65673 L
.49282 .65653 L
.48804 .65613 L
.48326 .65552 L
.48291 .65547 L
.47847 .65471 L
.47369 .6537 L
.46891 .65247 L
.46412 .65103 L
.4631 .65069 L
.45934 .64936 L
.45455 .64746 L
.45102 .64591 L
.44977 .64532 L
.44499 .64294 L
.44165 .64112 L
.4402 .64029 L
.43542 .63737 L
.43383 .63634 L
.43064 .63415 L
.42707 .63155 L
.42585 .63062 L
.42109 .62677 L
.42107 .62675 L
.41628 .62251 L
.41572 .62199 L
.4115 .61786 L
.41086 .6172 L
.40672 .61275 L
.40642 .61242 L
.40236 .60763 L
.40193 .60711 L
.39862 .60285 L
.39715 .60086 L
.39517 .59807 L
.39237 .59388 L
.39198 .59328 L
.38904 .5885 L
.38758 .58599 L
.38631 .58372 L
.3838 .57893 L
.3828 .57691 L
.38148 .57415 L
.37934 .56936 L
.37801 .56617 L
.37738 .56458 L
.37559 .5598 L
.37395 .55501 L
.37323 .55275 L
.37247 .55023 L
.37114 .54545 L
.36995 .54066 L
.3689 .53588 L
.36845 .53359 L
.36799 .53109 L
.36721 .52631 L
.36657 .52153 L
.36606 .51674 L
.36568 .51196 L
.36542 .50718 L
.36529 .50239 L
.36529 .49761 L
.36542 .49282 L
.36568 .48804 L
.36606 .48326 L
.36657 .47847 L
.36721 .47369 L
.36799 .46891 L
.36845 .46641 L
.3689 .46412 L
.36995 .45934 L
.37114 .45455 L
.37247 .44977 L
.37323 .44725 L
.37395 .44499 L
.37559 .4402 L
.37738 .43542 L
.37801 .43383 L
.37934 .43064 L
.38148 .42585 L
.3828 .42309 L
.3838 .42107 L
.38631 .41628 L
.38758 .41401 L
.38904 .4115 L
.39198 .40672 L
.39237 .40612 L
.39517 .40193 L
.39715 .39914 L
.39862 .39715 L
.40193 .39289 L
.40236 .39237 L
.40642 .38758 L
.40672 .38725 L
.41086 .3828 L
.4115 .38214 L
.41572 .37801 L
.41628 .37749 L
.42107 .37325 L
.42109 .37323 L
.42585 .36938 L
.42707 .36845 L
.43064 .36585 L
.43383 .36366 L
.43542 .36263 L
.4402 .35971 L
.44165 .35888 L
.44499 .35706 L
.44977 .35468 L
.45102 .35409 L
.45455 .35254 L
.45934 .35064 L
.4631 .34931 L
.46412 .34897 L
.46891 .34753 L
.47369 .3463 L
.47847 .34529 L
.48291 .34453 L
F
0 g
.48326 .34448 m
.48804 .34387 L
.49282 .34347 L
.49761 .34327 L
.50239 .34327 L
.50718 .34347 L
.51196 .34387 L
.51674 .34448 L
.51709 .34453 L
.52153 .34529 L
.52631 .3463 L
.53109 .34753 L
.53588 .34897 L
.5369 .34931 L
.54066 .35064 L
.54545 .35254 L
.54898 .35409 L
.55023 .35468 L
.55501 .35706 L
.55835 .35888 L
.5598 .35971 L
.56458 .36263 L
.56617 .36366 L
.56936 .36585 L
.57293 .36845 L
.57415 .36938 L
.57891 .37323 L
.57893 .37325 L
.58372 .37749 L
.58428 .37801 L
.5885 .38214 L
.58914 .3828 L
.59328 .38725 L
.59358 .38758 L
.59764 .39237 L
.59807 .39289 L
.60138 .39715 L
.60285 .39914 L
.60483 .40193 L
.60763 .40612 L
.60802 .40672 L
.61096 .4115 L
.61242 .41401 L
.61369 .41628 L
.6162 .42107 L
.6172 .42309 L
.61852 .42585 L
.62066 .43064 L
.62199 .43383 L
.62262 .43542 L
Mistroke
.62441 .4402 L
.62605 .44499 L
.62677 .44725 L
.62753 .44977 L
.62886 .45455 L
.63005 .45934 L
.6311 .46412 L
.63155 .46641 L
.63201 .46891 L
.63279 .47369 L
.63343 .47847 L
.63394 .48326 L
.63432 .48804 L
.63458 .49282 L
.63471 .49761 L
.63471 .50239 L
.63458 .50718 L
.63432 .51196 L
.63394 .51674 L
.63343 .52153 L
.63279 .52631 L
.63201 .53109 L
.63155 .53359 L
.6311 .53588 L
.63005 .54066 L
.62886 .54545 L
.62753 .55023 L
.62677 .55275 L
.62605 .55501 L
.62441 .5598 L
.62262 .56458 L
.62199 .56617 L
.62066 .56936 L
.61852 .57415 L
.6172 .57691 L
.6162 .57893 L
.61369 .58372 L
.61242 .58599 L
.61096 .5885 L
.60802 .59328 L
.60763 .59388 L
.60483 .59807 L
.60285 .60086 L
.60138 .60285 L
.59807 .60711 L
.59764 .60763 L
.59358 .61242 L
.59328 .61275 L
.58914 .6172 L
.5885 .61786 L
Mistroke
.58428 .62199 L
.58372 .62251 L
.57893 .62675 L
.57891 .62677 L
.57415 .63062 L
.57293 .63155 L
.56936 .63415 L
.56617 .63634 L
.56458 .63737 L
.5598 .64029 L
.55835 .64112 L
.55501 .64294 L
.55023 .64532 L
.54898 .64591 L
.54545 .64746 L
.54066 .64936 L
.5369 .65069 L
.53588 .65103 L
.53109 .65247 L
.52631 .6537 L
.52153 .65471 L
.51709 .65547 L
.51674 .65552 L
.51196 .65613 L
.50718 .65653 L
.50239 .65673 L
.49761 .65673 L
.49282 .65653 L
.48804 .65613 L
.48326 .65552 L
.48291 .65547 L
.47847 .65471 L
.47369 .6537 L
.46891 .65247 L
.46412 .65103 L
.4631 .65069 L
.45934 .64936 L
.45455 .64746 L
.45102 .64591 L
.44977 .64532 L
.44499 .64294 L
.44165 .64112 L
.4402 .64029 L
.43542 .63737 L
.43383 .63634 L
.43064 .63415 L
.42707 .63155 L
.42585 .63062 L
.42109 .62677 L
.42107 .62675 L
Mistroke
.41628 .62251 L
.41572 .62199 L
.4115 .61786 L
.41086 .6172 L
.40672 .61275 L
.40642 .61242 L
.40236 .60763 L
.40193 .60711 L
.39862 .60285 L
.39715 .60086 L
.39517 .59807 L
.39237 .59388 L
.39198 .59328 L
.38904 .5885 L
.38758 .58599 L
.38631 .58372 L
.3838 .57893 L
.3828 .57691 L
.38148 .57415 L
.37934 .56936 L
.37801 .56617 L
.37738 .56458 L
.37559 .5598 L
.37395 .55501 L
.37323 .55275 L
.37247 .55023 L
.37114 .54545 L
.36995 .54066 L
.3689 .53588 L
.36845 .53359 L
.36799 .53109 L
.36721 .52631 L
.36657 .52153 L
.36606 .51674 L
.36568 .51196 L
.36542 .50718 L
.36529 .50239 L
.36529 .49761 L
.36542 .49282 L
.36568 .48804 L
.36606 .48326 L
.36657 .47847 L
.36721 .47369 L
.36799 .46891 L
.36845 .46641 L
.3689 .46412 L
.36995 .45934 L
.37114 .45455 L
.37247 .44977 L
.37323 .44725 L
Mistroke
.37395 .44499 L
.37559 .4402 L
.37738 .43542 L
.37801 .43383 L
.37934 .43064 L
.38148 .42585 L
.3828 .42309 L
.3838 .42107 L
.38631 .41628 L
.38758 .41401 L
.38904 .4115 L
.39198 .40672 L
.39237 .40612 L
.39517 .40193 L
.39715 .39914 L
.39862 .39715 L
.40193 .39289 L
.40236 .39237 L
.40642 .38758 L
.40672 .38725 L
.41086 .3828 L
.4115 .38214 L
.41572 .37801 L
.41628 .37749 L
.42107 .37325 L
.42109 .37323 L
.42585 .36938 L
.42707 .36845 L
.43064 .36585 L
.43383 .36366 L
.43542 .36263 L
.4402 .35971 L
.44165 .35888 L
.44499 .35706 L
.44977 .35468 L
.45102 .35409 L
.45455 .35254 L
.45934 .35064 L
.4631 .34931 L
.46412 .34897 L
.46891 .34753 L
.47369 .3463 L
.47847 .34529 L
.48291 .34453 L
.48326 .34448 L
Mfstroke
1 0 0 r
.48804 .35868 m
.49282 .35825 L
.49761 .35804 L
.50239 .35804 L
.50718 .35825 L
.51196 .35868 L
.51372 .35888 L
.51674 .35931 L
.52153 .36017 L
.52631 .36125 L
.53109 .36255 L
.53464 .36366 L
.53588 .36408 L
.54066 .36586 L
.54545 .36788 L
.54668 .36845 L
.55023 .37017 L
.55501 .37273 L
.5559 .37323 L
.5598 .37558 L
.56353 .37801 L
.56458 .37874 L
.56936 .38223 L
.5701 .3828 L
.57415 .38609 L
.57587 .38758 L
.57893 .39036 L
.58103 .39237 L
.58372 .39507 L
.58568 .39715 L
.5885 .4003 L
.58989 .40193 L
.59328 .40613 L
.59374 .40672 L
.59725 .4115 L
.59807 .41268 L
.60047 .41628 L
.60285 .42011 L
.60342 .42107 L
.60612 .42585 L
.60763 .42872 L
.6086 .43064 L
.61086 .43542 L
.61242 .43899 L
.61292 .4402 L
.61479 .44499 L
.61648 .44977 L
.6172 .45197 L
.618 .45455 L
.61935 .45934 L
.62054 .46412 L
.62157 .46891 L
.62199 .4711 L
.62244 .47369 L
.62317 .47847 L
.62374 .48326 L
.62417 .48804 L
.62446 .49282 L
.6246 .49761 L
.6246 .50239 L
.62446 .50718 L
.62417 .51196 L
.62374 .51674 L
.62317 .52153 L
.62244 .52631 L
.62199 .5289 L
.62157 .53109 L
.62054 .53588 L
.61935 .54066 L
.618 .54545 L
.6172 .54803 L
.61648 .55023 L
.61479 .55501 L
.61292 .5598 L
.61242 .56101 L
.61086 .56458 L
.6086 .56936 L
.60763 .57128 L
.60612 .57415 L
.60342 .57893 L
.60285 .57989 L
.60047 .58372 L
.59807 .58732 L
.59725 .5885 L
.59374 .59328 L
.59328 .59387 L
.58989 .59807 L
.5885 .5997 L
.58568 .60285 L
.58372 .60493 L
.58103 .60763 L
.57893 .60964 L
.57587 .61242 L
.57415 .61391 L
.5701 .6172 L
.56936 .61777 L
.56458 .62126 L
.56353 .62199 L
.5598 .62442 L
.5559 .62677 L
.55501 .62727 L
.55023 .62983 L
.54668 .63155 L
.54545 .63212 L
.54066 .63414 L
.53588 .63592 L
.53464 .63634 L
.53109 .63745 L
.52631 .63875 L
.52153 .63983 L
.51674 .64069 L
.51372 .64112 L
.51196 .64132 L
.50718 .64175 L
.50239 .64196 L
.49761 .64196 L
.49282 .64175 L
.48804 .64132 L
.48628 .64112 L
.48326 .64069 L
.47847 .63983 L
.47369 .63875 L
.46891 .63745 L
.46536 .63634 L
.46412 .63592 L
.45934 .63414 L
.45455 .63212 L
.45332 .63155 L
.44977 .62983 L
.44499 .62727 L
.4441 .62677 L
.4402 .62442 L
.43647 .62199 L
.43542 .62126 L
.43064 .61777 L
.4299 .6172 L
.42585 .61391 L
.42413 .61242 L
.42107 .60964 L
.41897 .60763 L
.41628 .60493 L
.41432 .60285 L
.4115 .5997 L
.41011 .59807 L
.40672 .59387 L
.40626 .59328 L
.40275 .5885 L
.40193 .58732 L
.39953 .58372 L
.39715 .57989 L
.39658 .57893 L
.39388 .57415 L
.39237 .57128 L
.3914 .56936 L
.38914 .56458 L
.38758 .56101 L
.38708 .5598 L
.38521 .55501 L
.38352 .55023 L
.3828 .54803 L
.382 .54545 L
.38065 .54066 L
.37946 .53588 L
.37843 .53109 L
.37801 .5289 L
.37756 .52631 L
.37683 .52153 L
.37626 .51674 L
.37583 .51196 L
.37554 .50718 L
.3754 .50239 L
.3754 .49761 L
.37554 .49282 L
.37583 .48804 L
.37626 .48326 L
.37683 .47847 L
.37756 .47369 L
.37801 .4711 L
.37843 .46891 L
.37946 .46412 L
.38065 .45934 L
.382 .45455 L
.3828 .45197 L
.38352 .44977 L
.38521 .44499 L
.38708 .4402 L
.38758 .43899 L
.38914 .43542 L
.3914 .43064 L
.39237 .42872 L
.39388 .42585 L
.39658 .42107 L
.39715 .42011 L
.39953 .41628 L
.40193 .41268 L
.40275 .4115 L
.40626 .40672 L
.40672 .40613 L
.41011 .40193 L
.4115 .4003 L
.41432 .39715 L
.41628 .39507 L
.41897 .39237 L
.42107 .39036 L
.42413 .38758 L
.42585 .38609 L
.4299 .3828 L
.43064 .38223 L
.43542 .37874 L
.43647 .37801 L
.4402 .37558 L
.4441 .37323 L
.44499 .37273 L
.44977 .37017 L
.45332 .36845 L
.45455 .36788 L
.45934 .36586 L
.46412 .36408 L
.46536 .36366 L
.46891 .36255 L
.47369 .36125 L
.47847 .36017 L
.48326 .35931 L
.48628 .35888 L
F
0 g
.48804 .35868 m
.49282 .35825 L
.49761 .35804 L
.50239 .35804 L
.50718 .35825 L
.51196 .35868 L
.51372 .35888 L
.51674 .35931 L
.52153 .36017 L
.52631 .36125 L
.53109 .36255 L
.53464 .36366 L
.53588 .36408 L
.54066 .36586 L
.54545 .36788 L
.54668 .36845 L
.55023 .37017 L
.55501 .37273 L
.5559 .37323 L
.5598 .37558 L
.56353 .37801 L
.56458 .37874 L
.56936 .38223 L
.5701 .3828 L
.57415 .38609 L
.57587 .38758 L
.57893 .39036 L
.58103 .39237 L
.58372 .39507 L
.58568 .39715 L
.5885 .4003 L
.58989 .40193 L
.59328 .40613 L
.59374 .40672 L
.59725 .4115 L
.59807 .41268 L
.60047 .41628 L
.60285 .42011 L
.60342 .42107 L
.60612 .42585 L
.60763 .42872 L
.6086 .43064 L
.61086 .43542 L
.61242 .43899 L
.61292 .4402 L
.61479 .44499 L
.61648 .44977 L
.6172 .45197 L
.618 .45455 L
.61935 .45934 L
Mistroke
.62054 .46412 L
.62157 .46891 L
.62199 .4711 L
.62244 .47369 L
.62317 .47847 L
.62374 .48326 L
.62417 .48804 L
.62446 .49282 L
.6246 .49761 L
.6246 .50239 L
.62446 .50718 L
.62417 .51196 L
.62374 .51674 L
.62317 .52153 L
.62244 .52631 L
.62199 .5289 L
.62157 .53109 L
.62054 .53588 L
.61935 .54066 L
.618 .54545 L
.6172 .54803 L
.61648 .55023 L
.61479 .55501 L
.61292 .5598 L
.61242 .56101 L
.61086 .56458 L
.6086 .56936 L
.60763 .57128 L
.60612 .57415 L
.60342 .57893 L
.60285 .57989 L
.60047 .58372 L
.59807 .58732 L
.59725 .5885 L
.59374 .59328 L
.59328 .59387 L
.58989 .59807 L
.5885 .5997 L
.58568 .60285 L
.58372 .60493 L
.58103 .60763 L
.57893 .60964 L
.57587 .61242 L
.57415 .61391 L
.5701 .6172 L
.56936 .61777 L
.56458 .62126 L
.56353 .62199 L
.5598 .62442 L
.5559 .62677 L
Mistroke
.55501 .62727 L
.55023 .62983 L
.54668 .63155 L
.54545 .63212 L
.54066 .63414 L
.53588 .63592 L
.53464 .63634 L
.53109 .63745 L
.52631 .63875 L
.52153 .63983 L
.51674 .64069 L
.51372 .64112 L
.51196 .64132 L
.50718 .64175 L
.50239 .64196 L
.49761 .64196 L
.49282 .64175 L
.48804 .64132 L
.48628 .64112 L
.48326 .64069 L
.47847 .63983 L
.47369 .63875 L
.46891 .63745 L
.46536 .63634 L
.46412 .63592 L
.45934 .63414 L
.45455 .63212 L
.45332 .63155 L
.44977 .62983 L
.44499 .62727 L
.4441 .62677 L
.4402 .62442 L
.43647 .62199 L
.43542 .62126 L
.43064 .61777 L
.4299 .6172 L
.42585 .61391 L
.42413 .61242 L
.42107 .60964 L
.41897 .60763 L
.41628 .60493 L
.41432 .60285 L
.4115 .5997 L
.41011 .59807 L
.40672 .59387 L
.40626 .59328 L
.40275 .5885 L
.40193 .58732 L
.39953 .58372 L
.39715 .57989 L
Mistroke
.39658 .57893 L
.39388 .57415 L
.39237 .57128 L
.3914 .56936 L
.38914 .56458 L
.38758 .56101 L
.38708 .5598 L
.38521 .55501 L
.38352 .55023 L
.3828 .54803 L
.382 .54545 L
.38065 .54066 L
.37946 .53588 L
.37843 .53109 L
.37801 .5289 L
.37756 .52631 L
.37683 .52153 L
.37626 .51674 L
.37583 .51196 L
.37554 .50718 L
.3754 .50239 L
.3754 .49761 L
.37554 .49282 L
.37583 .48804 L
.37626 .48326 L
.37683 .47847 L
.37756 .47369 L
.37801 .4711 L
.37843 .46891 L
.37946 .46412 L
.38065 .45934 L
.382 .45455 L
.3828 .45197 L
.38352 .44977 L
.38521 .44499 L
.38708 .4402 L
.38758 .43899 L
.38914 .43542 L
.3914 .43064 L
.39237 .42872 L
.39388 .42585 L
.39658 .42107 L
.39715 .42011 L
.39953 .41628 L
.40193 .41268 L
.40275 .4115 L
.40626 .40672 L
.40672 .40613 L
.41011 .40193 L
.4115 .4003 L
Mistroke
.41432 .39715 L
.41628 .39507 L
.41897 .39237 L
.42107 .39036 L
.42413 .38758 L
.42585 .38609 L
.4299 .3828 L
.43064 .38223 L
.43542 .37874 L
.43647 .37801 L
.4402 .37558 L
.4441 .37323 L
.44499 .37273 L
.44977 .37017 L
.45332 .36845 L
.45455 .36788 L
.45934 .36586 L
.46412 .36408 L
.46536 .36366 L
.46891 .36255 L
.47369 .36125 L
.47847 .36017 L
.48326 .35931 L
.48628 .35888 L
.48804 .35868 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.108357 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -75.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(28.8) show
88.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(390.) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool:0<`0o`X0A03o2P00A?l9003<o`X00?nZ
2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:0014o`T00<co2P00
ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0o`X004Co2@00c?l:
003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0A03o2P00A?l9003<
o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:0014o`T0
0<co2P00ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0o`X004Co
2@00c?l:003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0A03o2P00
A?l9003<o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:
0014o`T00<co2P00ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0
o`X004Co2@00c?l:003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0
A03o2P00A?l9003<o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo003o0?ooo`H0oooo
003o0?ooo`H0oooo003o0?ooo`H0oooo001F0?ooo`D000000P3oool3000000<0oooo00<000000?oo
o`3oool00`0000120?ooo`<000000`3oool3000000<0oooo0`0000030?ooo`030000003oool0oooo
04D0oooo001F0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000040?oo
o`050000003oool0oooo0?ooo`000000@03oool01`000000oooo0?ooo`3oool000000?ooo`000000
0`3oool00`000000oooo000000030?ooo`030000003oool0oooo04P0oooo001@0?ooo`@000000`3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo
0?ooo`3oool0000004@0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000030?ooo`03
0000003oool0oooo04P0oooo001H0?ooo`8000000P3oool01@000000oooo0?ooo`3oool0000000@0
oooo00D000000?ooo`3oool0oooo000000140?ooo`030000003oool0oooo0080000000@0oooo0000
003oool000000`3oool00`000000oooo0?ooo`180?ooo`00FP3oool00`000000oooo0?ooo`030000
00H0oooo0`0000130?ooo`8000000P3oool00`000000oooo0?ooo`02000000030?ooo`000000oooo
0080oooo00<000000?ooo`3oool0B03oool005X0oooo00<000000?ooo`0000000`3oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000A03oool00`000000oooo000000030?oo
o`030000003oool0000000<0oooo00<000000?ooo`3oool0B03oool005H0oooo00L000000?ooo`3o
ool0oooo0000003oool0000000<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool000000400oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`00
00000`3oool00`000000oooo0?ooo`180?ooo`00E`3oool3000000<0oooo0`0000060?ooo`<00000
@P3oool3000000<0oooo0`0000030?ooo`<00000B`3oool00?l0oooo1P3oool00?l0oooo1P3oool0
0?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool0
0?l0oooo1P3oool00?l0oooo1P3oool001h0oooo1@00000d0?ooo`030000003oool0oooo0300oooo
0`00000e0?ooo`030000003oool0oooo0380oooo1@0000090?ooo`007P3oool00`000000oooo0?oo
o`0f0?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`030000
003oool0oooo0380oooo00<000000?ooo`3oool02`3oool001P0oooo100000030?ooo`030000003o
ool0oooo02d0oooo100000040?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo
0000000d0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool02P3oool00200oooo0P00
000e0?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`030000
003oool0oooo03@0oooo0P00000:0?ooo`008P3oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`030000003oool0oooo03H0oooo
00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?oo
o`0_0?ooo`050000003oool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0f0?ooo`030000
003oool0oooo00L0oooo000N0?ooo`050000003oool0oooo0?ooo`000000<`3oool200000340oooo
00D000000?ooo`3oool0oooo0000000c0?ooo`800000=03oool01@000000oooo0?ooo`3oool00000
00T0oooo000O0?ooo`<00000=@3oool00`000000oooo0?ooo`0`0?ooo`<00000=@3oool00`000000
oooo0?ooo`0c0?ooo`<000002P3oool00?l0oooo1P3oool00?l0oooo1P3oool001T0ooooiP000006
0?ooo`006@3oool01@000000oooo0?ooo`3oool0000003H0oooo00<000000?ooo`3oool0=03oool0
0`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`040?ooo`003`3oool5000000D0oooo00<000000?ooo`3oool0hP3oool00`00
0000oooo0?ooo`040?ooo`003`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0>80
oooo00<000000?ooo`3oool0103oool000T0oooo100000030?ooo`030000003oool0oooo00H0oooo
0P00003Q0?ooo`<000001P3oool00140oooo0P0000060?ooo`040000003oool0oooo0?ooom`0c03o
1@3oool00`000000oooo0?ooo`040?ooo`004`3oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo0?ooom`0c03o1@3oool00`000000oooo0?ooo`040?ooo`004`3oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo0?ooom`0c03o1@3oool00`000000oooo0?ooo`040?ooo`003`3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooog03<0?l50?ooo`03
0000003oool0oooo00@0oooo000@0?ooo`<000001P3oool010000000oooo0?ooo`3ooooL0<`0o`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0ooooHP3<0?lJ00000600
c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomK0<`0o`L0
00006P1A0?l6000005X0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo
0?ooo`3ooomG0<`0o`D000009P1A0?l5000005D0c03o1@3oool00`000000oooo0?ooo`040?ooo`00
6@3oool010000000oooo0?ooo`3ooomC0<`0o`@00000<01A0?l300000580c03o1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomA0<`0o`800000=`1A0?l200000500
c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080ooooCP3<0?l3000003/0D@3o
1000001<0<`0o`@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooom;0<`0o`<00000
@P1A0?l3000004T0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooom80<`0o`<000008`1A0?l2000002<0D@3o0P0000170<`0o`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0ooooA@3<0?l4000001/0D@3o2P000002000Xo`X00000
6`1A0?l3000004@0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooom30<`0o`8000006@1A0?l6000001H002So1@00000I0540o`<00000@@3<0?l50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oood40c03o0P00000H0540o`<00000
8@00:?l4000001P0D@3o00<000000<`0o`3<0?l0?P3<0?l50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`040000003oool0oooo0?ooocl0c03o0`00000F0540o`<00000:000:?l2000001L0D@3o
0P00000n0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
?P3<0?l2000001L0D@3o0P00000/000Xo`8000005`1A0?l2000003`0c03o1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolm0<`0o`030000001A0?l0D@3o01D0D@3o
0P00000`000Xo`8000005P1A0?l2000003/0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolj0<`0o`<000005@1A0?l3000003@002So0P00000F0540o`800000
>@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooocT0c03o
0P00000E0540o`800000>@00:?l2000001H0D@3o00<000000<`0o`3<0?l0=P3<0?l50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`8000000P3ooolh0<`0o`030000001A0?l0D@3o01@0D@3o0P00
000l000Xo`8000005@1A0?l2000003H0c03o103oool2000000H0oooo000I0?ooo`040000003oool0
oooo0?ooocL0c03o00<000000540o`1A0?l0501A0?l00`00000002So000Xo`0n000Xo`030000001A
0?l0D@3o01@0D@3o00<000000<`0o`3<0?l0<`3<0?l50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooocD0c03o0P00000E0540o`800000@P00:?l2000001D0D@3o0P00
000c0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo=03<
0?l00`000000D@3o0540o`0D0540o`0300000000:?l002So04@002So00<000000540o`1A0?l0501A
0?l00`000000c03o0<`0o`0`0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo<`3<0?l00`000000D@3o0540o`0D0540o`0300000000:?l002So04H002So00<0
00000540o`1A0?l0501A0?l00`000000c03o0<`0o`0_0<`0o`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo<P3<0?l00`000000D@3o0540o`0C0540o`8000008000
:?l90000024002So00<000000540o`1A0?l0501A0?l00`000000c03o0<`0o`0^0<`0o`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo<@3<0?l2000001@0D@3o0P00
000L000Xo`D000002@00Xol6000001`002So00<000000540o`1A0?l04`1A0?l2000002l0c03o1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooola0<`0o`030000001A
0?l0D@3o0180D@3o00<00000000Xo`00:?l06@00:?l3000001@00:?o1000000I000Xo`030000001A
0?l0D@3o01<0D@3o00<000000<`0o`3<0?l0;@3<0?l50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooobl0c03o0P00000D0540o`8000005`00:?l4000001X00:?o0`00
000H000Xo`030000001A0?l0D@3o01<0D@3o00<000000<`0o`3<0?l0;03<0?l50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobl0c03o00<000000540o`1A0?l04`1A
0?l00`00000002So000Xo`0D000Xo`<000008000Xol2000001L002So00<000000540o`1A0?l04`1A
0?l00`000000c03o0<`0o`0[0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo;P3<0?l00`000000D@3o0540o`0C0540o`0300000000:?l002So01<002So0P00
000U002So`<000005000:?l2000001@0D@3o00<000000<`0o`3<0?l0:`3<0?l50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`8000000P3oool]0<`0o`800000501A0?l00`00000002So000Xo`0C
000Xo`0300000000Xol00:?o02L00:?o0P00000D000Xo`800000501A0?l00`000000c03o0<`0o`0Z
0<`0o`@0oooo0P0000060?ooo`006@3oool010000000oooo0?ooo`3oool]0<`0o`030000001A0?l0
D@3o0180D@3o00<00000000Xo`00:?l04P00:?l2000002`00:?o0P00000C000Xo`800000501A0?l0
0`000000c03o0<`0o`0Y0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo;03<0?l00`000000D@3o0540o`0C0540o`0300000000:?l002So014002So00<00000
002So`00Xol0;P00Xol00`00000002So000Xo`0A000Xo`030000001A0?l0D@3o0180D@3o0P00000Z
0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo;03<0?l0
0`000000D@3o0540o`0B0540o`0300000000:?l002So010002So0P00000b002So`8000004P00:?l0
0`000000D@3o0540o`0B0540o`030000003<0?l0c03o02P0c03o1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3oool[0<`0o`030000001A0?l0D@3o0180D@3o00<00000
000Xo`00:?l03`00:?l3000003@00:?o0P00000B000Xo`030000001A0?l0D@3o0140D@3o00<00000
0<`0o`3<0?l0:03<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo
0?ooob/0c03o00<000000540o`1A0?l04@1A0?l20000010002So00<00000002So`00Xol0=`00Xol0
0`00000002So000Xo`0?000Xo`030000001A0?l0D@3o0180D@3o00<000000<`0o`3<0?l09`3<0?l5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob/0c03o00<00000
0540o`1A0?l04@1A0?l00`00000002So000Xo`0>000Xo`0300000000Xol00:?o03T00:?o0P00000@
000Xo`030000001A0?l0D@3o0140D@3o00<000000<`0o`3<0?l09`3<0?l50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobX0c03o00<000000540o`1A0?l04@1A0?l0
0`00000002So000Xo`0>000Xo`0300000000Xol00:?o01P00:?o2@00000K002So`0300000000:?l0
02So00h002So00<000000540o`1A0?l0401A0?l00`000000c03o0<`0o`0W0<`0o`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:P3<0?l00`000000D@3o0540o`0A
0540o`0300000000:?l002So00d002So00<00000002So`00Xol05000Xol5000000T00?oQ1P00000F
002So`0300000000:?l002So00d002So00<000000540o`1A0?l04@1A0?l00`000000c03o0<`0o`0V
0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:P3<0?l0
0`000000D@3o0540o`0@0540o`0300000000:?l002So00h002So00<00000002So`00Xol04@00Xol4
000001800?oQ1000000C002So`0300000000:?l002So00d002So00<000000540o`1A0?l04@1A0?l0
0`000000c03o0<`0o`0V0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?oo
o`3oool0oooo:P3<0?l00`000000D@3o0540o`0@0540o`0300000000:?l002So00`002So0P00000B
002So`8000006@00on43000001800:?o0P00000>000Xo`030000001A0?l0D@3o0100D@3o00<00000
0<`0o`3<0?l09P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolZ0<`0
o`030000001A0?l0D@3o00l0D@3o00<00000000Xo`00:?l03@00:?l00`0000000:?o002So`0>002S
o`<000007P00on42000001400:?o00<00000000Xo`00:?l03000:?l00`000000D@3o0540o`0@0540
o`030000003<0?l0c03o02H0c03o103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?oo
obT0c03o00<000000540o`1A0?l0401A0?l00`00000002So000Xo`0<000Xo`0300000000Xol00:?o
00h00:?o0P00000R003oh@0300000000Xol00:?o00l00:?o00<00000000Xo`00:?l03000:?l00`00
0000D@3o0540o`0?0540o`030000003<0?l0c03o02H0c03o1@3oool00`000000oooo0?ooo`040?oo
o`006@3oool010000000oooo0?ooo`3ooolY0<`0o`030000001A0?l0D@3o00l0D@3o00<00000000X
o`00:?l03000:?l00`0000000:?o002So`0=002So`8000009@00on43000000l00:?o00<00000000X
o`00:?l02`00:?l00`000000D@3o0540o`0@0540o`030000003<0?l0c03o02D0c03o1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolY0<`0o`030000001A0?l0D@3o
00l0D@3o00<00000000Xo`00:?l02`00:?l00`0000000:?o002So`0=002So`0300000000on400?oQ
02P00?oQ00<00000002So`00Xol03000Xol00`00000002So000Xo`0<000Xo`030000001A0?l0D@3o
00l0D@3o00<000000<`0o`3<0?l09@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooobT0c03o00<000000540o`1A0?l03P1A0?l00`00000002So000Xo`0;000X
o`8000003@00Xol2000002`00?oQ00<00000002So`00Xol03000Xol00`00000002So000Xo`0;000X
o`030000001A0?l0D@3o00l0D@3o00<000000<`0o`3<0?l09@3<0?l50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`040000003oool0oooo0?ooobT0c03o00<000000540o`1A0?l03P1A0?l00`00
000002So000Xo`0;000Xo`0300000000Xol00:?o00/00:?o0P00000^003oh@8000003@00Xol00`00
000002So000Xo`0;000Xo`030000001A0?l0D@3o00h0D@3o00<000000<`0o`3<0?l09@3<0?l50?oo
o`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobT0c03o00<000000540
o`1A0?l03@1A0?l00`00000002So000Xo`0;000Xo`0300000000Xol00:?o00/00:?o00<00000003o
h@00on40<000on400`0000000:?o002So`0;002So`0300000000:?l002So00X002So00<000000540
o`1A0?l03P1A0?l00`000000c03o0<`0o`0U0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo:03<0?l00`000000D@3o0540o`0>0540o`0300000000:?l002So
00X002So00<00000002So`00Xol02P00Xol2000001800?oQ4000000B003oh@0300000000Xol00:?o
00X00:?o0P00000;000Xo`8000003`1A0?l00`000000c03o0<`0o`0U0<`0o`D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:03<0?l00`000000D@3o0540o`0>0540
o`0300000000:?l002So00X002So00<00000002So`00Xol02@00Xol00`0000000?oQ003oh@0>003o
h@@000004000ofH3000001000?oQ00<00000002So`00Xol02P00Xol00`00000002So000Xo`0:000X
o`030000001A0?l0D@3o00d0D@3o00<000000<`0o`3<0?l09@3<0?l50?ooo`030000003oool0oooo
00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo:03<0?l00`00
0000D@3o0540o`0>0540o`0300000000:?l002So00T002So00<00000002So`00Xol02@00Xol00`00
00000?oQ003oh@0=003oh@<000005P00ofH3000000h00?oQ00<00000002So`00Xol02@00Xol00`00
000002So000Xo`0:000Xo`030000001A0?l0D@3o00h0D@3o00<000000<`0o`3<0?l0903<0?l50?oo
o`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3o
ool0oooo:03<0?l00`000000D@3o0540o`0=0540o`0300000000:?l002So00T002So0P00000;002S
o`0300000000on400?oQ00/00?oQ0P00000K003oIP8000003P00on400`0000000:?o002So`09002S
o`8000002P00:?l2000000l0D@3o00<000000<`0o`3<0?l0903<0?l50?ooo`030000003oool0oooo
00@0oooo00090?ooo`@00000103oool00`000000oooo0?ooo`050?ooo`8000000P3ooolX0<`0o`03
0000001A0?l0D@3o00d0D@3o00<00000000Xo`00:?l02@00:?l00`0000000:?o002So`09002So`03
00000000on400?oQ00X00?oQ0P00000O003oIP8000003000on42000000X00:?o00<00000000Xo`00
:?l02P00:?l00`000000D@3o0540o`0=0540o`030000003<0?l0c03o02@0c03o0`3oool3000000H0
oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo:03<0?l00`000000
D@3o0540o`0<0540o`0300000000:?l002So00X002So00<00000002So`00Xol02000Xol00`000000
0?oQ003oh@09003oh@<000008P00ofH2000000`00?oQ00<00000002So`00Xol02000Xol00`000000
02So000Xo`09000Xo`030000001A0?l0D@3o00d0D@3o00<000000<`0o`3<0?l0903<0?l50?ooo`03
0000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0
oooo:03<0?l00`000000D@3o0540o`0<0540o`0300000000:?l002So00T002So00<00000002So`00
Xol02000Xol00`0000000?oQ003oh@09003oh@8000009P00ofH2000000X00?oQ0P00000:002So`03
00000000:?l002So00T002So00<000000540o`1A0?l0301A0?l00`000000c03o0<`0o`0T0<`0o`D0
oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`3ooolX0<`0o`030000001A0?l0D@3o00`0D@3o00<00000000Xo`00:?l02000:?l00`000000
0:?o002So`08002So`0300000000on400?oQ00T00?oQ00<00000003oIP00ofH0:000ofH00`000000
0?oQ003oh@08003oh@8000002@00Xol00`00000002So000Xo`09000Xo`030000001A0?l0D@3o00`0
D@3o00<000000<`0o`3<0?l0903<0?l50?ooo`030000003oool0oooo00@0oooo000@0?ooo`800000
1`3oool010000000oooo0?ooo`3ooolX0<`0o`030000001A0?l0D@3o00/0D@3o00<00000000Xo`00
:?l02@00:?l00`0000000:?o002So`08002So`0300000000on400?oQ00P00?oQ00<00000003oIP00
ofH03000ofH@000000h00?mV00<00000003oh@00on402000on400`0000000:?o002So`08002So`03
00000000:?l002So00P002So00<000000540o`1A0?l0301A0?l00`000000c03o0<`0o`0T0<`0o`D0
oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`3ooolX0<`0o`030000001A0?l0D@3o00/0D@3o00<00000000Xo`00:?l02000:?l00`000000
0:?o002So`08002So`0300000000on400?oQ00L00?oQ0P00000<003oIP<00000400Do`03000000`0
0?mV00<00000003oh@00on402000on400`0000000:?o002So`07002So`0300000000:?l002So00T0
02So00<000000540o`1A0?l02`1A0?l00`000000c03o0<`0o`0T0<`0o`D0oooo00<000000?ooo`3o
ool0103oool001T0oooo00@000000?ooo`3oool0oooo:03<0?l00`000000D@3o0540o`0;0540o`03
00000000:?l002So00P002So00<00000002So`00Xol01`00Xol00`0000000?oQ003oh@07003oh@80
00002`00ofH2000001H05?l00P00000;003oIP8000002@00on400`0000000:?o002So`07002So`03
00000000:?l002So00P002So00<000000540o`1A0?l02`1A0?l00`000000c03o0<`0o`0T0<`0o`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9`3<0?l00`000000
D@3o0540o`0<0540o`0300000000:?l002So00L002So00<00000002So`00Xol01`00Xol00`000000
0?oQ003oh@07003oh@8000002@00ofH3000001X05?l00P00000:003oIP8000002000on400`000000
0:?o002So`07002So`0300000000:?l002So00P002So00<000000540o`1A0?l02`1A0?l00`000000
c03o0<`0o`0T0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0
oooo9`3<0?l00`000000D@3o0540o`0;0540o`0300000000:?l002So00P002So00<00000002So`00
Xol01`00Xol00`0000000?oQ003oh@06003oh@8000002000ofH2000001l05?l00P000009003oIP80
00002000on400`0000000:?o002So`07002So`0300000000:?l002So00L002So00<000000540o`1A
0?l02`1A0?l00`000000c03o0<`0o`0T0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo9`3<0?l00`000000D@3o0540o`0;0540o`0300000000:?l002So00P0
02So00<00000002So`00Xol01`00Xol00`0000000?oQ003oh@05003oh@0300000000ofH00?mV00L0
0?mV00<0000001Co000Do`008@0Do`000`0000000?mV003oIP07003oIP0300000000on400?oQ00L0
0?oQ00<00000002So`00Xol01P00Xol00`00000002So000Xo`08000Xo`030000001A0?l0D@3o00X0
D@3o00<000000<`0o`3<0?l0903<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooobL0c03o00<000000540o`1A0?l02`1A0?l00`00000002So000Xo`08000Xo`03
00000000Xol00:?o00H00:?o00<00000003oh@00on401@00on42000000P00?mV0P00000<01Co00/0
00003@0Do`000`0000000?mV003oIP07003oIP0300000000on400?oQ00H00?oQ00<00000002So`00
Xol01P00Xol00`00000002So000Xo`08000Xo`030000001A0?l0D@3o00X0D@3o00<000000<`0o`3<
0?l0903<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3ooolW0<`0o`030000
001A0?l0D@3o00/0D@3o00<00000000Xo`00:?l01`00:?l00`0000000:?o002So`06002So`030000
0000on400?oQ00D00?oQ0P000008003oIP030000000Do`005?l000P05?l01000000;08oo00D00000
2@0Do`02000000P00?mV00<00000003oh@00on401@00on400`0000000:?o002So`07002So`030000
0000:?l002So00L002So00<000000540o`1A0?l02P1A0?l00`000000c03o0<`0o`0T0<`0o`@0oooo
0P0000060?ooo`006@3oool010000000oooo0?ooo`3ooolW0<`0o`030000001A0?l0D@3o00X0D@3o
00<00000000Xo`00:?l02000:?l00`0000000:?o002So`06002So`0300000000on400?oQ00D00?oQ
00<00000003oIP00ofH01@00ofH2000000T05?l00P00000C08oo00<000002@0Do`02000000L00?mV
00<00000003oh@00on401@00on400`0000000:?o002So`06002So`0300000000:?l002So00L002So
00<000000540o`1A0?l02P1A0?l00`000000c03o0<`0o`0T0<`0o`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo9`3<0?l00`000000D@3o0540o`0:0540o`030000
0000:?l002So00L002So00<00000002So`00Xol01P00Xol00`0000000?oQ003oh@05003oh@030000
0000ofH00?mV00D00?mV0P00000801Co00800000602?o`02000000P05?l00P000006003oIP800000
1`00on400`0000000:?o002So`05002So`0300000000:?l002So00L002So00<000000540o`1A0?l0
2`1A0?l00`000000c03o0<`0o`0S0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo9`3<0?l00`000000D@3o0540o`0:0540o`0300000000:?l002So00L002So
00<00000002So`00Xol01@00Xol00`0000000?oQ003oh@05003oh@0300000000ofH00?mV00D00?mV
00<0000001Co000Do`001@0Do`03000001`0Sol00P00000701Co000300000000ofH00?mV00D00?mV
0P000006003oh@0300000000Xol00:?o00H00:?o00<00000000Xo`00:?l01`00:?l00`000000D@3o
0540o`0:0540o`030000003<0?l0c03o02<0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolW0<`0o`030000001A0?l0D@3o00X0D@3o00<00000000Xo`00:?l0
1P00:?l00`0000000:?o002So`06002So`0300000000on400?oQ00D00?oQ00<00000003oIP00ofH0
1000ofH2000000H05?l00P00000:08oo00/000002`2?o`000`0000005?l001Co000501Co00030000
0000ofH00?mV00D00?mV00<00000003oh@00on401@00on400`0000000:?o002So`05002So`030000
0000:?l002So00L002So00<000000540o`1A0?l02P1A0?l00`000000c03o0<`0o`0S0<`0o`D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9`3<0?l00`000000D@3o
0540o`0:0540o`0300000000:?l002So00H002So00<00000002So`00Xol01@00Xol00`0000000?oQ
003oh@05003oh@0300000000ofH00?mV00@00?mV0P00000601Co00030000002?o`00Sol000L0Sol0
0`00000;0?oe00@00000202?o`02000000H05?l000<00000003oIP00ofH01@00ofH00`0000000?oQ
003oh@04003oh@0300000000Xol00:?o00H00:?o00<00000000Xo`00:?l01P00:?l00`000000D@3o
0540o`0:0540o`030000003<0?l0c03o02<0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3o
ool010000000oooo0?ooo`3ooolW0<`0o`030000001A0?l0D@3o00T0D@3o00<00000000Xo`00:?l0
1`00:?l00`0000000:?o002So`05002So`0300000000on400?oQ00@00?oQ00<00000003oIP00ofH0
1000ofH2000000H05?l000<0000008oo002?o`001@2?o`0300000180ooD00`00000608oo00800000
1P0Do`000`0000000?mV003oIP04003oIP0300000000on400?oQ00D00?oQ00<00000002So`00Xol0
1@00Xol00`00000002So000Xo`06000Xo`030000001A0?l0D@3o00X0D@3o00<000000<`0o`3<0?l0
8`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobL0c03o
00<000000540o`1A0?l02@1A0?l00`00000002So000Xo`06000Xo`8000001P00Xol00`0000000?oQ
003oh@05003oh@0300000000ofH00?mV00<00?mV00<0000001Co000Do`00100Do`02000000H0Sol0
0P00000H0?oe008000001P2?o`000`0000005?l001Co000401Co000300000000ofH00?mV00@00?mV
00<00000003oh@00on401000on400`0000000:?o002So`05002So`0300000000:?l002So00L002So
00<000000540o`1A0?l02@1A0?l00`000000c03o0<`0o`0S0<`0o`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo9`3<0?l00`000000D@3o0540o`090540o`030000
0000:?l002So00H002So00<00000002So`00Xol01@00Xol00`0000000?oQ003oh@04003oh@030000
0000ofH00?mV00@00?mV00<0000001Co000Do`000`0Do`02000000D0Sol00`0000080?oe00T00000
2@3om@03000000D0Sol00P00000501Co000300000000ofH00?mV00@00?mV00<00000003oh@00on40
0`00on42000000L00:?o00<00000000Xo`00:?l01P00:?l00`000000D@3o0540o`090540o`030000
003<0?l0c03o02<0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolW0<`0o`030000001A0?l0D@3o00T0D@3o00<00000000Xo`00:?l01P00:?l00`0000000:?o
002So`05002So`0300000000on400?oQ00<00?oQ0P000005003oIP030000000Do`005?l000<05?l0
0P00000508oo00030000003om@00ooD000D0ooD0100000090?mj00D000001P3om@02000000D0Sol0
0P00000401Co008000001@00ofH00`0000000?oQ003oh@04003oh@0300000000Xol00:?o00D00:?o
00<00000000Xo`00:?l01P00:?l00`000000D@3o0540o`090540o`030000003<0?l0c03o02<0c03o
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolW0<`0o`030000
001A0?l0D@3o00T0D@3o00<00000000Xo`00:?l01P00:?l00`0000000:?o002So`04002So`030000
0000on400?oQ00@00?oQ00<00000003oIP00ofH00`00ofH00`0000005?l001Co000401Co00030000
002?o`00Sol00080Sol00P0000060?oe008000004P3oNP02000000D0ooD00P00000508oo00030000
000Do`005?l000<05?l000<00000003oIP00ofH01000ofH00`0000000?oQ003oh@04003oh@030000
0000Xol00:?o00@00:?o00<00000000Xo`00:?l01P00:?l00`000000D@3o0540o`090540o`030000
003<0?l0c03o02<0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo9`3<
0?l00`000000D@3o0540o`090540o`0300000000:?l002So00D002So0P000006002So`0300000000
on400?oQ00@00?oQ00<00000003oIP00ofH00`00ofH00`0000005?l001Co000301Co00030000002?
o`00Sol00080Sol00P0000050?oe008000002P3oNP02000000X0ogX00P0000050?oe00030000002?
o`00Sol000<0Sol000<0000001Co000Do`000`0Do`000`0000000?mV003oIP03003oIP0300000000
on400?oQ00@00?oQ00<00000002So`00Xol01000Xol00`00000002So000Xo`06000Xo`030000001A
0?l0D@3o00T0D@3o00<000000<`0o`3<0?l08`3<0?l40?ooo`8000001P3oool001T0oooo00@00000
0?ooo`3oool0oooo9`3<0?l00`000000D@3o0540o`080540o`0300000000:?l002So00H002So00<0
0000002So`00Xol01@00Xol00`0000000?oQ003oh@03003oh@0300000000ofH00?mV00<00?mV00<0
000001Co000Do`000`0Do`000`000000Sol008oo000208oo008000001@3om@000`000000ogX00?mj
00030?mj00L000000P3o0006000000H0ogX000<000000?oe003om@000`3om@02000000@0Sol000<0
000001Co000Do`000P0Do`02000000@00?mV00<00000003oh@00on401000on400`0000000:?o002S
o`04002So`0300000000:?l002So00H002So00<000000540o`1A0?l02@1A0?l00`000000c03o0<`0
o`0S0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9`3<
0?l00`000000D@3o0540o`080540o`0300000000:?l002So00H002So00<00000002So`00Xol01000
Xol00`0000000?oQ003oh@04003oh@0300000000ofH00?mV00<00?mV00<0000001Co000Do`000P0D
o`000`000000Sol008oo000208oo008000000`3om@03000000@0ogX00P00000?0?l000<00000103o
NP02000000@0ooD00P00000408oo00030000000Do`005?l000805?l000<00000003oIP00ofH00`00
ofH00`0000000?oQ003oh@03003oh@8000001P00Xol00`00000002So000Xo`06000Xo`030000001A
0?l0D@3o00P0D@3o00<000000<`0o`3<0?l08`3<0?l50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooobL0c03o00<000000540o`1A0?l0201A0?l00`00000002So000X
o`06000Xo`0300000000Xol00:?o00@00:?o00<00000003oh@00on400`00on400`0000000?mV003o
IP03003oIP030000000Do`005?l000805?l00P00000308oo00030000003om@00ooD00080ooD00P00
00040?mj00800000503o0002000000@0ogX000<000000?oe003om@000P3om@02000000<0Sol000<0
000001Co000Do`000`0Do`000`0000000?mV003oIP02003oIP0300000000on400?oQ00@00?oQ00<0
0000002So`00Xol01000Xol00`00000002So000Xo`06000Xo`030000001A0?l0D@3o00P0D@3o00<0
00000<`0o`3<0?l08`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooobL0c03o00<000000540o`1A0?l0201A0?l00`00000002So000Xo`05000Xo`0300000000
Xol00:?o00D00:?o00<00000003oh@00on400`00on400`0000000?mV003oIP02003oIP030000000D
o`005?l000805?l00P00000308oo00030000003om@00ooD00080ooD00P0000030?mj00800000603o
0002000000<0ogX00P0000030?oe00030000002?o`00Sol00080Sol000<0000001Co000Do`000P0D
o`000`0000000?mV003oIP03003oIP0300000000on400?oQ00<00?oQ00<00000002So`00Xol01000
Xol00`00000002So000Xo`06000Xo`030000001A0?l0D@3o00P0D@3o00<000000<`0o`3<0?l08`3<
0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobL0c03o00<0
00000540o`1A0?l0201A0?l00`00000002So000Xo`05000Xo`0300000000Xol00:?o00@00:?o00<0
0000003oh@00on400`00on42000000@00?mV00<0000001Co000Do`000P0Do`0010000000Sol008oo
002?o`02000000<0ooD000@000000?mj003oNP00ogX00P00000L0?l000040000003oNP00ogX00?mj
008000000`3om@000`000000Sol008oo000208oo00030000000Do`005?l000805?l000<00000003o
IP00ofH00P00ofH00`0000000?oQ003oh@03003oh@0300000000Xol00:?o00D00:?o00<00000000X
o`00:?l01@00:?l00`000000D@3o0540o`080540o`030000003<0?l0c03o02<0c03o1@3oool00`00
0000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolW0<`0o`030000001A0?l0D@3o
00P0D@3o00<00000000Xo`00:?l01@00:?l00`0000000:?o002So`04002So`0300000000on400?oQ
00<00?oQ00<00000003oIP00ofH00P00ofH00`0000005?l001Co000201Co00030000002?o`00Sol0
0080Sol000D000000?oe003om@00ooD0000000030?mj00030000003o0000o`0001d0o`0000<00000
0?mj003oNP000P3oNP001@000000ooD00?oe003om@00000000<0Sol00P00000301Co000300000000
ofH00?mV00<00?mV00<00000003oh@00on400`00on400`0000000:?o002So`04002So`0300000000
:?l002So00D002So00<000000540o`1A0?l0201A0?l00`000000c03o0<`0o`0S0<`0o`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9P3<0?l00`000000D@3o0540
o`080540o`0300000000:?l002So00H002So00<00000002So`00Xol01000Xol00`0000000?oQ003o
h@02003oh@8000001000ofH01@0000005?l001Co000Do`00000000@0Sol000D000000?oe003om@00
ooD0000000030?mj00030000003o0000o`0001l0o`000P0000030?mj00050000003om@00ooD00?oe
000000000`2?o`000`0000005?l001Co000201Co000300000000ofH00?mV00800?mV00<00000003o
h@00on400`00on400`0000000:?o002So`04002So`0300000000:?l002So00D002So00<000000540
o`1A0?l0201A0?l00`000000c03o0<`0o`0S0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo9P3<0?l00`000000D@3o0540o`080540o`0300000000:?l002So
00H002So00<00000002So`00Xol00`00Xol00`0000000?oQ003oh@03003oh@0300000000ofH00?mV
00800?mV00<0000001Co000Do`000P0Do`001@000000Sol008oo002?o`00000000<0ooD000D00000
0?mj003oNP00ogX00000000S0?l0008000000`3oNP001@000000ooD00?oe003om@0000000080Sol0
0P00000301Co000300000000ofH00?mV00<00?mV00<00000003oh@00on400P00on400`0000000:?o
002So`04002So`0300000000:?l002So00D002So00<000000540o`1A0?l0201A0?l00`000000c03o
0<`0o`0S0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
9P3<0?l00`000000D@3o0540o`080540o`0300000000:?l002So00D002So00<00000002So`00Xol0
1000Xol00`0000000?oQ003oh@03003oh@0300000000ofH00?mV00800?mV00D0000001Co000Do`00
5?l00000000308oo008000000P3om@001@000000ogX00?mj003oNP00000002D0o`000P0000030?mj
00040000003om@00ooD0000000<0Sol000<0000001Co000Do`000P0Do`000`0000000?mV003oIP02
003oIP0300000000on400?oQ00<00?oQ00<00000002So`00Xol00`00Xol00`00000002So000Xo`06
000Xo`030000001A0?l0D@3o00L0D@3o00<000000<`0o`3<0?l08`3<0?l50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobH0c03o00<000000540o`1A0?l0201A0?l0
0`00000002So000Xo`05000Xo`0300000000Xol00:?o00@00:?o00<00000003oh@00on400P00on40
0`0000000?mV003oIP02003oIP030000000Do`005?l000805?l000D0000008oo002?o`00Sol00000
00020?oe008000000P3oNP000`000000o`000?l0000V0?l000040000003oNP00ogX0000000<0ooD0
00D0000008oo002?o`00Sol00000000301Co000300000000ofH00?mV00800?mV00<00000003oh@00
on400`00on400`0000000:?o002So`03002So`8000001`00:?l00`000000D@3o0540o`070540o`03
0000003<0?l0c03o02<0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo
9P3<0?l00`000000D@3o0540o`080540o`0300000000:?l002So00D002So00<00000002So`00Xol0
1000Xol00`0000000?oQ003oh@02003oh@0300000000ofH00?mV00800?mV00<0000001Co000Do`00
0P0Do`0010000000Sol008oo000000030?oe00040000003oNP00ogX0000002X0o`0000@000000?mj
003oNP0000000P3om@001@000000Sol008oo002?o`00000000@05?l000D00000003oIP00ofH00?mV
00000005003oh@0300000000Xol00:?o00@00:?o00<00000000Xo`00:?l01@00:?l00`000000D@3o
0540o`070540o`030000003<0?l0c03o02<0c03o103oool2000000H0oooo000I0?ooo`040000003o
ool0oooo0?ooobH0c03o00<000000540o`1A0?l0201A0?l00`00000002So000Xo`05000Xo`030000
0000Xol00:?o00<00:?o00<00000003oh@00on400`00on400`0000000?mV003oIP02003oIP050000
000Do`005?l001Co000000000`2?o`001@000000ooD00?oe003om@0000000080ogX000<000000?l0
003o0000:03o000010000000ogX00?mj000000030?oe00030000002?o`00Sol0008000000`0Do`00
0`0000000?mV003oIP02003oIP0300000000on400?oQ00800?oQ00<00000002So`00Xol01000Xol0
0`00000002So000Xo`05000Xo`030000001A0?l0D@3o00L0D@3o00<000000<`0o`3<0?l08`3<0?l5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobH0c03o00<00000
0540o`1A0?l0201A0?l00`00000002So000Xo`05000Xo`0300000000Xol00:?o00<00:?o00<00000
003oh@00on400`00on400`0000000?mV003oIP02003oIP050000000Do`005?l001Co000000000P2?
o`0200000080ooD000@000000?mj003oNP000000;03o000010000000ogX00?mj000000020?oe0005
0000002?o`00Sol008oo000000000`0Do`000`0000000?mV003oIP02003oIP0300000000on400?oQ
00800?oQ00<00000002So`00Xol01000Xol00`00000002So000Xo`05000Xo`030000001A0?l0D@3o
00L0D@3o00<000000<`0o`3<0?l08`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooobH0c03o00<000000540o`1A0?l0201A0?l00`00000002So000Xo`05000X
o`0300000000Xol00:?o00<00:?o00<00000003oh@00on400P00on400`0000000?mV003oIP02003o
IP050000000Do`005?l001Co000000000`2?o`0010000000ooD00?oe000000020?mj00030000003o
0000o`0002/0o`0000@000000?mj003oNP0000000`3om@0010000000Sol008oo0000000301Co0003
00000000ofH00?mV00800?mV00<00000003oh@00on400`00on400`0000000:?o002So`03002So`03
00000000:?l002So00D002So00<000000540o`1A0?l01`1A0?l00`000000c03o0<`0o`0S0<`0o`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9P3<0?l00`000000
D@3o0540o`080540o`0300000000:?l002So00@002So00<00000002So`00Xol01000Xol00`000000
0?oQ003oh@02003oh@0300000000ofH00?mV00800?mV00D0000001Co000Do`005?l00000000308oo
00040000003om@00ooD000000080ogX000<000000?l0003o0000;03o000010000000ogX00?mj0000
00020?oe00050000002?o`00Sol008oo000000000`0Do`00100000000?mV003oIP00ofH2000000@0
0?oQ00<00000002So`00Xol00`00Xol00`00000002So000Xo`05000Xo`030000001A0?l0D@3o00L0
D@3o00<000000<`0o`3<0?l08`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooobH0c03o00<000000540o`1A0?l0201A0?l00`00000002So000Xo`04000Xo`03
00000000Xol00:?o00@00:?o00<00000003oh@00on400P00on400`0000000?mV003oIP02003oIP05
0000000Do`005?l001Co000000000P2?o`0010000000ooD00?oe000000020?mj00030000003o0000
o`0002h0o`0000<000000?mj000000000P3om@0200000080Sol000D0000001Co000Do`005?l00000
0004003oIP0300000000on400?oQ00800?oQ00<00000002So`00Xol00`00Xol00`00000002So000X
o`05000Xo`030000001A0?l0D@3o00L0D@3o00<000000<`0o`3<0?l08`3<0?l50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobH0c03o00<000000540o`1A0?l01`1A
0?l00`00000002So000Xo`05000Xo`0300000000Xol00:?o00<00:?o00<00000003oh@00on400`00
on401@0000000?mV003oIP00ofH0000000<05?l000D0000008oo002?o`00Sol0000000020?oe0004
0000003oNP00ogX000000300o`0000@000000?mj003oNP0000000P3om@0010000000Sol008oo0000
000301Co000300000000ofH00?mV00800?mV00<00000003oh@00on400P00on400`0000000:?o002S
o`04002So`0300000000:?l002So00@002So00<000000540o`1A0?l01`1A0?l00`000000c03o0<`0
o`0S0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9P3<
0?l00`000000D@3o0540o`070540o`0300000000:?l002So00D002So00<00000002So`00Xol00`00
Xol00`0000000?oQ003oh@03003oh@0500000000ofH00?mV003oIP0000000`0Do`0010000000Sol0
08oo000000020?oe00040000003oNP00ogX000000380o`0000<000000?mj000000000P3om@001@00
0000Sol008oo002?o`00000000<05?l000D00000003oIP00ofH00?mV00000004003oh@0300000000
Xol00:?o00@00:?o00<00000000Xo`00:?l01000:?l00`000000D@3o0540o`080540o`030000003<
0?l0c03o0280c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolV0<`0o`030000001A0?l0D@3o00L0D@3o00<00000000Xo`00:?l01@00:?l00`0000000:?o002S
o`03002So`0300000000on400?oQ00800?oQ00<00000003oIP00ofH00P00ofH01@0000005?l001Co
000Do`0000000080Sol000@000000?oe003om@0000000P3oNP000`000000o`000?l0000`0?l00004
0000003oNP00ogX000000080ooD000@0000008oo002?o`0000000`0Do`001@0000000?mV003oIP00
ofH0000000D00?oQ00<00000002So`00Xol00`00Xol00`00000002So000Xo`04000Xo`030000001A
0?l0D@3o00P0D@3o00<000000<`0o`3<0?l08P3<0?l50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooobH0c03o00<000000540o`1A0?l01`1A0?l00`00000002So000X
o`05000Xo`0300000000Xol00:?o00<00:?o00<00000003oh@00on400P00on400`0000000?mV003o
IP02003oIP040000000Do`005?l0000000<0Sol000H000000?oe003om@0000000?mj0000000d0?l0
00030000003oNP0000000080ooD000@0000008oo002?o`0000000`0Do`000`0000000?mV003oIP02
003oIP0300000000on400?oQ00800?oQ00<00000002So`00Xol00`00Xol00`00000002So000Xo`04
000Xo`030000001A0?l0D@3o00P0D@3o00<000000<`0o`3<0?l08P3<0?l50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobH0c03o00<000000540o`1A0?l01`1A0?l0
0`00000002So000Xo`05000Xo`0300000000Xol00:?o00<00:?o00<00000003oh@00on400P00on40
1@0000000?mV003oIP00ofH0000000<05?l000@0000008oo002?o`0000000P3om@0010000000ogX0
0?mj0000000d0?l000060000003oNP0000000000003om@0000000`2?o`00100000005?l001Co0000
0004003oIP0300000000on400?oQ00800?oQ00<00000002So`00Xol00`00Xol00`00000002So000X
o`05000Xo`030000001A0?l0D@3o00L0D@3o00<000000<`0o`3<0?l08P3<0?l50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`8000000P3ooolV0<`0o`030000001A0?l0D@3o00L0D@3o00<00000
000Xo`00:?l01@00:?l00`0000000:?o002So`03002So`0300000000on400?oQ00800?oQ00D00000
003oIP00ofH00?mV0000000301Co00040000002?o`00Sol000000080ooD000@000000?mj003oNP00
0000=03o000010000000ogX00?mj000000020?oe00040000002?o`00Sol0000000<05?l000D00000
003oIP00ofH00?mV00000004003oh@0300000000Xol00:?o00<00:?o00<00000000Xo`00:?l01@00
:?l00`000000D@3o0540o`070540o`030000003<0?l0c03o0280c03o103oool2000000H0oooo000I
0?ooo`040000003oool0oooo0?ooobH0c03o00<000000540o`1A0?l01`1A0?l00`00000002So000X
o`05000Xo`0300000000Xol00:?o00<00:?o00<00000003oh@00on400P00on401@0000000?mV003o
IP00ofH0000000<05?l000@0000008oo002?o`0000000P3om@000`000000ogX00000000e0?l00004
0000003oNP00ogX000000080ooD000@0000008oo002?o`0000000`0Do`001@0000000?mV003oIP00
ofH0000000@00?oQ00<00000002So`00Xol00`00Xol00`00000002So000Xo`05000Xo`030000001A
0?l0D@3o00L0D@3o00<000000<`0o`3<0?l08P3<0?l50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooobH0c03o00<000000540o`1A0?l01`1A0?l00`00000002So000X
o`05000Xo`0300000000Xol00:?o00<00:?o00<00000003oh@00on400P00on401@0000000?mV003o
IP00ofH0000000<05?l000@0000008oo002?o`0000000P3om@000`000000ogX00000000f0?l00003
0000003oNP0000000080ooD000@0000008oo002?o`0000000`0Do`001@0000000?mV003oIP00ofH0
000000@00?oQ00<00000002So`00Xol00`00Xol00`00000002So000Xo`05000Xo`030000001A0?l0
D@3o00L0D@3o00<000000<`0o`3<0?l08P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooobH0c03o00<000000540o`1A0?l01`1A0?l00`00000002So000Xo`04
000Xo`0300000000Xol00:?o00@00:?o00<00000003oh@00on400P00on401@0000000?mV003oIP00
ofH0000000805?l000L0000008oo002?o`00Sol00000003om@0000000080ogX000<000000?l0003o
0000=03o00000`000000ogX0000000020?oe00040000002?o`00Sol0000000<05?l000D00000003o
IP00ofH00?mV00000004003oh@0300000000Xol00:?o00<00:?o00<00000000Xo`00:?l01@00:?l0
0`000000D@3o0540o`070540o`030000003<0?l0c03o0280c03o1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooolV0<`0o`030000001A0?l0D@3o00L0D@3o00<00000
000Xo`00:?l01000:?l00`0000000:?o002So`03002So`0300000000on400?oQ00800?oQ00<00000
003oIP00ofH00P00ofH0100000005?l001Co0000000208oo00050000003om@00ooD00000003oNP00
0P00000f0?l000060000003oNP00ogX00000003om@0000000P2?o`001@0000005?l001Co000Do`00
000000<00?mV00<00000003oh@00on400P00on400`0000000:?o002So`03002So`0300000000:?l0
02So00D002So00<000000540o`1A0?l01`1A0?l00`000000c03o0<`0o`0R0<`0o`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9P3<0?l00`000000D@3o0540o`07
0540o`0300000000:?l002So00@002So00<00000002So`00Xol00`00Xol00`0000000?oQ003oh@02
003oh@0300000000ofH00?mV00800?mV00@0000001Co000Do`0000000P2?o`001P000000ooD00?oe
00000000ogX0000003L0o`0000H000000?mj003oNP0000000?oe0000000308oo00040000000Do`00
5?l0000000<00?mV00<00000003oh@00on400P00on400`0000000:?o002So`03002So`0300000000
:?l002So00D002So00<000000540o`1A0?l01`1A0?l00`000000c03o0<`0o`0R0<`0o`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9P3<0?l00`000000D@3o0540
o`070540o`0300000000:?l002So00@002So00<00000002So`00Xol00`00Xol00`0000000?oQ003o
h@02003oh@0500000000ofH00?mV003oIP0000000`0Do`0010000000Sol008oo000000020?oe0003
0000003oNP00000003P0o`0000<000000?mj000000000P3om@0010000000Sol008oo0000000201Co
000500000000ofH00?mV003oIP0000001000on400`0000000:?o002So`03002So`0300000000:?l0
02So00D002So00<000000540o`1A0?l01`1A0?l00`000000c03o0<`0o`0R0<`0o`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9P3<0?l00`000000D@3o0540o`07
0540o`0300000000:?l002So00@002So00<00000002So`00Xol00`00Xol00`0000000?oQ003oh@02
003oh@0500000000ofH00?mV003oIP0000000`0Do`0010000000Sol008oo000000020?oe00030000
003oNP00000003P0o`0000<000000?mj000000000P3om@0010000000Sol008oo0000000201Co0003
00000000ofH00?mV00800?mV00D00000003oh@00on400?oQ00000005002So`0300000000:?l002So
00D002So00<000000540o`1A0?l01`1A0?l00`000000c03o0<`0o`0R0<`0o`D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9P3<0?l00`000000D@3o0540o`070540
o`0300000000:?l002So00@002So00<00000002So`00Xol00`00Xol00`0000000?oQ003oh@02003o
h@0500000000ofH00?mV003oIP0000000`0Do`0010000000Sol008oo000000020?oe00030000003o
NP00000003P0o`0000<000000?mj000000000P3om@0010000000Sol008oo0000000201Co00030000
0000ofH00?mV00800?mV00D00000003oh@00on400?oQ00000005002So`0300000000:?l002So00D0
02So00<000000540o`1A0?l01`1A0?l00`000000c03o0<`0o`0R0<`0o`D0oooo00<000000?ooo`3o
ool0103oool00100oooo0`0000060?ooo`040000003oool0oooo0?ooobH0c03o00<000000540o`1A
0?l01`1A0?l00`00000002So000Xo`04000Xo`0300000000Xol00:?o00<00:?o00<00000003oh@00
on400P00on401@0000000?mV003oIP00ofH0000000<05?l000@0000008oo002?o`0000000P3om@00
0`000000ogX00000000h0?l000030000003oNP0000000080ooD000@0000008oo002?o`0000000P0D
o`000`0000000?mV003oIP02003oIP0300000000on400?oQ00800?oQ00<00000002So`00Xol00P00
Xol00`00000002So000Xo`05000Xo`030000001A0?l0D@3o00L0D@3o00<000000<`0o`3<0?l08P3<
0?l50?ooo`030000003oool0oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3o
ool010000000oooo0?ooo`3ooolV0<`0o`030000001A0?l0D@3o00L0D@3o00<00000000Xo`00:?l0
1000:?l00`0000000:?o002So`03002So`0300000000on400?oQ00800?oQ00D00000003oIP00ofH0
0?mV0000000301Co00040000002?o`00Sol000000080ooD000<000000?mj00000000>03o00000`00
0000ogX0000000020?oe00040000002?o`00Sol0000000805?l000<00000003oIP00ofH00P00ofH0
0`0000000?oQ003oh@02003oh@0300000000Xol00:?o00800:?o00<00000000Xo`00:?l01@00:?l0
0`000000D@3o0540o`070540o`030000003<0?l0c03o0280c03o1@3oool00`000000oooo0?ooo`04
0?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000020?ooobH0c03o00<00000
0540o`1A0?l01`1A0?l00`00000002So000Xo`04000Xo`0300000000Xol00:?o00<00:?o00<00000
003oh@00on400P00on401@0000000?mV003oIP00ofH0000000<05?l000@0000008oo002?o`000000
0P3om@000`000000ogX00000000h0?l000030000003oNP0000000080ooD000@0000008oo002?o`00
00000P0Do`000`0000000?mV003oIP02003oIP0300000000on400?oQ00800?oQ00<00000002So`00
Xol00P00Xol00`00000002So000Xo`05000Xo`030000001A0?l0D@3o00L0D@3o00<000000<`0o`3<
0?l08P3<0?l30?ooo`<000001P3oool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`04
0000003oool0oooo0?ooobH0c03o00<000000540o`1A0?l01`1A0?l00`00000002So000Xo`04000X
o`0300000000Xol00:?o00<00:?o00<00000003oh@00on400P00on401@0000000?mV003oIP00ofH0
000000<05?l000@0000008oo002?o`0000000P3om@000`000000ogX00000000h0?l000030000003o
NP0000000080ooD000@0000008oo002?o`0000000P0Do`000`0000000?mV003oIP02003oIP030000
0000on400?oQ00800?oQ00<00000002So`00Xol00P00Xol00`00000002So000Xo`05000Xo`030000
001A0?l0D@3o00L0D@3o00<000000<`0o`3<0?l08P3<0?l50?ooo`030000003oool0oooo00@0oooo
000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3ooolV0<`0o`03
0000001A0?l0D@3o00L0D@3o00<00000000Xo`00:?l01000:?l00`0000000:?o002So`03002So`03
00000000on400?oQ00800?oQ00D00000003oIP00ofH00?mV0000000301Co00040000002?o`00Sol0
00000080ooD000<000000?mj00000000>03o00000`000000ogX0000000020?oe00040000002?o`00
Sol0000000805?l000<00000003oIP00ofH00P00ofH00`0000000?oQ003oh@02003oh@0300000000
Xol00:?o00800:?o00<00000000Xo`00:?l01@00:?l00`000000D@3o0540o`070540o`030000003<
0?l0c03o0280c03o1@3oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00@000000?ooo`3oool0oooo9P3<0?l00`000000D@3o0540o`070540o`030000
0000:?l002So00@002So00<00000002So`00Xol00`00Xol00`0000000?oQ003oh@02003oh@050000
0000ofH00?mV003oIP0000000`0Do`0010000000Sol008oo000000020?oe00030000003oNP000000
03P0o`0000<000000?mj000000000P3om@0010000000Sol008oo0000000201Co000300000000ofH0
0?mV00800?mV00D00000003oh@00on400?oQ00000005002So`0300000000:?l002So00D002So00<0
00000540o`1A0?l01`1A0?l00`000000c03o0<`0o`0R0<`0o`D0oooo00<000000?ooo`3oool0103o
ool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?ooobH0c03o
00<000000540o`1A0?l01`1A0?l00`00000002So000Xo`04000Xo`0300000000Xol00:?o00<00:?o
00<00000003oh@00on400P00on401@0000000?mV003oIP00ofH0000000<05?l000@0000008oo002?
o`0000000P3om@000`000000ogX00000000h0?l000030000003oNP0000000080ooD000@0000008oo
002?o`0000000P0Do`000`0000000?mV003oIP02003oIP0500000000on400?oQ003oh@0000001@00
Xol00`00000002So000Xo`05000Xo`030000001A0?l0D@3o00L0D@3o00<000000<`0o`3<0?l08P3<
0?l50?ooo`030000003oool0oooo00@0oooo000@0?ooo`<000001P3oool010000000oooo0?ooo`3o
oolV0<`0o`030000001A0?l0D@3o00L0D@3o00<00000000Xo`00:?l01000:?l00`0000000:?o002S
o`03002So`0300000000on400?oQ00800?oQ00D00000003oIP00ofH00?mV0000000301Co00040000
002?o`00Sol000000080ooD000<000000?mj00000000>03o00000`000000ogX0000000020?oe0004
0000002?o`00Sol0000000805?l000D00000003oIP00ofH00?mV00000004003oh@0300000000Xol0
0:?o00<00:?o00<00000000Xo`00:?l01@00:?l00`000000D@3o0540o`070540o`030000003<0?l0
c03o0280c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV
0<`0o`030000001A0?l0D@3o00L0D@3o00<00000000Xo`00:?l01000:?l00`0000000:?o002So`03
002So`0300000000on400?oQ00800?oQ00<00000003oIP00ofH00P00ofH0100000005?l001Co0000
000208oo00060000003om@00ooD00000003oNP000000=`3o00001P000000ogX00?mj00000000ooD0
000000<0Sol000@0000001Co000Do`0000000`00ofH00`0000000?oQ003oh@02003oh@0300000000
Xol00:?o00<00:?o00<00000000Xo`00:?l01@00:?l00`000000D@3o0540o`070540o`030000003<
0?l0c03o0280c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolV0<`0o`030000001A0?l0D@3o00L0D@3o00<00000000Xo`00:?l01000:?l00`0000000:?o002S
o`03002So`0300000000on400?oQ00800?oQ00<00000003oIP00ofH00P00ofH0100000005?l001Co
0000000208oo00050000003om@00ooD00000003oNP000P00000f0?l000060000003oNP00ogX00000
003om@0000000P2?o`001@0000005?l001Co000Do`00000000<00?mV00<00000003oh@00on400P00
on400`0000000:?o002So`03002So`0300000000:?l002So00D002So00<000000540o`1A0?l01`1A
0?l00`000000c03o0<`0o`0R0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo9P3<0?l00`000000D@3o0540o`070540o`0300000000:?l002So00@002So00<0
0000002So`00Xol01000Xol00`0000000?oQ003oh@02003oh@0500000000ofH00?mV003oIP000000
0P0Do`001`000000Sol008oo002?o`0000000?oe000000000P3oNP000`000000o`000?l0000d0?l0
00030000003oNP0000000080ooD000@0000008oo002?o`0000000`0Do`001@0000000?mV003oIP00
ofH0000000@00?oQ00<00000002So`00Xol00`00Xol00`00000002So000Xo`05000Xo`030000001A
0?l0D@3o00L0D@3o00<000000<`0o`3<0?l08P3<0?l50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooobH0c03o00<000000540o`1A0?l01`1A0?l00`00000002So000X
o`05000Xo`0300000000Xol00:?o00<00:?o00<00000003oh@00on400P00on401@0000000?mV003o
IP00ofH0000000<05?l000@0000008oo002?o`0000000P3om@000`000000ogX00000000f0?l00003
0000003oNP0000000080ooD000@0000008oo002?o`0000000`0Do`001@0000000?mV003oIP00ofH0
000000@00?oQ00<00000002So`00Xol00`00Xol00`00000002So000Xo`05000Xo`030000001A0?l0
D@3o00L0D@3o00<000000<`0o`3<0?l08P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooobH0c03o00<000000540o`1A0?l01`1A0?l00`00000002So000Xo`05
000Xo`0300000000Xol00:?o00<00:?o00<00000003oh@00on400P00on401@0000000?mV003oIP00
ofH0000000<05?l000@0000008oo002?o`0000000P3om@000`000000ogX00000000e0?l000040000
003oNP00ogX000000080ooD000@0000008oo002?o`0000000`0Do`001@0000000?mV003oIP00ofH0
000000@00?oQ00<00000002So`00Xol00`00Xol00`00000002So000Xo`05000Xo`030000001A0?l0
D@3o00L0D@3o00<000000<`0o`3<0?l08P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`8000000P3ooolV0<`0o`030000001A0?l0D@3o00L0D@3o00<00000000Xo`00:?l01@00:?l00`00
00000:?o002So`03002So`0300000000on400?oQ00800?oQ00D00000003oIP00ofH00?mV00000003
01Co00040000002?o`00Sol000000080ooD000@000000?mj003oNP000000=03o00001P000000ogX0
0?mj00000000ooD0000000<0Sol000@0000001Co000Do`0000001000ofH00`0000000?oQ003oh@02
003oh@0300000000Xol00:?o00<00:?o00<00000000Xo`00:?l01@00:?l00`000000D@3o0540o`07
0540o`030000003<0?l0c03o0280c03o103oool2000000H0oooo000I0?ooo`040000003oool0oooo
0?ooobH0c03o00<000000540o`1A0?l01`1A0?l00`00000002So000Xo`05000Xo`0300000000Xol0
0:?o00<00:?o00<00000003oh@00on400P00on400`0000000?mV003oIP02003oIP040000000Do`00
5?l0000000<0Sol000<000000?oe000000000P3oNP000`000000o`000?l0000b0?l000030000003o
NP0000000080ooD000D0000008oo002?o`00Sol00000000201Co000300000000ofH00?mV00800?mV
00<00000003oh@00on400P00on400`0000000:?o002So`03002So`0300000000:?l002So00D002So
00<000000540o`1A0?l01`1A0?l00`000000c03o0<`0o`0R0<`0o`D0oooo00<000000?ooo`3oool0
103oool001T0oooo00@000000?ooo`3oool0oooo9P3<0?l00`000000D@3o0540o`070540o`030000
0000:?l002So00D002So00<00000002So`00Xol00`00Xol00`0000000?oQ003oh@02003oh@030000
0000ofH00?mV00800?mV00@0000001Co000Do`0000000`2?o`001P000000ooD00?oe00000000ogX0
000003@0o`0000<000000?mj000000000P3om@0010000000Sol008oo0000000301Co000300000000
ofH00?mV00800?mV00<00000003oh@00on400P00on400`0000000:?o002So`03002So`0300000000
:?l002So00@002So00<000000540o`1A0?l0201A0?l00`000000c03o0<`0o`0R0<`0o`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9P3<0?l00`000000D@3o0540
o`070540o`0300000000:?l002So00D002So00<00000002So`00Xol00`00Xol00`0000000?oQ003o
h@02003oh@0300000000ofH00?mV00800?mV00D0000001Co000Do`005?l00000000208oo00040000
003om@00ooD000000080ogX000<000000?l0003o0000<03o000010000000ogX00?mj000000020?oe
00040000002?o`00Sol0000000<05?l000D00000003oIP00ofH00?mV00000005003oh@0300000000
Xol00:?o00<00:?o00<00000000Xo`00:?l01000:?l00`000000D@3o0540o`080540o`030000003<
0?l0c03o0280c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oolV0<`0o`030000001A0?l0D@3o00L0D@3o00<00000000Xo`00:?l01@00:?l00`0000000:?o002S
o`03002So`0300000000on400?oQ00<00?oQ00D00000003oIP00ofH00?mV0000000301Co00040000
002?o`00Sol000000080ooD000@000000?mj003oNP000000<P3o00000`000000ogX0000000020?oe
00050000002?o`00Sol008oo000000000`0Do`001@0000000?mV003oIP00ofH0000000@00?oQ00<0
0000002So`00Xol01000Xol00`00000002So000Xo`04000Xo`030000001A0?l0D@3o00P0D@3o00<0
00000<`0o`3<0?l08P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooobH0c03o00<000000540o`1A0?l01`1A0?l00`00000002So000Xo`05000Xo`0300000000
Xol00:?o00<00:?o00<00000003oh@00on400`00on401@0000000?mV003oIP00ofH0000000<05?l0
00D0000008oo002?o`00Sol0000000020?oe00040000003oNP00ogX000000300o`0000@000000?mj
003oNP0000000P3om@0010000000Sol008oo0000000301Co000300000000ofH00?mV00800?mV00<0
0000003oh@00on400P00on400`0000000:?o002So`04002So`0300000000:?l002So00@002So00<0
00000540o`1A0?l01`1A0?l00`000000c03o0<`0o`0S0<`0o`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo9P3<0?l00`000000D@3o0540o`080540o`0300000000
:?l002So00@002So00<00000002So`00Xol01000Xol00`0000000?oQ003oh@02003oh@0300000000
ofH00?mV00800?mV00D0000001Co000Do`005?l00000000208oo00040000003om@00ooD000000080
ogX000<000000?l0003o0000;P3o00000`000000ogX0000000020?oe008000000P2?o`001@000000
5?l001Co000Do`00000000@00?mV00<00000003oh@00on400P00on400`0000000:?o002So`03002S
o`0300000000:?l002So00D002So00<000000540o`1A0?l01`1A0?l00`000000c03o0<`0o`0S0<`0
o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9P3<0?l00`00
0000D@3o0540o`080540o`0300000000:?l002So00@002So00<00000002So`00Xol01000Xol00`00
00000?oQ003oh@02003oh@0300000000ofH00?mV00800?mV00D0000001Co000Do`005?l000000003
08oo00040000003om@00ooD000000080ogX000<000000?l0003o0000;03o000010000000ogX00?mj
000000020?oe00050000002?o`00Sol008oo000000000`0Do`00100000000?mV003oIP00ofH20000
00@00?oQ00<00000002So`00Xol00`00Xol00`00000002So000Xo`05000Xo`030000001A0?l0D@3o
00L0D@3o00<000000<`0o`3<0?l08`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooobH0c03o00<000000540o`1A0?l0201A0?l00`00000002So000Xo`05000X
o`0300000000Xol00:?o00<00:?o00<00000003oh@00on400P00on400`0000000?mV003oIP02003o
IP050000000Do`005?l001Co000000000`2?o`0010000000ooD00?oe000000020?mj00030000003o
0000o`0002/0o`0000@000000?mj003oNP0000000`3om@0010000000Sol008oo0000000301Co0003
00000000ofH00?mV00800?mV00<00000003oh@00on400`00on400`0000000:?o002So`03002So`03
00000000:?l002So00D002So00<000000540o`1A0?l01`1A0?l00`000000c03o0<`0o`0S0<`0o`D0
oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9P3<0?l00`000000
D@3o0540o`080540o`0300000000:?l002So00D002So00<00000002So`00Xol00`00Xol00`000000
0?oQ003oh@03003oh@0300000000ofH00?mV00800?mV00D0000001Co000Do`005?l00000000208oo
008000000P3om@0010000000ogX00?mj0000000/0?l000040000003oNP00ogX000000080ooD000D0
000008oo002?o`00Sol00000000301Co000300000000ofH00?mV00800?mV00<00000003oh@00on40
0P00on400`0000000:?o002So`04002So`0300000000:?l002So00D002So00<000000540o`1A0?l0
1`1A0?l00`000000c03o0<`0o`0S0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo9P3<0?l00`000000D@3o0540o`080540o`0300000000:?l002So00D002So
00<00000002So`00Xol00`00Xol00`0000000?oQ003oh@03003oh@0300000000ofH00?mV00800?mV
00D0000001Co000Do`005?l00000000308oo00050000003om@00ooD00?oe000000000P3oNP000`00
0000o`000?l0000X0?l000040000003oNP00ogX0000000<0ooD000<0000008oo002?o`000P000003
01Co000300000000ofH00?mV00800?mV00<00000003oh@00on400P00on400`0000000:?o002So`04
002So`0300000000:?l002So00D002So00<000000540o`1A0?l01`1A0?l00`000000c03o0<`0o`0S
0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo0P0000020?ooobH0c03o00<000000540
o`1A0?l0201A0?l00`00000002So000Xo`05000Xo`0300000000Xol00:?o00@00:?o00<00000003o
h@00on400P00on400`0000000?mV003oIP02003oIP030000000Do`005?l000805?l000<0000008oo
002?o`000P0000020?oe00050000003oNP00ogX00?mj00000000:03o000010000000ogX00?mj0000
00030?oe00050000002?o`00Sol008oo000000000`0Do`000`0000000?mV003oIP02003oIP030000
0000on400?oQ00<00?oQ00<00000002So`00Xol01000Xol00`00000002So000Xo`05000Xo`030000
001A0?l0D@3o00L0D@3o00<000000<`0o`3<0?l08`3<0?l40?ooo`8000001P3oool001T0oooo00@0
00000?ooo`3oool0oooo9P3<0?l00`000000D@3o0540o`080540o`0300000000:?l002So00D002So
00<00000002So`00Xol01000Xol00`0000000?oQ003oh@03003oh@0300000000ofH00?mV00800?mV
00D0000001Co000Do`005?l00000000308oo00050000003om@00ooD00?oe000000000P3oNP020000
02H0o`000P0000020?mj00040000003om@00ooD0000000<0Sol00P00000301Co000300000000ofH0
0?mV00800?mV00<00000003oh@00on400`00on400`0000000:?o002So`03002So`0300000000:?l0
02So00H002So00<000000540o`1A0?l01`1A0?l00`000000c03o0<`0o`0S0<`0o`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9P3<0?l00`000000D@3o0540o`08
0540o`0300000000:?l002So00H002So00<00000002So`00Xol00`00Xol00`0000000?oQ003oh@03
003oh@0300000000ofH00?mV00800?mV00<0000001Co000Do`000P0Do`001@000000Sol008oo002?
o`00000000<0ooD000@000000?mj003oNP0000009@3o00001@000000ogX00?mj003oNP00000000<0
ooD000D0000008oo002?o`00Sol00000000401Co000300000000ofH00?mV00800?mV00<00000003o
h@00on400`00on400`0000000:?o002So`03002So`0300000000:?l002So00H002So00<000000540
o`1A0?l01`1A0?l00`000000c03o0<`0o`0S0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo9P3<0?l00`000000D@3o0540o`080540o`0300000000:?l002So
00H002So00<00000002So`00Xol00`00Xol00`0000000?oQ003oh@03003oh@0300000000ofH00?mV
00800?mV00<0000001Co000Do`000P0Do`0010000000Sol008oo002?o`0200000080ooD000D00000
0?mj003oNP00ogX00000000S0?l0008000000`3oNP000`000000ooD00?oe000200000080Sol00P00
000301Co000300000000ofH00?mV00800?mV0P000004003oh@0300000000Xol00:?o00@00:?o00<0
0000000Xo`00:?l01@00:?l00`000000D@3o0540o`080540o`030000003<0?l0c03o02<0c03o1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolV0<`0o`030000001A
0?l0D@3o00P0D@3o00<00000000Xo`00:?l01P00:?l00`0000000:?o002So`04002So`0300000000
on400?oQ00<00?oQ00<00000003oIP00ofH00P00ofH01@0000005?l001Co000Do`00000000@0Sol0
00D000000?oe003om@00ooD0000000030?mj00030000003o0000o`0001l0o`000P0000030?mj0005
0000003om@00ooD00?oe000000000`2?o`000`0000005?l001Co000201Co000300000000ofH00?mV
00800?mV00<00000003oh@00on400`00on400`0000000:?o002So`04002So`0300000000:?l002So
00D002So00<000000540o`1A0?l0201A0?l00`000000c03o0<`0o`0S0<`0o`D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9`3<0?l00`000000D@3o0540o`080540
o`0300000000:?l002So00D002So00<00000002So`00Xol01000Xol00`0000000?oQ003oh@03003o
h@0300000000ofH00?mV00800?mV00<0000001Co000Do`000P0Do`000`000000Sol008oo000208oo
00050000003om@00ooD00?oe000000000`3oNP02000001h0o`0000<000000?mj003oNP000P3oNP00
1@000000ooD00?oe003om@00000000<0Sol00P00000301Co000300000000ofH00?mV00<00?mV00<0
0000003oh@00on400`00on400`0000000:?o002So`04002So`0300000000:?l002So00D002So00<0
00000540o`1A0?l0201A0?l00`000000c03o0<`0o`0S0<`0o`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo9`3<0?l00`000000D@3o0540o`080540o`0300000000
:?l002So00D002So00<00000002So`00Xol01000Xol00`0000000?oQ003oh@03003oh@8000001000
ofH00`0000005?l001Co000201Co00040000002?o`00Sol008oo008000000`3om@000`000000ogX0
0?mj00020?mj008000006P3o0002000000<0ogX00P0000030?oe00030000002?o`00Sol00080Sol0
00<0000001Co000Do`000P0Do`000`0000000?mV003oIP02003oIP0300000000on400?oQ00<00?oQ
00<00000002So`00Xol01@00Xol00`00000002So000Xo`05000Xo`030000001A0?l0D@3o00P0D@3o
00<000000<`0o`3<0?l08`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooobL0c03o00<000000540o`1A0?l0201A0?l00`00000002So000Xo`05000Xo`030000
0000Xol00:?o00D00:?o00<00000003oh@00on400`00on400`0000000?mV003oIP02003oIP030000
000Do`005?l000805?l00P00000308oo008000000`3om@02000000@0ogX000<000000?l0003o0000
5P3o00000`000000ogX00?mj00020?mj008000000`3om@000`000000Sol008oo000208oo00030000
000Do`005?l000805?l000<00000003oIP00ofH00`00ofH00`0000000?oQ003oh@03003oh@030000
0000Xol00:?o00@00:?o00<00000000Xo`00:?l01P00:?l00`000000D@3o0540o`080540o`030000
003<0?l0c03o02<0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?oo
o`3ooolW0<`0o`030000001A0?l0D@3o00P0D@3o00<00000000Xo`00:?l01P00:?l00`0000000:?o
002So`04002So`0300000000on400?oQ00<00?oQ00<00000003oIP00ofH00`00ofH00`0000005?l0
01Co000201Co008000000`2?o`000`000000ooD00?oe00020?oe00800000103oNP02000001@0o`00
0P0000040?mj00030000003om@00ooD00080ooD000<0000008oo002?o`000P2?o`000`0000005?l0
01Co000301Co000300000000ofH00?mV00800?mV00<00000003oh@00on401000on400`0000000:?o
002So`04002So`0300000000:?l002So00H002So00<000000540o`1A0?l0201A0?l00`000000c03o
0<`0o`0S0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
9`3<0?l00`000000D@3o0540o`080540o`0300000000:?l002So00H002So00<00000002So`00Xol0
1000Xol00`0000000?oQ003oh@04003oh@0300000000ofH00?mV00<00?mV00<0000001Co000Do`00
0P0Do`000`000000Sol008oo000208oo008000000`3om@03000000@0ogX00`00000=0?l000@00000
103oNP02000000@0ooD00P00000408oo00030000000Do`005?l000805?l000<00000003oIP00ofH0
0`00ofH00`0000000?oQ003oh@03003oh@0300000000Xol00:?o00D00:?o00<00000000Xo`00:?l0
1P00:?l00`000000D@3o0540o`080540o`030000003<0?l0c03o02<0c03o1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolW0<`0o`030000001A0?l0D@3o00P0D@3o
00<00000000Xo`00:?l01P00:?l00`0000000:?o002So`05002So`0300000000on400?oQ00<00?oQ
00<00000003oIP00ofH00`00ofH00`0000005?l001Co000301Co00030000002?o`00Sol00080Sol0
0P0000050?oe00030000003oNP00ogX000@0ogX03@0000070?mj00030000003om@00ooD000<0ooD0
0P00000408oo00030000000Do`005?l000805?l00P000004003oIP0300000000on400?oQ00@00?oQ
00<00000002So`00Xol01000Xol00`00000002So000Xo`06000Xo`030000001A0?l0D@3o00T0D@3o
00<000000<`0o`3<0?l08`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`8000000P3o
oolW0<`0o`030000001A0?l0D@3o00T0D@3o00<00000000Xo`00:?l01@00:?l2000000H00:?o00<0
0000003oh@00on401000on400`0000000?mV003oIP03003oIP030000000Do`005?l000<05?l000<0
000008oo002?o`000P2?o`02000000D0ooD00P00000F0?mj00800000103om@02000000D0Sol000<0
000001Co000Do`000`0Do`000`0000000?mV003oIP03003oIP0300000000on400?oQ00@00?oQ00<0
0000002So`00Xol01000Xol00`00000002So000Xo`06000Xo`030000001A0?l0D@3o00T0D@3o00<0
00000<`0o`3<0?l08`3<0?l40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo9`3<
0?l00`000000D@3o0540o`090540o`0300000000:?l002So00H002So00<00000002So`00Xol01@00
Xol00`0000000?oQ003oh@03003oh@0300000000ofH00?mV00<00?mV0P00000501Co00030000002?
o`00Sol000<0Sol00P0000050?oe00<000003`3oNP04000000D0ooD000<0000008oo002?o`00102?
o`000`0000005?l001Co000301Co000300000000ofH00?mV00<00?mV00<00000003oh@00on401000
on400`0000000:?o002So`05002So`0300000000:?l002So00H002So00<000000540o`1A0?l02@1A
0?l00`000000c03o0<`0o`0S0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@00000
0?ooo`3oool0oooo9`3<0?l00`000000D@3o0540o`090540o`0300000000:?l002So00H002So00<0
0000002So`00Xol01@00Xol00`0000000?oQ003oh@04003oh@0300000000ofH00?mV00<00?mV0P00
000501Co00030000002?o`00Sol000<0Sol00P0000070?oe00D000001P3oNP04000000P0ooD000<0
000008oo002?o`00102?o`000`0000005?l001Co000301Co000300000000ofH00?mV00@00?mV00<0
0000003oh@00on401000on400`0000000:?o002So`05002So`0300000000:?l002So00H002So00<0
00000540o`1A0?l02@1A0?l00`000000c03o0<`0o`0S0<`0o`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo9`3<0?l00`000000D@3o0540o`090540o`0300000000
:?l002So00H002So00<00000002So`00Xol01@00Xol00`0000000?oQ003oh@05003oh@0300000000
ofH00?mV00<00?mV00<0000001Co000Do`00100Do`000`000000Sol008oo000408oo008000002P3o
m@06000000X0ooD00P00000608oo00030000000Do`005?l000@05?l000<00000003oIP00ofH01000
ofH00`0000000?oQ003oh@03003oh@0300000000Xol00:?o00H00:?o00<00000000Xo`00:?l01P00
:?l00`000000D@3o0540o`090540o`030000003<0?l0c03o02<0c03o1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolW0<`0o`030000001A0?l0D@3o00T0D@3o00<0
0000000Xo`00:?l01P00:?l2000000H00:?o00<00000003oh@00on401@00on400`0000000?mV003o
IP03003oIP030000000Do`005?l000@05?l00P00000608oo00<000005P3om@03000000H0Sol000<0
000001Co000Do`00100Do`000`0000000?mV003oIP04003oIP0300000000on400?oQ00@00?oQ00<0
0000002So`00Xol01@00Xol00`00000002So000Xo`07000Xo`030000001A0?l0D@3o00T0D@3o00<0
00000<`0o`3<0?l08`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooobL0c03o00<000000540o`1A0?l02@1A0?l00`00000002So000Xo`07000Xo`0300000000
Xol00:?o00D00:?o00<00000003oh@00on401000on400`0000000?mV003oIP04003oIP8000001P0D
o`000`000000Sol008oo000508oo00<000004P3om@02000000L0Sol00P00000601Co000300000000
ofH00?mV00@00?mV00<00000003oh@00on401@00on400`0000000:?o002So`05002So`0300000000
:?l002So00H002So00<000000540o`1A0?l02P1A0?l00`000000c03o0<`0o`0S0<`0o`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9`3<0?l00`000000D@3o0540
o`0:0540o`0300000000:?l002So00H002So00<00000002So`00Xol01@00Xol00`0000000?oQ003o
h@05003oh@0300000000ofH00?mV00@00?mV0P00000601Co00030000002?o`00Sol000L0Sol01@00
00080?oe00D00000202?o`02000000H05?l000<00000003oIP00ofH01@00ofH00`0000000?oQ003o
h@04003oh@0300000000Xol00:?o00H00:?o00<00000000Xo`00:?l01P00:?l00`000000D@3o0540
o`0:0540o`030000003<0?l0c03o02<0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooolW0<`0o`030000001A0?l0D@3o00X0D@3o00<00000000Xo`00:?l01P00
:?l2000000L00:?o00<00000003oh@00on401@00on400`0000000?mV003oIP04003oIP8000001P0D
o`02000000`0Sol02000000;08oo008000001`0Do`000`0000000?mV003oIP05003oIP0300000000
on400?oQ00D00?oQ00<00000002So`00Xol01@00Xol00`00000002So000Xo`07000Xo`030000001A
0?l0D@3o00X0D@3o00<000000<`0o`3<0?l08`3<0?l50?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo0?ooobL0c03o00<000000540o`1A0?l02P1A0?l00`00000002So000X
o`07000Xo`0300000000Xol00:?o00D00:?o00<00000003oh@00on401@00on400`0000000?mV003o
IP05003oIP8000001`0Do`02000001`0Sol000<0000001Co000Do`001P0Do`000`0000000?mV003o
IP05003oIP0300000000on400?oQ00D00?oQ00<00000002So`00Xol01P00Xol00`00000002So000X
o`07000Xo`030000001A0?l0D@3o00X0D@3o00<000000<`0o`3<0?l08`3<0?l50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobL0c03o00<000000540o`1A0?l02P1A
0?l00`00000002So000Xo`07000Xo`0300000000Xol00:?o00H00:?o00<00000003oh@00on401@00
on400`0000000?mV003oIP06003oIP030000000Do`005?l000H05?l00P00000H08oo00800000200D
o`000`0000000?mV003oIP05003oIP8000001`00on400`0000000:?o002So`05002So`0300000000
:?l002So00L002So00<000000540o`1A0?l02`1A0?l00`000000c03o0<`0o`0S0<`0o`D0oooo00<0
00000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9`3<0?l00`000000D@3o0540
o`0:0540o`0300000000:?l002So00P002So00<00000002So`00Xol01P00Xol00`0000000?oQ003o
h@05003oh@0300000000ofH00?mV00H00?mV00<0000001Co000Do`001`0Do`0300000180Sol00`00
000901Co000300000000ofH00?mV00D00?mV0P000007003oh@0300000000Xol00:?o00H00:?o00<0
0000000Xo`00:?l01`00:?l00`000000D@3o0540o`0:0540o`030000003<0?l0c03o02@0c03o1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool200000080oooo9`3<0?l00`000000D@3o0540o`0;
0540o`0300000000:?l002So00L002So00<00000002So`00Xol01P00Xol00`0000000?oQ003oh@06
003oh@0300000000ofH00?mV00H00?mV00<0000001Co000Do`002@0Do`05000000P0Sol01@00000:
01Co008000002000ofH00`0000000?oQ003oh@05003oh@0300000000Xol00:?o00L00:?o00<00000
000Xo`00:?l01`00:?l00`000000D@3o0540o`0:0540o`030000003<0?l0c03o02@0c03o103oool2
000000H0oooo000I0?ooo`040000003oool0oooo0?ooobL0c03o00<000000540o`1A0?l02`1A0?l0
0`00000002So000Xo`08000Xo`0300000000Xol00:?o00H00:?o00<00000003oh@00on401@00on42
000000P00?mV0P00000>01Co00P000003P0Do`000`0000000?mV003oIP07003oIP0300000000on40
0?oQ00H00?oQ00<00000002So`00Xol01P00Xol00`00000002So000Xo`08000Xo`030000001A0?l0
D@3o00X0D@3o00<000000<`0o`3<0?l0903<0?l50?ooo`030000003oool0oooo00@0oooo000I0?oo
o`040000003oool0oooo0?ooobL0c03o00<000000540o`1A0?l02`1A0?l00`00000002So000Xo`08
000Xo`0300000000Xol00:?o00L00:?o00<00000003oh@00on401@00on42000000P00?mV0`00000P
01Co008000002@00ofH00`0000000?oQ003oh@06003oh@0300000000Xol00:?o00L00:?o00<00000
000Xo`00:?l01`00:?l00`000000D@3o0540o`0;0540o`030000003<0?l0c03o02@0c03o1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolW0<`0o`030000001A0?l0
D@3o00`0D@3o00<00000000Xo`00:?l01`00:?l00`0000000:?o002So`07002So`0300000000on40
0?oQ00L00?oQ00<00000003oIP00ofH01`00ofH00`0000005?l001Co000M01Co000300000000ofH0
0?mV00P00?mV00<00000003oh@00on401`00on400`0000000:?o002So`07002So`0300000000:?l0
02So00L002So00<000000540o`1A0?l02`1A0?l00`000000c03o0<`0o`0T0<`0o`D0oooo00<00000
0?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo9`3<0?l00`000000D@3o0540o`0<
0540o`0300000000:?l002So00L002So00<00000002So`00Xol01`00Xol2000000P00?oQ0P000009
003oIP@00000600Do`03000000X00?mV0P000008003oh@0300000000Xol00:?o00L00:?o00<00000
000Xo`00:?l02000:?l00`000000D@3o0540o`0;0540o`030000003<0?l0c03o02@0c03o1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolX0<`0o`030000001A0?l0
D@3o00/0D@3o00<00000000Xo`00:?l02000:?l00`0000000:?o002So`07002So`0300000000on40
0?oQ00L00?oQ0P00000;003oIP<00000500Do`03000000/00?mV0P000009003oh@0300000000Xol0
0:?o00L00:?o00<00000000Xo`00:?l02000:?l00`000000D@3o0540o`0;0540o`030000003<0?l0
c03o02@0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolX
0<`0o`030000001A0?l0D@3o00/0D@3o00<00000000Xo`00:?l02000:?l00`0000000:?o002So`08
002So`0300000000on400?oQ00L00?oQ0P00000=003oIP<000003@0Do`04000000d00?mV00<00000
003oh@00on402000on400`0000000:?o002So`07002So`0300000000:?l002So00T002So00<00000
0540o`1A0?l02`1A0?l00`000000c03o0<`0o`0T0<`0o`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooo:03<0?l00`000000D@3o0540o`0;0540o`0300000000:?l0
02So00T002So00<00000002So`00Xol02000Xol00`0000000?oQ003oh@08003oh@0300000000ofH0
0?mV00d00?mV3@00000@003oIP0300000000on400?oQ00P00?oQ00<00000002So`00Xol02000Xol0
0`00000002So000Xo`08000Xo`030000001A0?l0D@3o00`0D@3o00<000000<`0o`3<0?l0903<0?l5
0?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobP0c03o00<00000
0540o`1A0?l0301A0?l00`00000002So000Xo`08000Xo`0300000000Xol00:?o00P00:?o00<00000
003oh@00on402@00on400`0000000?mV003oIP0X003oIP0300000000on400?oQ00P00?oQ00<00000
002So`00Xol02000Xol00`00000002So000Xo`09000Xo`030000001A0?l0D@3o00`0D@3o00<00000
0<`0o`3<0?l0903<0?l50?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo
00D0oooo00@000000?ooo`3oool0oooo:03<0?l00`000000D@3o0540o`0<0540o`0300000000:?l0
02So00T002So00<00000002So`00Xol02000Xol00`0000000?oQ003oh@09003oh@8000009@00ofH3
000000X00?oQ0P00000:002So`0300000000:?l002So00T002So00<000000540o`1A0?l0301A0?l0
0`000000c03o0<`0o`0T0<`0o`D0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?oo
o`3oool01@3oool010000000oooo0?ooo`3ooolX0<`0o`030000001A0?l0D@3o00`0D@3o00<00000
000Xo`00:?l02P00:?l00`0000000:?o002So`08002So`0300000000on400?oQ00X00?oQ0P00000R
003oIP8000003000on400`0000000:?o002So`08002So`0300000000:?l002So00T002So00<00000
0540o`1A0?l03@1A0?l00`000000c03o0<`0o`0T0<`0o`D0oooo00<000000?ooo`3oool0103oool0
0140oooo00<000000?ooo`3oool01@3oool200000080oooo:03<0?l00`000000D@3o0540o`0=0540
o`0300000000:?l002So00T002So00<00000002So`00Xol02@00Xol00`0000000?oQ003oh@0:003o
h@<000007P00ofH2000000`00?oQ0P00000:002So`8000002`00:?l00`000000D@3o0540o`0=0540
o`030000003<0?l0c03o02@0c03o0`3oool3000000H0oooo000A0?ooo`030000003oool0oooo00D0
oooo00@000000?ooo`3oool0oooo:03<0?l00`000000D@3o0540o`0=0540o`0300000000:?l002So
00X002So00<00000002So`00Xol02@00Xol00`0000000?oQ003oh@0<003oh@8000006P00ofH20000
00d00?oQ0P00000;002So`0300000000:?l002So00T002So0P00000?0540o`030000003<0?l0c03o
02@0c03o1@3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`04
0000003oool0oooo0?ooobP0c03o00<000000540o`1A0?l03P1A0?l00`00000002So000Xo`09000X
o`8000002`00Xol00`0000000?oQ003oh@0=003oh@8000005@00ofH3000000h00?oQ00<00000002S
o`00Xol02P00Xol00`00000002So000Xo`0:000Xo`030000001A0?l0D@3o00d0D@3o00<000000<`0
o`3<0?l09@3<0?l50?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00D0
oooo00@000000?ooo`3oool0oooo:03<0?l00`000000D@3o0540o`0>0540o`0300000000:?l002So
00X002So00<00000002So`00Xol02@00Xol2000001000?oQ1000000=003oIPD000003`00on420000
00`00:?o00<00000000Xo`00:?l02P00:?l00`000000D@3o0540o`0=0540o`030000003<0?l0c03o
02D0c03o1@3oool00`000000oooo0?ooo`040?ooo`00403oool2000000L0oooo00@000000?ooo`3o
ool0oooo:@3<0?l00`000000D@3o0540o`0=0540o`0300000000:?l002So00X002So00<00000002S
o`00Xol02`00Xol00`0000000?oQ003oh@0A003oh@d000005000on400`0000000:?o002So`0:002S
o`0300000000:?l002So00X002So00<000000540o`1A0?l03P1A0?l00`000000c03o0<`0o`0U0<`0
o`D0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool01@3oool010000000
oooo0?ooo`3ooolY0<`0o`030000001A0?l0D@3o00d0D@3o00<00000000Xo`00:?l02`00:?l20000
00`00:?o0P00000`003oh@8000003000Xol2000000`002So00<000000540o`1A0?l03P1A0?l00`00
0000c03o0<`0o`0U0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3o
ool0oooo:@3<0?l00`000000D@3o0540o`0>0540o`0300000000:?l002So00/002So00<00000002S
o`00Xol02`00Xol2000002h00?oQ0P00000=002So`0300000000:?l002So00/002So00<000000540
o`1A0?l03P1A0?l00`000000c03o0<`0o`0U0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0
oooo00@000000?ooo`3oool0oooo:@3<0?l00`000000D@3o0540o`0>0540o`0300000000:?l002So
00/002So0P00000=002So`800000;000on400`0000000:?o002So`0<002So`0300000000:?l002So
00/002So00<000000540o`1A0?l03`1A0?l00`000000c03o0<`0o`0U0<`0o`D0oooo00<000000?oo
o`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo:@3<0?l00`000000D@3o0540o`0?0540
o`0300000000:?l002So00/002So0P00000>002So`0300000000on400?oQ02P00?oQ00<00000002S
o`00Xol03000Xol00`00000002So000Xo`0<000Xo`030000001A0?l0D@3o00l0D@3o00<000000<`0
o`3<0?l09@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oo
obT0c03o00<000000540o`1A0?l03`1A0?l00`00000002So000Xo`0<000Xo`0300000000Xol00:?o
00d00:?o0P00000U003oh@<000003`00Xol00`00000002So000Xo`0;000Xo`030000001A0?l0D@3o
0100D@3o00<000000<`0o`3<0?l09@3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`04
0000003oool0oooo0?ooobT0c03o00<000000540o`1A0?l0401A0?l00`00000002So000Xo`0<000X
o`0300000000Xol00:?o00h00:?o0P00000Q003oh@8000004@00Xol00`00000002So000Xo`0<000X
o`030000001A0?l0D@3o00l0D@3o00<000000<`0o`3<0?l09P3<0?l50?ooo`030000003oool0oooo
00@0oooo000I0?ooo`8000000P3ooolZ0<`0o`030000001A0?l0D@3o00l0D@3o00<00000000Xo`00
:?l03@00:?l00`0000000:?o002So`0?002So`<000007000on42000001800:?o00<00000000Xo`00
:?l03000:?l00`000000D@3o0540o`0@0540o`030000003<0?l0c03o02H0c03o103oool2000000H0
oooo000I0?ooo`040000003oool0oooo0?ooobX0c03o00<000000540o`1A0?l0401A0?l00`000000
02So000Xo`0=000Xo`0300000000Xol00:?o01400:?o0P00000H003oh@8000004`00Xol00`000000
02So000Xo`0=000Xo`030000001A0?l0D@3o0100D@3o00<000000<`0o`3<0?l09P3<0?l50?ooo`03
0000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobX0c03o00<000000540o`1A
0?l0401A0?l00`00000002So000Xo`0>000Xo`0300000000Xol00:?o01800:?o0`00000B003oh@<0
00005000Xol00`00000002So000Xo`0=000Xo`030000001A0?l0D@3o0140D@3o00<000000<`0o`3<
0?l09P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooobX0
c03o00<000000540o`1A0?l04@1A0?l00`00000002So000Xo`0>000Xo`0300000000Xol00:?o01@0
0:?o1`000004003oh@L000005P00Xol00`00000002So000Xo`0>000Xo`030000001A0?l0D@3o0100
D@3o00<000000<`0o`3<0?l09`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooob/0c03o00<000000540o`1A0?l04@1A0?l00`00000002So000Xo`0=000Xo`80
00007000Xol4000001`00:?o0P00000?000Xo`030000001A0?l0D@3o0140D@3o00<000000<`0o`3<
0?l09`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooob/0
c03o00<000000540o`1A0?l04@1A0?l00`00000002So000Xo`0>000Xo`0300000000Xol00:?o03T0
0:?o00<00000000Xo`00:?l03`00:?l00`000000D@3o0540o`0A0540o`030000003<0?l0c03o02L0
c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool[0<`0o`03
0000001A0?l0D@3o0140D@3o0P00000@000Xo`800000=`00Xol20000014002So00<000000540o`1A
0?l04P1A0?l00`000000c03o0<`0o`0W0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo
00@000000?ooo`3oool0oooo:`3<0?l00`000000D@3o0540o`0B0540o`0300000000:?l002So0100
02So0P00000d002So`8000004P00:?l00`000000D@3o0540o`0A0540o`030000003<0?l0c03o02P0
c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool/0<`0o`03
0000001A0?l0D@3o0180D@3o00<00000000Xo`00:?l04000:?l2000003800:?o0P00000B000Xo`03
0000001A0?l0D@3o0180D@3o00<000000<`0o`3<0?l0:03<0?l50?ooo`030000003oool0oooo00@0
oooo000I0?ooo`040000003oool0oooo0?ooob`0c03o00<000000540o`1A0?l04`1A0?l00`000000
02So000Xo`0A000Xo`0300000000Xol00:?o02h00:?o00<00000000Xo`00:?l04@00:?l00`000000
D@3o0540o`0B0540o`800000:P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000
003oool0oooo0?ooobd0c03o00<000000540o`1A0?l04P1A0?l00`00000002So000Xo`0B000Xo`80
0000;000Xol2000001<002So0P00000D0540o`030000003<0?l0c03o02T0c03o1@3oool00`000000
oooo0?ooo`040?ooo`006@3oool200000080oooo;@3<0?l2000001@0D@3o00<00000000Xo`00:?l0
4`00:?l00`0000000:?o002So`0W002So`8000005000:?l2000001@0D@3o00<000000<`0o`3<0?l0
:P3<0?l40?ooo`8000001P3oool001T0oooo00@000000?ooo`3oool0oooo;P3<0?l00`000000D@3o
0540o`0C0540o`0300000000:?l002So01<002So0P00000U002So`<000005000:?l2000001@0D@3o
00<000000<`0o`3<0?l0:`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooobl0c03o00<000000540o`1A0?l04`1A0?l00`00000002So000Xo`0D000Xo`<00000
8000Xol2000001H002So0P00000E0540o`030000003<0?l0c03o02/0c03o1@3oool00`000000oooo
0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3oool_0<`0o`8000005@1A0?l00`00000002So
000Xo`0E000Xo`@000006P00Xol3000001P002So00<000000540o`1A0?l04`1A0?l00`000000c03o
0<`0o`0/0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo
<@3<0?l00`000000D@3o0540o`0B0540o`8000006P00:?l4000001800:?o1000000I000Xo`800000
5@1A0?l00`000000c03o0<`0o`0]0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo<P3<0?l00`000000D@3o0540o`0C0540o`0300000000:?l002So01X002So
20000004002So`P000007000:?l00`000000D@3o0540o`0C0540o`030000003<0?l0c03o02h0c03o
1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolb0<`0o`800000
501A0?l2000002<002So1000000S000Xo`030000001A0?l0D@3o01<0D@3o0P00000`0<`0o`D0oooo
00<000000?ooo`3oool0103oool001T0oooo00@000000?ooo`3oool0oooo<`3<0?l2000001D0D@3o
00<00000000Xo`00:?l0AP00:?l00`000000D@3o0540o`0C0540o`800000<@3<0?l50?ooo`030000
003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oooc@0c03o0P00000E0540o`800000
A000:?l2000001D0D@3o0P00000b0<`0o`D0oooo00<000000?ooo`3oool0103oool001T0oooo00@0
00000?ooo`3oool0oooo=@3<0?l2000001D0D@3o0P000012000Xo`030000001A0?l0D@3o01@0D@3o
00<000000<`0o`3<0?l0<P3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003o
ool0oooo0?ooocL0c03o00<000000540o`1A0?l0501A0?l00`00000002So000Xo`0n000Xo`030000
001A0?l0D@3o01@0D@3o00<000000<`0o`3<0?l0<`3<0?l50?ooo`030000003oool0oooo00@0oooo
000I0?ooo`8000000P3ooolh0<`0o`030000001A0?l0D@3o01@0D@3o0P00000k000Xo`<000005@1A
0?l2000003H0c03o103oool2000000H0oooo000I0?ooo`040000003oool0oooo0?ooocT0c03o0P00
000F0540o`0300000000:?l002So03L002So00<000000540o`1A0?l0501A0?l2000003P0c03o1@3o
ool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooolk0<`0o`8000005@1A
0?l3000003@002So0P00000F0540o`030000003<0?l0c03o03P0c03o1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool010000000oooo0?ooo`3ooolm0<`0o`8000005P1A0?l20000030002So0P00
000F0540o`800000>`3<0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0
oooo0?ooocl0c03o00<000000540o`1A0?l05@1A0?l2000002/002So0`00000F0540o`800000?@3<
0?l50?ooo`030000003oool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?oood00c03o0P00
000G0540o`<000009@00:?l4000001H0D@3o0`00000n0<`0o`D0oooo00<000000?ooo`3oool0103o
ool001T0oooo00@000000?ooo`3oool0oooo@P3<0?l2000001P0D@3o0`00000O000Xo`<000006@1A
0?l200000400c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oom30<`0o`<000006@1A0?l5000001H002So1000000I0540o`<00000@P3<0?l50?ooo`030000003o
ool0oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooodH0c03o0`00000K0540oaH000006`1A
0?l3000004@0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3o
oom80<`0o`<00000B01A0?l2000004L0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool0
10000000oooo0?ooo`3ooom;0<`0o`<00000@P1A0?l3000004T0c03o1@3oool00`000000oooo0?oo
o`040?ooo`006@3oool200000080ooooCP3<0?l3000003/0D@3o1000001<0<`0o`@0oooo0P000006
0?ooo`006@3oool010000000oooo0?ooo`3ooomA0<`0o`@00000=01A0?l300000500c03o1@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomE0<`0o`@00000;01A0?l4
000005<0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool010000000oooo0?ooo`3ooomI
0<`0o`<000009@1A0?l4000005L0c03o1@3oool00`000000oooo0?ooo`040?ooo`006@3oool01000
0000oooo0?ooo`3ooomL0<`0o`L00000601A0?l6000005/0c03o1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooomS0<`0oaP00000H@3<0?l50?ooo`030000003oool0
oooo00@0oooo000I0?ooo`040000003oool0oooo0?ooom`0c03o1@3oool00`000000oooo0?ooo`04
0?ooo`006@3oool010000000oooo0?ooo`3ooooL0<`0o`D0oooo00<000000?ooo`3oool0103oool0
01T0oooo00@000000?ooo`3oool0oooog03<0?l50?ooo`030000003oool0oooo00@0oooo000?0?oo
o`D000001@3oool010000000oooo0?ooo`3ooooL0<`0o`D0oooo00<000000?ooo`3oool0103oool0
00l0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`3ooooL0<`0o`D0oooo00<00000
0?ooo`3oool0103oool00100oooo00<000000?ooo`3oool01P3oool200000080oooog03<0?l30?oo
o`<000001P3oool00140oooo0P0000060?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3o
ool0103oool001<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3R0?ooo`030000
003oool0oooo00@0oooo000C0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo
0000000:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool0000000D0ooooiP0000060?ooo`00403o
ool300000?80oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo
003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo
0000\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.54352, \
-2.95303, 0.0181878, 0.0181878}, {{86.9375, 186.25}, {280.062, 258.625}} -> \
{-9.02915, -0.806985, 0.102707, 0.102707}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          RowBox[{
            TagBox[
              RowBox[{
                InterpretationBox["\<\"2.27\"\>",
                  2.2690444444444444,
                  AutoDelete->True], " ", "Hour"}],
              (NumberForm[ #, 3]&)], ",", "\<\"focus\"\>"}], "}"}], ",", 
        RowBox[{"{", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    
                    TagBox[\(\[SkeletonIndicator]  
                        ContourGraphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], ",", 
                    
                    TagBox[\(\[SkeletonIndicator]  
                        Graphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], ",", \({0.`, 376.80693401237`}\)}], 
                  "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    
                    TagBox[\(\[SkeletonIndicator]  
                        ContourGraphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], ",", 
                    
                    TagBox[\(\[SkeletonIndicator]  
                        Graphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], ",", \({0.`, 376.80693401237`}\)}], 
                  "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    
                    TagBox[\(\[SkeletonIndicator]  
                        ContourGraphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], ",", 
                    
                    TagBox[\(\[SkeletonIndicator]  
                        Graphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], ",", \({0.`, 376.80693401237`}\)}], 
                  "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    
                    TagBox[\(\[SkeletonIndicator]  
                        ContourGraphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], ",", 
                    
                    TagBox[\(\[SkeletonIndicator]  
                        Graphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], ",", \({0.`, 376.80693401237`}\)}], 
                  "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    
                    TagBox[\(\[SkeletonIndicator]  
                        ContourGraphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], ",", 
                    
                    TagBox[\(\[SkeletonIndicator]  
                        Graphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], 
                    ",", \({\(-4.255860115778683`\), 6.085889487477194`}\)}], 
                  "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    
                    TagBox[\(\[SkeletonIndicator]  
                        ContourGraphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], ",", 
                    
                    TagBox[\(\[SkeletonIndicator]  
                        Graphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], 
                    ",", \({\(-4.255860115778683`\), 6.085889487477194`}\)}], 
                  "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    
                    TagBox[\(\[SkeletonIndicator]  
                        ContourGraphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], ",", 
                    
                    TagBox[\(\[SkeletonIndicator]  
                        Graphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], 
                    ",", \({\(-4.255860115778683`\), 6.085889487477194`}\)}], 
                  "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    
                    TagBox[\(\[SkeletonIndicator]  
                        ContourGraphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], ",", 
                    
                    TagBox[\(\[SkeletonIndicator]  
                        Graphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], 
                    ",", \({\(-4.255860115778683`\), 6.085889487477194`}\)}], 
                  "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    
                    TagBox[\(\[SkeletonIndicator]  
                        ContourGraphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], ",", 
                    
                    TagBox[\(\[SkeletonIndicator]  
                        Graphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], 
                    ",", \({\(-52.99815652000429`\), 71.2056489494285`}\)}], 
                  "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    
                    TagBox[\(\[SkeletonIndicator]  
                        ContourGraphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], ",", 
                    
                    TagBox[\(\[SkeletonIndicator]  
                        Graphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], 
                    ",", \({\(-52.99815652000429`\), 71.2056489494285`}\)}], 
                  "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    
                    TagBox[\(\[SkeletonIndicator]  
                        ContourGraphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], ",", 
                    
                    TagBox[\(\[SkeletonIndicator]  
                        Graphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], 
                    ",", \({\(-52.99815652000429`\), 71.2056489494285`}\)}], 
                  "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    
                    TagBox[\(\[SkeletonIndicator]  
                        ContourGraphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], ",", 
                    
                    TagBox[\(\[SkeletonIndicator]  
                        Graphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], 
                    ",", \({\(-52.99815652000429`\), 71.2056489494285`}\)}], 
                  "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    
                    TagBox[\(\[SkeletonIndicator]  
                        ContourGraphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], ",", 
                    
                    TagBox[\(\[SkeletonIndicator]  
                        Graphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], 
                    ",", \({\(-28.819965480048182`\), 390.1822297699217`}\)}],
                   "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    
                    TagBox[\(\[SkeletonIndicator]  
                        ContourGraphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], ",", 
                    
                    TagBox[\(\[SkeletonIndicator]  
                        Graphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], 
                    ",", \({\(-28.819965480048182`\), 390.1822297699217`}\)}],
                   "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    
                    TagBox[\(\[SkeletonIndicator]  
                        ContourGraphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], ",", 
                    
                    TagBox[\(\[SkeletonIndicator]  
                        Graphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], 
                    ",", \({\(-28.819965480048182`\), 390.1822297699217`}\)}],
                   "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    
                    TagBox[\(\[SkeletonIndicator]  
                        ContourGraphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], ",", 
                    
                    TagBox[\(\[SkeletonIndicator]  
                        Graphics  \[SkeletonIndicator]\),
                      False,
                      Editable->False], 
                    ",", \({\(-28.819965480048182`\), 390.1822297699217`}\)}],
                   "}"}]}], "}"}]}], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[TextData[{
  StyleBox["Saved as:",
    FontWeight->"Bold"],
  " sine-s=0-2Pion5-C[xyz]-sgone--bw.eps (contourlines->true versions) then \
hacked in Illustrator.\n"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(s0plots = 
        With[{mmin = \(-2\), mmax = 2, nmin = \(-2\), nmax = 2}, 
          Table[\[IndentingNewLine]nicelistcontourplot[\[IndentingNewLine]\
datas0slice[\([All, All, 
                  i]\)], \[IndentingNewLine]MeshRange \[Rule] {{mmin, 
                    mmax}, {nmin, nmax}}, AspectRatio \[Rule] Automatic, 
              ContourLines \[Rule] True, 
              Contours \[Rule] 15], \[IndentingNewLine]{i, 4}]];\)\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
.5 Mabswid
.067 g
.47847 .05262 m
.48326 .05239 L
.48804 .05222 L
.49282 .05211 L
.49761 .05205 L
.50239 .05205 L
.50718 .05211 L
.51196 .05222 L
.51674 .05239 L
.52153 .05262 L
.5233 .05272 L
.52631 .0529 L
.53109 .05324 L
.53588 .05364 L
.54066 .0541 L
.54545 .05461 L
.55023 .05519 L
.55501 .05582 L
.5598 .05651 L
.56458 .05725 L
.56608 .0575 L
.56936 .05806 L
.57415 .05893 L
.57893 .05986 L
.58372 .06086 L
.5885 .06191 L
.59014 .06228 L
.59328 .06303 L
.59807 .06421 L
.60285 .06545 L
.60763 .06676 L
.60871 .06707 L
.61242 .06814 L
.6172 .06959 L
.62199 .0711 L
.62428 .07185 L
.62677 .07268 L
.63155 .07434 L
.63634 .07607 L
.63787 .07664 L
.64112 .07787 L
.64591 .07974 L
.65002 .08142 L
.65069 .0817 L
.65547 .08373 L
.66026 .08585 L
.66105 .0862 L
.66504 .08804 L
.66982 .09033 L
.67117 .09099 L
.67461 .0927 L
.67939 .09516 L
.68055 .09577 L
.68418 .09772 L
.68896 .10037 L
.68929 .10055 L
.69374 .10312 L
.69748 .10534 L
.69853 .10597 L
.70331 .10893 L
.70518 .11012 L
.70809 .11201 L
.71245 .11491 L
.71288 .1152 L
.71766 .11851 L
.71933 .11969 L
.72245 .12194 L
.72586 .12447 L
.72723 .12551 L
.73201 .12921 L
.73207 .12926 L
.7368 .13306 L
.73799 .13404 L
.74158 .13706 L
.74363 .13883 L
.74636 .14122 L
.74903 .14361 L
.75115 .14555 L
.75419 .14839 L
.75593 .15006 L
.75913 .15318 L
.76072 .15475 L
.76388 .15796 L
.7655 .15964 L
.76843 .16274 L
.77028 .16475 L
.77281 .16753 L
.77507 .17007 L
.77701 .17231 L
.77985 .17564 L
.78107 .1771 L
.78463 .18146 L
.78497 .18188 L
.78873 .18666 L
.78942 .18756 L
.79236 .19145 L
.7942 .19394 L
.79587 .19623 L
.79899 .20063 L
.79925 .20101 L
.80253 .2058 L
.80377 .20766 L
.80569 .21058 L
.80855 .21504 L
.80876 .21537 L
.81173 .22015 L
.81334 .2228 L
.81461 .22493 L
.8174 .22972 L
.81812 .23098 L
.82011 .2345 L
.82273 .23928 L
.8229 .2396 L
.82529 .24407 L
.82769 .2487 L
.82776 .24885 L
.83017 .25364 L
.83247 .25833 L
.83251 .25842 L
.83479 .2632 L
.83701 .26799 L
.83726 .26854 L
.83916 .27277 L
.84126 .27755 L
.84204 .27937 L
.8433 .28234 L
.84528 .28712 L
.84682 .29093 L
.84721 .29191 L
.8491 .29669 L
.85093 .30147 L
.85161 .30329 L
.85271 .30626 L
.85444 .31104 L
.85612 .31582 L
.85639 .3166 L
.85776 .32061 L
.85935 .32539 L
.8609 .33018 L
.86117 .33104 L
.8624 .33496 L
.86386 .33974 L
.86527 .34453 L
.86596 .34691 L
.86664 .34931 L
.86797 .35409 L
.86925 .35888 L
.87049 .36366 L
.87074 .36466 L
.87169 .36845 L
.87284 .37323 L
.87395 .37801 L
.87502 .3828 L
.87553 .38511 L
.87605 .38758 L
.87704 .39237 L
.87798 .39715 L
.87888 .40193 L
.87974 .40672 L
.88031 .41004 L
.88056 .4115 L
.88133 .41628 L
.88206 .42107 L
.88275 .42585 L
.88339 .43064 L
.884 .43542 L
.88456 .4402 L
.88507 .44499 L
.88509 .44519 L
.88555 .44977 L
.88598 .45455 L
.88637 .45934 L
.88671 .46412 L
.88702 .46891 L
.88727 .47369 L
.88749 .47847 L
.88766 .48326 L
.88779 .48804 L
.88788 .49282 L
.88792 .49761 L
.88792 .50239 L
.88788 .50718 L
.88779 .51196 L
.88766 .51674 L
.88749 .52153 L
.88727 .52631 L
.88702 .53109 L
.88671 .53588 L
.88637 .54066 L
.88598 .54545 L
.88555 .55023 L
.88509 .55481 L
.88507 .55501 L
.88456 .5598 L
.884 .56458 L
.88339 .56936 L
.88275 .57415 L
.88206 .57893 L
.88133 .58372 L
.88056 .5885 L
.88031 .58996 L
.87974 .59328 L
.87888 .59807 L
.87798 .60285 L
.87704 .60763 L
.87605 .61242 L
.87553 .61489 L
.87502 .6172 L
.87395 .62199 L
.87284 .62677 L
.87169 .63155 L
.87074 .63534 L
.87049 .63634 L
.86925 .64112 L
.86797 .64591 L
.86664 .65069 L
.86596 .65309 L
.86527 .65547 L
.86386 .66026 L
.8624 .66504 L
.86117 .66896 L
.8609 .66982 L
.85935 .67461 L
.85776 .67939 L
.85639 .6834 L
.85612 .68418 L
.85444 .68896 L
.85271 .69374 L
.85161 .69671 L
.85093 .69853 L
.8491 .70331 L
.84721 .70809 L
.84682 .70907 L
.84528 .71288 L
.8433 .71766 L
.84204 .72063 L
.84126 .72245 L
.83916 .72723 L
.83726 .73146 L
.83701 .73201 L
.83479 .7368 L
.83251 .74158 L
.83247 .74167 L
.83017 .74636 L
.82776 .75115 L
.82769 .7513 L
.82529 .75593 L
.8229 .7604 L
.82273 .76072 L
.82011 .7655 L
.81812 .76902 L
.8174 .77028 L
.81461 .77507 L
.81334 .7772 L
.81173 .77985 L
.80876 .78463 L
.80855 .78496 L
.80569 .78942 L
.80377 .79234 L
.80253 .7942 L
.79925 .79899 L
.79899 .79937 L
.79587 .80377 L
.7942 .80606 L
.79236 .80855 L
.78942 .81244 L
.78873 .81334 L
.78497 .81812 L
.78463 .81854 L
.78107 .8229 L
.77985 .82436 L
.77701 .82769 L
.77507 .82993 L
.77281 .83247 L
.77028 .83525 L
.76843 .83726 L
.7655 .84036 L
.76388 .84204 L
.76072 .84525 L
.75913 .84682 L
.75593 .84994 L
.75419 .85161 L
.75115 .85445 L
.74903 .85639 L
.74636 .85878 L
.74363 .86117 L
.74158 .86294 L
.73799 .86596 L
.7368 .86694 L
.73207 .87074 L
.73201 .87079 L
.72723 .87449 L
.72586 .87553 L
.72245 .87806 L
.71933 .88031 L
.71766 .88149 L
.71288 .8848 L
.71245 .88509 L
.70809 .88799 L
.70518 .88988 L
.70331 .89107 L
.69853 .89403 L
.69748 .89466 L
.69374 .89688 L
.68929 .89945 L
.68896 .89963 L
.68418 .90228 L
.68055 .90423 L
.67939 .90484 L
.67461 .9073 L
.67117 .90901 L
.66982 .90967 L
.66504 .91196 L
.66105 .9138 L
.66026 .91415 L
.65547 .91627 L
.65069 .9183 L
.65002 .91858 L
.64591 .92026 L
.64112 .92213 L
.63787 .92336 L
.63634 .92393 L
.63155 .92566 L
.62677 .92732 L
.62428 .92815 L
.62199 .9289 L
.6172 .93041 L
.61242 .93186 L
.60871 .93293 L
.60763 .93324 L
.60285 .93455 L
.59807 .93579 L
.59328 .93697 L
.59014 .93772 L
.5885 .93809 L
.58372 .93914 L
.57893 .94014 L
.57415 .94107 L
.56936 .94194 L
.56608 .9425 L
.56458 .94275 L
.5598 .94349 L
.55501 .94418 L
.55023 .94481 L
.54545 .94539 L
.54066 .9459 L
.53588 .94636 L
.53109 .94676 L
.52631 .9471 L
.5233 .94728 L
.52153 .94738 L
.51674 .94761 L
.51196 .94778 L
.50718 .94789 L
.50239 .94795 L
.49761 .94795 L
.49282 .94789 L
.48804 .94778 L
.48326 .94761 L
.47847 .94738 L
.4767 .94728 L
.47369 .9471 L
.46891 .94676 L
.46412 .94636 L
.45934 .9459 L
.45455 .94539 L
.44977 .94481 L
.44499 .94418 L
.4402 .94349 L
.43542 .94275 L
.43392 .9425 L
.43064 .94194 L
.42585 .94107 L
.42107 .94014 L
.41628 .93914 L
.4115 .93809 L
.40986 .93772 L
.40672 .93697 L
.40193 .93579 L
.39715 .93455 L
.39237 .93324 L
.39129 .93293 L
.38758 .93186 L
.3828 .93041 L
.37801 .9289 L
.37572 .92815 L
.37323 .92732 L
.36845 .92566 L
.36366 .92393 L
.36213 .92336 L
.35888 .92213 L
.35409 .92026 L
.34998 .91858 L
.34931 .9183 L
.34453 .91627 L
.33974 .91415 L
.33895 .9138 L
.33496 .91196 L
.33018 .90967 L
.32883 .90901 L
.32539 .9073 L
.32061 .90484 L
.31945 .90423 L
.31582 .90228 L
.31104 .89963 L
.31071 .89945 L
.30626 .89688 L
.30252 .89466 L
.30147 .89403 L
.29669 .89107 L
.29482 .88988 L
.29191 .88799 L
.28755 .88509 L
.28712 .8848 L
.28234 .88149 L
.28067 .88031 L
.27755 .87806 L
.27414 .87553 L
.27277 .87449 L
.26799 .87079 L
.26793 .87074 L
.2632 .86694 L
.26201 .86596 L
.25842 .86294 L
.25637 .86117 L
.25364 .85878 L
.25097 .85639 L
.24885 .85445 L
.24581 .85161 L
.24407 .84994 L
.24087 .84682 L
.23928 .84525 L
.23612 .84204 L
.2345 .84036 L
.23157 .83726 L
.22972 .83525 L
.22719 .83247 L
.22493 .82993 L
.22299 .82769 L
.22015 .82436 L
.21893 .8229 L
.21537 .81854 L
.21503 .81812 L
.21127 .81334 L
.21058 .81244 L
.20764 .80855 L
.2058 .80606 L
.20413 .80377 L
.20101 .79937 L
.20075 .79899 L
.19747 .7942 L
.19623 .79234 L
.19431 .78942 L
.19145 .78496 L
.19124 .78463 L
.18827 .77985 L
.18666 .7772 L
.18539 .77507 L
.1826 .77028 L
.18188 .76902 L
.17989 .7655 L
.17727 .76072 L
.1771 .7604 L
.17471 .75593 L
.17231 .7513 L
.17224 .75115 L
.16983 .74636 L
.16753 .74167 L
.16749 .74158 L
.16521 .7368 L
.16299 .73201 L
.16274 .73146 L
.16084 .72723 L
.15874 .72245 L
.15796 .72063 L
.1567 .71766 L
.15472 .71288 L
.15318 .70907 L
.15279 .70809 L
.1509 .70331 L
.14907 .69853 L
.14839 .69671 L
.14729 .69374 L
.14556 .68896 L
.14388 .68418 L
.14361 .6834 L
.14224 .67939 L
.14065 .67461 L
.1391 .66982 L
.13883 .66896 L
.1376 .66504 L
.13614 .66026 L
.13473 .65547 L
.13404 .65309 L
.13336 .65069 L
.13203 .64591 L
.13075 .64112 L
.12951 .63634 L
.12926 .63534 L
.12831 .63155 L
.12716 .62677 L
.12605 .62199 L
.12498 .6172 L
.12447 .61489 L
.12395 .61242 L
.12296 .60763 L
.12202 .60285 L
.12112 .59807 L
.12026 .59328 L
.11969 .58996 L
.11944 .5885 L
.11867 .58372 L
.11794 .57893 L
.11725 .57415 L
.11661 .56936 L
.116 .56458 L
.11544 .5598 L
.11493 .55501 L
.11491 .55481 L
.11445 .55023 L
.11402 .54545 L
.11363 .54066 L
.11329 .53588 L
.11298 .53109 L
.11273 .52631 L
.11251 .52153 L
.11234 .51674 L
.11221 .51196 L
.11212 .50718 L
.11208 .50239 L
.11208 .49761 L
.11212 .49282 L
.11221 .48804 L
.11234 .48326 L
.11251 .47847 L
.11273 .47369 L
.11298 .46891 L
.11329 .46412 L
.11363 .45934 L
.11402 .45455 L
.11445 .44977 L
.11491 .44519 L
.11493 .44499 L
.11544 .4402 L
.116 .43542 L
.11661 .43064 L
.11725 .42585 L
.11794 .42107 L
.11867 .41628 L
.11944 .4115 L
.11969 .41004 L
.12026 .40672 L
.12112 .40193 L
.12202 .39715 L
.12296 .39237 L
.12395 .38758 L
.12447 .38511 L
.12498 .3828 L
.12605 .37801 L
.12716 .37323 L
.12831 .36845 L
.12926 .36466 L
.12951 .36366 L
.13075 .35888 L
.13203 .35409 L
.13336 .34931 L
.13404 .34691 L
.13473 .34453 L
.13614 .33974 L
.1376 .33496 L
.13883 .33104 L
.1391 .33018 L
.14065 .32539 L
.14224 .32061 L
.14361 .3166 L
.14388 .31582 L
.14556 .31104 L
.14729 .30626 L
.14839 .30329 L
.14907 .30147 L
.1509 .29669 L
.15279 .29191 L
.15318 .29093 L
.15472 .28712 L
.1567 .28234 L
.15796 .27937 L
.15874 .27755 L
.16084 .27277 L
.16274 .26854 L
.16299 .26799 L
.16521 .2632 L
.16749 .25842 L
.16753 .25833 L
.16983 .25364 L
.17224 .24885 L
.17231 .2487 L
.17471 .24407 L
.1771 .2396 L
.17727 .23928 L
.17989 .2345 L
.18188 .23098 L
.1826 .22972 L
.18539 .22493 L
.18666 .2228 L
.18827 .22015 L
.19124 .21537 L
.19145 .21504 L
.19431 .21058 L
.19623 .20766 L
.19747 .2058 L
.20075 .20101 L
.20101 .20063 L
.20413 .19623 L
.2058 .19394 L
.20764 .19145 L
.21058 .18756 L
.21127 .18666 L
.21503 .18188 L
.21537 .18146 L
.21893 .1771 L
.22015 .17564 L
.22299 .17231 L
.22493 .17007 L
.22719 .16753 L
.22972 .16475 L
.23157 .16274 L
.2345 .15964 L
.23612 .15796 L
.23928 .15475 L
.24087 .15318 L
.24407 .15006 L
.24581 .14839 L
.24885 .14555 L
.25097 .14361 L
.25364 .14122 L
.25637 .13883 L
.25842 .13706 L
.26201 .13404 L
.2632 .13306 L
.26793 .12926 L
.26799 .12921 L
.27277 .12551 L
.27414 .12447 L
.27755 .12194 L
.28067 .11969 L
.28234 .11851 L
.28712 .1152 L
.28755 .11491 L
.29191 .11201 L
.29482 .11012 L
.29669 .10893 L
.30147 .10597 L
.30252 .10534 L
.30626 .10312 L
.31071 .10055 L
.31104 .10037 L
.31582 .09772 L
.31945 .09577 L
.32061 .09516 L
.32539 .0927 L
.32883 .09099 L
.33018 .09033 L
.33496 .08804 L
.33895 .0862 L
.33974 .08585 L
.34453 .08373 L
.34931 .0817 L
.34998 .08142 L
.35409 .07974 L
.35888 .07787 L
.36213 .07664 L
.36366 .07607 L
.36845 .07434 L
.37323 .07268 L
.37572 .07185 L
.37801 .0711 L
.3828 .06959 L
.38758 .06814 L
.39129 .06707 L
.39237 .06676 L
.39715 .06545 L
.40193 .06421 L
.40672 .06303 L
.40986 .06228 L
.4115 .06191 L
.41628 .06086 L
.42107 .05986 L
.42585 .05893 L
.43064 .05806 L
.43392 .0575 L
.43542 .05725 L
.4402 .05651 L
.44499 .05582 L
.44977 .05519 L
.45455 .05461 L
.45934 .0541 L
.46412 .05364 L
.46891 .05324 L
.47369 .0529 L
.4767 .05272 L
F
0 g
.47847 .05262 m
.48326 .05239 L
.48804 .05222 L
.49282 .05211 L
.49761 .05205 L
.50239 .05205 L
.50718 .05211 L
.51196 .05222 L
.51674 .05239 L
.52153 .05262 L
.5233 .05272 L
.52631 .0529 L
.53109 .05324 L
.53588 .05364 L
.54066 .0541 L
.54545 .05461 L
.55023 .05519 L
.55501 .05582 L
.5598 .05651 L
.56458 .05725 L
.56608 .0575 L
.56936 .05806 L
.57415 .05893 L
.57893 .05986 L
.58372 .06086 L
.5885 .06191 L
.59014 .06228 L
.59328 .06303 L
.59807 .06421 L
.60285 .06545 L
.60763 .06676 L
.60871 .06707 L
.61242 .06814 L
.6172 .06959 L
.62199 .0711 L
.62428 .07185 L
.62677 .07268 L
.63155 .07434 L
.63634 .07607 L
.63787 .07664 L
.64112 .07787 L
.64591 .07974 L
.65002 .08142 L
.65069 .0817 L
.65547 .08373 L
.66026 .08585 L
.66105 .0862 L
.66504 .08804 L
.66982 .09033 L
.67117 .09099 L
Mistroke
.67461 .0927 L
.67939 .09516 L
.68055 .09577 L
.68418 .09772 L
.68896 .10037 L
.68929 .10055 L
.69374 .10312 L
.69748 .10534 L
.69853 .10597 L
.70331 .10893 L
.70518 .11012 L
.70809 .11201 L
.71245 .11491 L
.71288 .1152 L
.71766 .11851 L
.71933 .11969 L
.72245 .12194 L
.72586 .12447 L
.72723 .12551 L
.73201 .12921 L
.73207 .12926 L
.7368 .13306 L
.73799 .13404 L
.74158 .13706 L
.74363 .13883 L
.74636 .14122 L
.74903 .14361 L
.75115 .14555 L
.75419 .14839 L
.75593 .15006 L
.75913 .15318 L
.76072 .15475 L
.76388 .15796 L
.7655 .15964 L
.76843 .16274 L
.77028 .16475 L
.77281 .16753 L
.77507 .17007 L
.77701 .17231 L
.77985 .17564 L
.78107 .1771 L
.78463 .18146 L
.78497 .18188 L
.78873 .18666 L
.78942 .18756 L
.79236 .19145 L
.7942 .19394 L
.79587 .19623 L
.79899 .20063 L
.79925 .20101 L
Mistroke
.80253 .2058 L
.80377 .20766 L
.80569 .21058 L
.80855 .21504 L
.80876 .21537 L
.81173 .22015 L
.81334 .2228 L
.81461 .22493 L
.8174 .22972 L
.81812 .23098 L
.82011 .2345 L
.82273 .23928 L
.8229 .2396 L
.82529 .24407 L
.82769 .2487 L
.82776 .24885 L
.83017 .25364 L
.83247 .25833 L
.83251 .25842 L
.83479 .2632 L
.83701 .26799 L
.83726 .26854 L
.83916 .27277 L
.84126 .27755 L
.84204 .27937 L
.8433 .28234 L
.84528 .28712 L
.84682 .29093 L
.84721 .29191 L
.8491 .29669 L
.85093 .30147 L
.85161 .30329 L
.85271 .30626 L
.85444 .31104 L
.85612 .31582 L
.85639 .3166 L
.85776 .32061 L
.85935 .32539 L
.8609 .33018 L
.86117 .33104 L
.8624 .33496 L
.86386 .33974 L
.86527 .34453 L
.86596 .34691 L
.86664 .34931 L
.86797 .35409 L
.86925 .35888 L
.87049 .36366 L
.87074 .36466 L
.87169 .36845 L
Mistroke
.87284 .37323 L
.87395 .37801 L
.87502 .3828 L
.87553 .38511 L
.87605 .38758 L
.87704 .39237 L
.87798 .39715 L
.87888 .40193 L
.87974 .40672 L
.88031 .41004 L
.88056 .4115 L
.88133 .41628 L
.88206 .42107 L
.88275 .42585 L
.88339 .43064 L
.884 .43542 L
.88456 .4402 L
.88507 .44499 L
.88509 .44519 L
.88555 .44977 L
.88598 .45455 L
.88637 .45934 L
.88671 .46412 L
.88702 .46891 L
.88727 .47369 L
.88749 .47847 L
.88766 .48326 L
.88779 .48804 L
.88788 .49282 L
.88792 .49761 L
.88792 .50239 L
.88788 .50718 L
.88779 .51196 L
.88766 .51674 L
.88749 .52153 L
.88727 .52631 L
.88702 .53109 L
.88671 .53588 L
.88637 .54066 L
.88598 .54545 L
.88555 .55023 L
.88509 .55481 L
.88507 .55501 L
.88456 .5598 L
.884 .56458 L
.88339 .56936 L
.88275 .57415 L
.88206 .57893 L
.88133 .58372 L
.88056 .5885 L
Mistroke
.88031 .58996 L
.87974 .59328 L
.87888 .59807 L
.87798 .60285 L
.87704 .60763 L
.87605 .61242 L
.87553 .61489 L
.87502 .6172 L
.87395 .62199 L
.87284 .62677 L
.87169 .63155 L
.87074 .63534 L
.87049 .63634 L
.86925 .64112 L
.86797 .64591 L
.86664 .65069 L
.86596 .65309 L
.86527 .65547 L
.86386 .66026 L
.8624 .66504 L
.86117 .66896 L
.8609 .66982 L
.85935 .67461 L
.85776 .67939 L
.85639 .6834 L
.85612 .68418 L
.85444 .68896 L
.85271 .69374 L
.85161 .69671 L
.85093 .69853 L
.8491 .70331 L
.84721 .70809 L
.84682 .70907 L
.84528 .71288 L
.8433 .71766 L
.84204 .72063 L
.84126 .72245 L
.83916 .72723 L
.83726 .73146 L
.83701 .73201 L
.83479 .7368 L
.83251 .74158 L
.83247 .74167 L
.83017 .74636 L
.82776 .75115 L
.82769 .7513 L
.82529 .75593 L
.8229 .7604 L
.82273 .76072 L
.82011 .7655 L
Mistroke
.81812 .76902 L
.8174 .77028 L
.81461 .77507 L
.81334 .7772 L
.81173 .77985 L
.80876 .78463 L
.80855 .78496 L
.80569 .78942 L
.80377 .79234 L
.80253 .7942 L
.79925 .79899 L
.79899 .79937 L
.79587 .80377 L
.7942 .80606 L
.79236 .80855 L
.78942 .81244 L
.78873 .81334 L
.78497 .81812 L
.78463 .81854 L
.78107 .8229 L
.77985 .82436 L
.77701 .82769 L
.77507 .82993 L
.77281 .83247 L
.77028 .83525 L
.76843 .83726 L
.7655 .84036 L
.76388 .84204 L
.76072 .84525 L
.75913 .84682 L
.75593 .84994 L
.75419 .85161 L
.75115 .85445 L
.74903 .85639 L
.74636 .85878 L
.74363 .86117 L
.74158 .86294 L
.73799 .86596 L
.7368 .86694 L
.73207 .87074 L
.73201 .87079 L
.72723 .87449 L
.72586 .87553 L
.72245 .87806 L
.71933 .88031 L
.71766 .88149 L
.71288 .8848 L
.71245 .88509 L
.70809 .88799 L
.70518 .88988 L
Mistroke
.70331 .89107 L
.69853 .89403 L
.69748 .89466 L
.69374 .89688 L
.68929 .89945 L
.68896 .89963 L
.68418 .90228 L
.68055 .90423 L
.67939 .90484 L
.67461 .9073 L
.67117 .90901 L
.66982 .90967 L
.66504 .91196 L
.66105 .9138 L
.66026 .91415 L
.65547 .91627 L
.65069 .9183 L
.65002 .91858 L
.64591 .92026 L
.64112 .92213 L
.63787 .92336 L
.63634 .92393 L
.63155 .92566 L
.62677 .92732 L
.62428 .92815 L
.62199 .9289 L
.6172 .93041 L
.61242 .93186 L
.60871 .93293 L
.60763 .93324 L
.60285 .93455 L
.59807 .93579 L
.59328 .93697 L
.59014 .93772 L
.5885 .93809 L
.58372 .93914 L
.57893 .94014 L
.57415 .94107 L
.56936 .94194 L
.56608 .9425 L
.56458 .94275 L
.5598 .94349 L
.55501 .94418 L
.55023 .94481 L
.54545 .94539 L
.54066 .9459 L
.53588 .94636 L
.53109 .94676 L
.52631 .9471 L
.5233 .94728 L
Mistroke
.52153 .94738 L
.51674 .94761 L
.51196 .94778 L
.50718 .94789 L
.50239 .94795 L
.49761 .94795 L
.49282 .94789 L
.48804 .94778 L
.48326 .94761 L
.47847 .94738 L
.4767 .94728 L
.47369 .9471 L
.46891 .94676 L
.46412 .94636 L
.45934 .9459 L
.45455 .94539 L
.44977 .94481 L
.44499 .94418 L
.4402 .94349 L
.43542 .94275 L
.43392 .9425 L
.43064 .94194 L
.42585 .94107 L
.42107 .94014 L
.41628 .93914 L
.4115 .93809 L
.40986 .93772 L
.40672 .93697 L
.40193 .93579 L
.39715 .93455 L
.39237 .93324 L
.39129 .93293 L
.38758 .93186 L
.3828 .93041 L
.37801 .9289 L
.37572 .92815 L
.37323 .92732 L
.36845 .92566 L
.36366 .92393 L
.36213 .92336 L
.35888 .92213 L
.35409 .92026 L
.34998 .91858 L
.34931 .9183 L
.34453 .91627 L
.33974 .91415 L
.33895 .9138 L
.33496 .91196 L
.33018 .90967 L
.32883 .90901 L
Mistroke
.32539 .9073 L
.32061 .90484 L
.31945 .90423 L
.31582 .90228 L
.31104 .89963 L
.31071 .89945 L
.30626 .89688 L
.30252 .89466 L
.30147 .89403 L
.29669 .89107 L
.29482 .88988 L
.29191 .88799 L
.28755 .88509 L
.28712 .8848 L
.28234 .88149 L
.28067 .88031 L
.27755 .87806 L
.27414 .87553 L
.27277 .87449 L
.26799 .87079 L
.26793 .87074 L
.2632 .86694 L
.26201 .86596 L
.25842 .86294 L
.25637 .86117 L
.25364 .85878 L
.25097 .85639 L
.24885 .85445 L
.24581 .85161 L
.24407 .84994 L
.24087 .84682 L
.23928 .84525 L
.23612 .84204 L
.2345 .84036 L
.23157 .83726 L
.22972 .83525 L
.22719 .83247 L
.22493 .82993 L
.22299 .82769 L
.22015 .82436 L
.21893 .8229 L
.21537 .81854 L
.21503 .81812 L
.21127 .81334 L
.21058 .81244 L
.20764 .80855 L
.2058 .80606 L
.20413 .80377 L
.20101 .79937 L
.20075 .79899 L
Mistroke
.19747 .7942 L
.19623 .79234 L
.19431 .78942 L
.19145 .78496 L
.19124 .78463 L
.18827 .77985 L
.18666 .7772 L
.18539 .77507 L
.1826 .77028 L
.18188 .76902 L
.17989 .7655 L
.17727 .76072 L
.1771 .7604 L
.17471 .75593 L
.17231 .7513 L
.17224 .75115 L
.16983 .74636 L
.16753 .74167 L
.16749 .74158 L
.16521 .7368 L
.16299 .73201 L
.16274 .73146 L
.16084 .72723 L
.15874 .72245 L
.15796 .72063 L
.1567 .71766 L
.15472 .71288 L
.15318 .70907 L
.15279 .70809 L
.1509 .70331 L
.14907 .69853 L
.14839 .69671 L
.14729 .69374 L
.14556 .68896 L
.14388 .68418 L
.14361 .6834 L
.14224 .67939 L
.14065 .67461 L
.1391 .66982 L
.13883 .66896 L
.1376 .66504 L
.13614 .66026 L
.13473 .65547 L
.13404 .65309 L
.13336 .65069 L
.13203 .64591 L
.13075 .64112 L
.12951 .63634 L
.12926 .63534 L
.12831 .63155 L
Mistroke
.12716 .62677 L
.12605 .62199 L
.12498 .6172 L
.12447 .61489 L
.12395 .61242 L
.12296 .60763 L
.12202 .60285 L
.12112 .59807 L
.12026 .59328 L
.11969 .58996 L
.11944 .5885 L
.11867 .58372 L
.11794 .57893 L
.11725 .57415 L
.11661 .56936 L
.116 .56458 L
.11544 .5598 L
.11493 .55501 L
.11491 .55481 L
.11445 .55023 L
.11402 .54545 L
.11363 .54066 L
.11329 .53588 L
.11298 .53109 L
.11273 .52631 L
.11251 .52153 L
.11234 .51674 L
.11221 .51196 L
.11212 .50718 L
.11208 .50239 L
.11208 .49761 L
.11212 .49282 L
.11221 .48804 L
.11234 .48326 L
.11251 .47847 L
.11273 .47369 L
.11298 .46891 L
.11329 .46412 L
.11363 .45934 L
.11402 .45455 L
.11445 .44977 L
.11491 .44519 L
.11493 .44499 L
.11544 .4402 L
.116 .43542 L
.11661 .43064 L
.11725 .42585 L
.11794 .42107 L
.11867 .41628 L
.11944 .4115 L
Mistroke
.11969 .41004 L
.12026 .40672 L
.12112 .40193 L
.12202 .39715 L
.12296 .39237 L
.12395 .38758 L
.12447 .38511 L
.12498 .3828 L
.12605 .37801 L
.12716 .37323 L
.12831 .36845 L
.12926 .36466 L
.12951 .36366 L
.13075 .35888 L
.13203 .35409 L
.13336 .34931 L
.13404 .34691 L
.13473 .34453 L
.13614 .33974 L
.1376 .33496 L
.13883 .33104 L
.1391 .33018 L
.14065 .32539 L
.14224 .32061 L
.14361 .3166 L
.14388 .31582 L
.14556 .31104 L
.14729 .30626 L
.14839 .30329 L
.14907 .30147 L
.1509 .29669 L
.15279 .29191 L
.15318 .29093 L
.15472 .28712 L
.1567 .28234 L
.15796 .27937 L
.15874 .27755 L
.16084 .27277 L
.16274 .26854 L
.16299 .26799 L
.16521 .2632 L
.16749 .25842 L
.16753 .25833 L
.16983 .25364 L
.17224 .24885 L
.17231 .2487 L
.17471 .24407 L
.1771 .2396 L
.17727 .23928 L
.17989 .2345 L
Mistroke
.18188 .23098 L
.1826 .22972 L
.18539 .22493 L
.18666 .2228 L
.18827 .22015 L
.19124 .21537 L
.19145 .21504 L
.19431 .21058 L
.19623 .20766 L
.19747 .2058 L
.20075 .20101 L
.20101 .20063 L
.20413 .19623 L
.2058 .19394 L
.20764 .19145 L
.21058 .18756 L
.21127 .18666 L
.21503 .18188 L
.21537 .18146 L
.21893 .1771 L
.22015 .17564 L
.22299 .17231 L
.22493 .17007 L
.22719 .16753 L
.22972 .16475 L
.23157 .16274 L
.2345 .15964 L
.23612 .15796 L
.23928 .15475 L
.24087 .15318 L
.24407 .15006 L
.24581 .14839 L
.24885 .14555 L
.25097 .14361 L
.25364 .14122 L
.25637 .13883 L
.25842 .13706 L
.26201 .13404 L
.2632 .13306 L
.26793 .12926 L
.26799 .12921 L
.27277 .12551 L
.27414 .12447 L
.27755 .12194 L
.28067 .11969 L
.28234 .11851 L
.28712 .1152 L
.28755 .11491 L
.29191 .11201 L
.29482 .11012 L
Mistroke
.29669 .10893 L
.30147 .10597 L
.30252 .10534 L
.30626 .10312 L
.31071 .10055 L
.31104 .10037 L
.31582 .09772 L
.31945 .09577 L
.32061 .09516 L
.32539 .0927 L
.32883 .09099 L
.33018 .09033 L
.33496 .08804 L
.33895 .0862 L
.33974 .08585 L
.34453 .08373 L
.34931 .0817 L
.34998 .08142 L
.35409 .07974 L
.35888 .07787 L
.36213 .07664 L
.36366 .07607 L
.36845 .07434 L
.37323 .07268 L
.37572 .07185 L
.37801 .0711 L
.3828 .06959 L
.38758 .06814 L
.39129 .06707 L
.39237 .06676 L
.39715 .06545 L
.40193 .06421 L
.40672 .06303 L
.40986 .06228 L
.4115 .06191 L
.41628 .06086 L
.42107 .05986 L
.42585 .05893 L
.43064 .05806 L
.43392 .0575 L
.43542 .05725 L
.4402 .05651 L
.44499 .05582 L
.44977 .05519 L
.45455 .05461 L
.45934 .0541 L
.46412 .05364 L
.46891 .05324 L
.47369 .0529 L
.4767 .05272 L
Mistroke
.47847 .05262 L
Mfstroke
.133 g
.47369 .08113 m
.47847 .08075 L
.48326 .08045 L
.48804 .08022 L
.49282 .08007 L
.49761 .07999 L
.50239 .07999 L
.50718 .08007 L
.51196 .08022 L
.51674 .08045 L
.52153 .08075 L
.52631 .08113 L
.52942 .08142 L
.53109 .08159 L
.53588 .08212 L
.54066 .08274 L
.54545 .08343 L
.55023 .0842 L
.55501 .08505 L
.5598 .08598 L
.56087 .0862 L
.56458 .087 L
.56936 .0881 L
.57415 .08928 L
.57893 .09055 L
.58052 .09099 L
.58372 .0919 L
.5885 .09335 L
.59328 .09488 L
.59593 .09577 L
.59807 .09651 L
.60285 .09823 L
.60763 .10005 L
.60892 .10055 L
.61242 .10197 L
.6172 .10398 L
.62028 .10534 L
.62199 .10611 L
.62677 .10833 L
.63045 .11012 L
.63155 .11067 L
.63634 .11312 L
.63969 .11491 L
.64112 .11569 L
.64591 .11837 L
.64818 .11969 L
.65069 .12118 L
.65547 .12412 L
.65604 .12447 L
.66026 .12718 L
.66338 .12926 L
.66504 .13039 L
.66982 .13373 L
.67026 .13404 L
.67461 .13722 L
.67674 .13883 L
.67939 .14086 L
.68287 .14361 L
.68418 .14466 L
.68869 .14839 L
.68896 .14862 L
.69374 .15275 L
.69423 .15318 L
.69853 .15705 L
.69952 .15796 L
.70331 .16153 L
.70457 .16274 L
.70809 .1662 L
.70942 .16753 L
.71288 .17107 L
.71407 .17231 L
.71766 .17614 L
.71854 .1771 L
.72245 .18142 L
.72285 .18188 L
.72701 .18666 L
.72723 .18692 L
.73103 .19145 L
.73201 .19265 L
.73491 .19623 L
.7368 .19861 L
.73867 .20101 L
.74158 .20481 L
.74232 .2058 L
.74586 .21058 L
.74636 .21127 L
.7493 .21537 L
.75115 .218 L
.75264 .22015 L
.75589 .22493 L
.75593 .22499 L
.75906 .22972 L
.76072 .23228 L
.76214 .2345 L
.76514 .23928 L
.7655 .23986 L
.76807 .24407 L
.77028 .24776 L
.77093 .24885 L
.77372 .25364 L
.77507 .25599 L
.77644 .25842 L
.7791 .2632 L
.77985 .26458 L
.78169 .26799 L
.78423 .27277 L
.78463 .27355 L
.78671 .27755 L
.78912 .28234 L
.78942 .28293 L
.79149 .28712 L
.79379 .29191 L
.7942 .29277 L
.79605 .29669 L
.79824 .30147 L
.79899 .30311 L
.80039 .30626 L
.80248 .31104 L
.80377 .31404 L
.80452 .31582 L
.80651 .32061 L
.80845 .32539 L
.80855 .32565 L
.81034 .33018 L
.81217 .33496 L
.81334 .33806 L
.81396 .33974 L
.81569 .34453 L
.81738 .34931 L
.81812 .35148 L
.81901 .35409 L
.82059 .35888 L
.82212 .36366 L
.8229 .36619 L
.8236 .36845 L
.82502 .37323 L
.8264 .37801 L
.82769 .38266 L
.82773 .3828 L
.829 .38758 L
.83022 .39237 L
.83139 .39715 L
.83247 .40178 L
.83251 .40193 L
.83357 .40672 L
.83459 .4115 L
.83555 .41628 L
.83645 .42107 L
.83726 .42554 L
.83731 .42585 L
.83811 .43064 L
.83886 .43542 L
.83956 .4402 L
.8402 .44499 L
.84079 .44977 L
.84133 .45455 L
.84181 .45934 L
.84204 .46181 L
.84224 .46412 L
.84262 .46891 L
.84294 .47369 L
.84321 .47847 L
.84342 .48326 L
.84358 .48804 L
.84369 .49282 L
.84375 .49761 L
.84375 .50239 L
.84369 .50718 L
.84358 .51196 L
.84342 .51674 L
.84321 .52153 L
.84294 .52631 L
.84262 .53109 L
.84224 .53588 L
.84204 .53819 L
.84181 .54066 L
.84133 .54545 L
.84079 .55023 L
.8402 .55501 L
.83956 .5598 L
.83886 .56458 L
.83811 .56936 L
.83731 .57415 L
.83726 .57446 L
.83645 .57893 L
.83555 .58372 L
.83459 .5885 L
.83357 .59328 L
.83251 .59807 L
.83247 .59822 L
.83139 .60285 L
.83022 .60763 L
.829 .61242 L
.82773 .6172 L
.82769 .61734 L
.8264 .62199 L
.82502 .62677 L
.8236 .63155 L
.8229 .63381 L
.82212 .63634 L
.82059 .64112 L
.81901 .64591 L
.81812 .64852 L
.81738 .65069 L
.81569 .65547 L
.81396 .66026 L
.81334 .66194 L
.81217 .66504 L
.81034 .66982 L
.80855 .67435 L
.80845 .67461 L
.80651 .67939 L
.80452 .68418 L
.80377 .68596 L
.80248 .68896 L
.80039 .69374 L
.79899 .69689 L
.79824 .69853 L
.79605 .70331 L
.7942 .70723 L
.79379 .70809 L
.79149 .71288 L
.78942 .71707 L
.78912 .71766 L
.78671 .72245 L
.78463 .72645 L
.78423 .72723 L
.78169 .73201 L
.77985 .73542 L
.7791 .7368 L
.77644 .74158 L
.77507 .74401 L
.77372 .74636 L
.77093 .75115 L
.77028 .75224 L
.76807 .75593 L
.7655 .76014 L
.76514 .76072 L
.76214 .7655 L
.76072 .76772 L
.75906 .77028 L
.75593 .77501 L
.75589 .77507 L
.75264 .77985 L
.75115 .782 L
.7493 .78463 L
.74636 .78873 L
.74586 .78942 L
.74232 .7942 L
.74158 .79519 L
.73867 .79899 L
.7368 .80139 L
.73491 .80377 L
.73201 .80735 L
.73103 .80855 L
.72723 .81308 L
.72701 .81334 L
.72285 .81812 L
.72245 .81858 L
.71854 .8229 L
.71766 .82386 L
.71407 .82769 L
.71288 .82893 L
.70942 .83247 L
.70809 .8338 L
.70457 .83726 L
.70331 .83847 L
.69952 .84204 L
.69853 .84295 L
.69423 .84682 L
.69374 .84725 L
.68896 .85138 L
.68869 .85161 L
.68418 .85534 L
.68287 .85639 L
.67939 .85914 L
.67674 .86117 L
.67461 .86278 L
.67026 .86596 L
.66982 .86627 L
.66504 .86961 L
.66338 .87074 L
.66026 .87282 L
.65604 .87553 L
.65547 .87588 L
.65069 .87882 L
.64818 .88031 L
.64591 .88163 L
.64112 .88431 L
.63969 .88509 L
.63634 .88688 L
.63155 .88933 L
.63045 .88988 L
.62677 .89167 L
.62199 .89389 L
.62028 .89466 L
.6172 .89602 L
.61242 .89803 L
.60892 .89945 L
.60763 .89995 L
.60285 .90177 L
.59807 .90349 L
.59593 .90423 L
.59328 .90512 L
.5885 .90665 L
.58372 .9081 L
.58052 .90901 L
.57893 .90945 L
.57415 .91072 L
.56936 .9119 L
.56458 .913 L
.56087 .9138 L
.5598 .91402 L
.55501 .91495 L
.55023 .9158 L
.54545 .91657 L
.54066 .91726 L
.53588 .91788 L
.53109 .91841 L
.52942 .91858 L
.52631 .91887 L
.52153 .91925 L
.51674 .91955 L
.51196 .91978 L
.50718 .91993 L
.50239 .92001 L
.49761 .92001 L
.49282 .91993 L
.48804 .91978 L
.48326 .91955 L
.47847 .91925 L
.47369 .91887 L
.47058 .91858 L
.46891 .91841 L
.46412 .91788 L
.45934 .91726 L
.45455 .91657 L
.44977 .9158 L
.44499 .91495 L
.4402 .91402 L
.43913 .9138 L
.43542 .913 L
.43064 .9119 L
.42585 .91072 L
.42107 .90945 L
.41948 .90901 L
.41628 .9081 L
.4115 .90665 L
.40672 .90512 L
.40407 .90423 L
.40193 .90349 L
.39715 .90177 L
.39237 .89995 L
.39108 .89945 L
.38758 .89803 L
.3828 .89602 L
.37972 .89466 L
.37801 .89389 L
.37323 .89167 L
.36955 .88988 L
.36845 .88933 L
.36366 .88688 L
.36031 .88509 L
.35888 .88431 L
.35409 .88163 L
.35182 .88031 L
.34931 .87882 L
.34453 .87588 L
.34396 .87553 L
.33974 .87282 L
.33662 .87074 L
.33496 .86961 L
.33018 .86627 L
.32974 .86596 L
.32539 .86278 L
.32326 .86117 L
.32061 .85914 L
.31713 .85639 L
.31582 .85534 L
.31131 .85161 L
.31104 .85138 L
.30626 .84725 L
.30577 .84682 L
.30147 .84295 L
.30048 .84204 L
.29669 .83847 L
.29543 .83726 L
.29191 .8338 L
.29058 .83247 L
.28712 .82893 L
.28593 .82769 L
.28234 .82386 L
.28146 .8229 L
.27755 .81858 L
.27715 .81812 L
.27299 .81334 L
.27277 .81308 L
.26897 .80855 L
.26799 .80735 L
.26509 .80377 L
.2632 .80139 L
.26133 .79899 L
.25842 .79519 L
.25768 .7942 L
.25414 .78942 L
.25364 .78873 L
.2507 .78463 L
.24885 .782 L
.24736 .77985 L
.24411 .77507 L
.24407 .77501 L
.24094 .77028 L
.23928 .76772 L
.23786 .7655 L
.23486 .76072 L
.2345 .76014 L
.23193 .75593 L
.22972 .75224 L
.22907 .75115 L
.22628 .74636 L
.22493 .74401 L
.22356 .74158 L
.2209 .7368 L
.22015 .73542 L
.21831 .73201 L
.21577 .72723 L
.21537 .72645 L
.21329 .72245 L
.21088 .71766 L
.21058 .71707 L
.20851 .71288 L
.20621 .70809 L
.2058 .70723 L
.20395 .70331 L
.20176 .69853 L
.20101 .69689 L
.19961 .69374 L
.19752 .68896 L
.19623 .68596 L
.19548 .68418 L
.19349 .67939 L
.19155 .67461 L
.19145 .67435 L
.18966 .66982 L
.18783 .66504 L
.18666 .66194 L
.18604 .66026 L
.18431 .65547 L
.18262 .65069 L
.18188 .64852 L
.18099 .64591 L
.17941 .64112 L
.17788 .63634 L
.1771 .63381 L
.1764 .63155 L
.17498 .62677 L
.1736 .62199 L
.17231 .61734 L
.17227 .6172 L
.171 .61242 L
.16978 .60763 L
.16861 .60285 L
.16753 .59822 L
.16749 .59807 L
.16643 .59328 L
.16541 .5885 L
.16445 .58372 L
.16355 .57893 L
.16274 .57446 L
.16269 .57415 L
.16189 .56936 L
.16114 .56458 L
.16044 .5598 L
.1598 .55501 L
.15921 .55023 L
.15867 .54545 L
.15819 .54066 L
.15796 .53819 L
.15776 .53588 L
.15738 .53109 L
.15706 .52631 L
.15679 .52153 L
.15658 .51674 L
.15642 .51196 L
.15631 .50718 L
.15625 .50239 L
.15625 .49761 L
.15631 .49282 L
.15642 .48804 L
.15658 .48326 L
.15679 .47847 L
.15706 .47369 L
.15738 .46891 L
.15776 .46412 L
.15796 .46181 L
.15819 .45934 L
.15867 .45455 L
.15921 .44977 L
.1598 .44499 L
.16044 .4402 L
.16114 .43542 L
.16189 .43064 L
.16269 .42585 L
.16274 .42554 L
.16355 .42107 L
.16445 .41628 L
.16541 .4115 L
.16643 .40672 L
.16749 .40193 L
.16753 .40178 L
.16861 .39715 L
.16978 .39237 L
.171 .38758 L
.17227 .3828 L
.17231 .38266 L
.1736 .37801 L
.17498 .37323 L
.1764 .36845 L
.1771 .36619 L
.17788 .36366 L
.17941 .35888 L
.18099 .35409 L
.18188 .35148 L
.18262 .34931 L
.18431 .34453 L
.18604 .33974 L
.18666 .33806 L
.18783 .33496 L
.18966 .33018 L
.19145 .32565 L
.19155 .32539 L
.19349 .32061 L
.19548 .31582 L
.19623 .31404 L
.19752 .31104 L
.19961 .30626 L
.20101 .30311 L
.20176 .30147 L
.20395 .29669 L
.2058 .29277 L
.20621 .29191 L
.20851 .28712 L
.21058 .28293 L
.21088 .28234 L
.21329 .27755 L
.21537 .27355 L
.21577 .27277 L
.21831 .26799 L
.22015 .26458 L
.2209 .2632 L
.22356 .25842 L
.22493 .25599 L
.22628 .25364 L
.22907 .24885 L
.22972 .24776 L
.23193 .24407 L
.2345 .23986 L
.23486 .23928 L
.23786 .2345 L
.23928 .23228 L
.24094 .22972 L
.24407 .22499 L
.24411 .22493 L
.24736 .22015 L
.24885 .218 L
.2507 .21537 L
.25364 .21127 L
.25414 .21058 L
.25768 .2058 L
.25842 .20481 L
.26133 .20101 L
.2632 .19861 L
.26509 .19623 L
.26799 .19265 L
.26897 .19145 L
.27277 .18692 L
.27299 .18666 L
.27715 .18188 L
.27755 .18142 L
.28146 .1771 L
.28234 .17614 L
.28593 .17231 L
.28712 .17107 L
.29058 .16753 L
.29191 .1662 L
.29543 .16274 L
.29669 .16153 L
.30048 .15796 L
.30147 .15705 L
.30577 .15318 L
.30626 .15275 L
.31104 .14862 L
.31131 .14839 L
.31582 .14466 L
.31713 .14361 L
.32061 .14086 L
.32326 .13883 L
.32539 .13722 L
.32974 .13404 L
.33018 .13373 L
.33496 .13039 L
.33662 .12926 L
.33974 .12718 L
.34396 .12447 L
.34453 .12412 L
.34931 .12118 L
.35182 .11969 L
.35409 .11837 L
.35888 .11569 L
.36031 .11491 L
.36366 .11312 L
.36845 .11067 L
.36955 .11012 L
.37323 .10833 L
.37801 .10611 L
.37972 .10534 L
.3828 .10398 L
.38758 .10197 L
.39108 .10055 L
.39237 .10005 L
.39715 .09823 L
.40193 .09651 L
.40407 .09577 L
.40672 .09488 L
.4115 .09335 L
.41628 .0919 L
.41948 .09099 L
.42107 .09055 L
.42585 .08928 L
.43064 .0881 L
.43542 .087 L
.43913 .0862 L
.4402 .08598 L
.44499 .08505 L
.44977 .0842 L
.45455 .08343 L
.45934 .08274 L
.46412 .08212 L
.46891 .08159 L
.47058 .08142 L
F
0 g
.47369 .08113 m
.47847 .08075 L
.48326 .08045 L
.48804 .08022 L
.49282 .08007 L
.49761 .07999 L
.50239 .07999 L
.50718 .08007 L
.51196 .08022 L
.51674 .08045 L
.52153 .08075 L
.52631 .08113 L
.52942 .08142 L
.53109 .08159 L
.53588 .08212 L
.54066 .08274 L
.54545 .08343 L
.55023 .0842 L
.55501 .08505 L
.5598 .08598 L
.56087 .0862 L
.56458 .087 L
.56936 .0881 L
.57415 .08928 L
.57893 .09055 L
.58052 .09099 L
.58372 .0919 L
.5885 .09335 L
.59328 .09488 L
.59593 .09577 L
.59807 .09651 L
.60285 .09823 L
.60763 .10005 L
.60892 .10055 L
.61242 .10197 L
.6172 .10398 L
.62028 .10534 L
.62199 .10611 L
.62677 .10833 L
.63045 .11012 L
.63155 .11067 L
.63634 .11312 L
.63969 .11491 L
.64112 .11569 L
.64591 .11837 L
.64818 .11969 L
.65069 .12118 L
.65547 .12412 L
.65604 .12447 L
.66026 .12718 L
Mistroke
.66338 .12926 L
.66504 .13039 L
.66982 .13373 L
.67026 .13404 L
.67461 .13722 L
.67674 .13883 L
.67939 .14086 L
.68287 .14361 L
.68418 .14466 L
.68869 .14839 L
.68896 .14862 L
.69374 .15275 L
.69423 .15318 L
.69853 .15705 L
.69952 .15796 L
.70331 .16153 L
.70457 .16274 L
.70809 .1662 L
.70942 .16753 L
.71288 .17107 L
.71407 .17231 L
.71766 .17614 L
.71854 .1771 L
.72245 .18142 L
.72285 .18188 L
.72701 .18666 L
.72723 .18692 L
.73103 .19145 L
.73201 .19265 L
.73491 .19623 L
.7368 .19861 L
.73867 .20101 L
.74158 .20481 L
.74232 .2058 L
.74586 .21058 L
.74636 .21127 L
.7493 .21537 L
.75115 .218 L
.75264 .22015 L
.75589 .22493 L
.75593 .22499 L
.75906 .22972 L
.76072 .23228 L
.76214 .2345 L
.76514 .23928 L
.7655 .23986 L
.76807 .24407 L
.77028 .24776 L
.77093 .24885 L
.77372 .25364 L
Mistroke
.77507 .25599 L
.77644 .25842 L
.7791 .2632 L
.77985 .26458 L
.78169 .26799 L
.78423 .27277 L
.78463 .27355 L
.78671 .27755 L
.78912 .28234 L
.78942 .28293 L
.79149 .28712 L
.79379 .29191 L
.7942 .29277 L
.79605 .29669 L
.79824 .30147 L
.79899 .30311 L
.80039 .30626 L
.80248 .31104 L
.80377 .31404 L
.80452 .31582 L
.80651 .32061 L
.80845 .32539 L
.80855 .32565 L
.81034 .33018 L
.81217 .33496 L
.81334 .33806 L
.81396 .33974 L
.81569 .34453 L
.81738 .34931 L
.81812 .35148 L
.81901 .35409 L
.82059 .35888 L
.82212 .36366 L
.8229 .36619 L
.8236 .36845 L
.82502 .37323 L
.8264 .37801 L
.82769 .38266 L
.82773 .3828 L
.829 .38758 L
.83022 .39237 L
.83139 .39715 L
.83247 .40178 L
.83251 .40193 L
.83357 .40672 L
.83459 .4115 L
.83555 .41628 L
.83645 .42107 L
.83726 .42554 L
.83731 .42585 L
Mistroke
.83811 .43064 L
.83886 .43542 L
.83956 .4402 L
.8402 .44499 L
.84079 .44977 L
.84133 .45455 L
.84181 .45934 L
.84204 .46181 L
.84224 .46412 L
.84262 .46891 L
.84294 .47369 L
.84321 .47847 L
.84342 .48326 L
.84358 .48804 L
.84369 .49282 L
.84375 .49761 L
.84375 .50239 L
.84369 .50718 L
.84358 .51196 L
.84342 .51674 L
.84321 .52153 L
.84294 .52631 L
.84262 .53109 L
.84224 .53588 L
.84204 .53819 L
.84181 .54066 L
.84133 .54545 L
.84079 .55023 L
.8402 .55501 L
.83956 .5598 L
.83886 .56458 L
.83811 .56936 L
.83731 .57415 L
.83726 .57446 L
.83645 .57893 L
.83555 .58372 L
.83459 .5885 L
.83357 .59328 L
.83251 .59807 L
.83247 .59822 L
.83139 .60285 L
.83022 .60763 L
.829 .61242 L
.82773 .6172 L
.82769 .61734 L
.8264 .62199 L
.82502 .62677 L
.8236 .63155 L
.8229 .63381 L
.82212 .63634 L
Mistroke
.82059 .64112 L
.81901 .64591 L
.81812 .64852 L
.81738 .65069 L
.81569 .65547 L
.81396 .66026 L
.81334 .66194 L
.81217 .66504 L
.81034 .66982 L
.80855 .67435 L
.80845 .67461 L
.80651 .67939 L
.80452 .68418 L
.80377 .68596 L
.80248 .68896 L
.80039 .69374 L
.79899 .69689 L
.79824 .69853 L
.79605 .70331 L
.7942 .70723 L
.79379 .70809 L
.79149 .71288 L
.78942 .71707 L
.78912 .71766 L
.78671 .72245 L
.78463 .72645 L
.78423 .72723 L
.78169 .73201 L
.77985 .73542 L
.7791 .7368 L
.77644 .74158 L
.77507 .74401 L
.77372 .74636 L
.77093 .75115 L
.77028 .75224 L
.76807 .75593 L
.7655 .76014 L
.76514 .76072 L
.76214 .7655 L
.76072 .76772 L
.75906 .77028 L
.75593 .77501 L
.75589 .77507 L
.75264 .77985 L
.75115 .782 L
.7493 .78463 L
.74636 .78873 L
.74586 .78942 L
.74232 .7942 L
.74158 .79519 L
Mistroke
.73867 .79899 L
.7368 .80139 L
.73491 .80377 L
.73201 .80735 L
.73103 .80855 L
.72723 .81308 L
.72701 .81334 L
.72285 .81812 L
.72245 .81858 L
.71854 .8229 L
.71766 .82386 L
.71407 .82769 L
.71288 .82893 L
.70942 .83247 L
.70809 .8338 L
.70457 .83726 L
.70331 .83847 L
.69952 .84204 L
.69853 .84295 L
.69423 .84682 L
.69374 .84725 L
.68896 .85138 L
.68869 .85161 L
.68418 .85534 L
.68287 .85639 L
.67939 .85914 L
.67674 .86117 L
.67461 .86278 L
.67026 .86596 L
.66982 .86627 L
.66504 .86961 L
.66338 .87074 L
.66026 .87282 L
.65604 .87553 L
.65547 .87588 L
.65069 .87882 L
.64818 .88031 L
.64591 .88163 L
.64112 .88431 L
.63969 .88509 L
.63634 .88688 L
.63155 .88933 L
.63045 .88988 L
.62677 .89167 L
.62199 .89389 L
.62028 .89466 L
.6172 .89602 L
.61242 .89803 L
.60892 .89945 L
.60763 .89995 L
Mistroke
.60285 .90177 L
.59807 .90349 L
.59593 .90423 L
.59328 .90512 L
.5885 .90665 L
.58372 .9081 L
.58052 .90901 L
.57893 .90945 L
.57415 .91072 L
.56936 .9119 L
.56458 .913 L
.56087 .9138 L
.5598 .91402 L
.55501 .91495 L
.55023 .9158 L
.54545 .91657 L
.54066 .91726 L
.53588 .91788 L
.53109 .91841 L
.52942 .91858 L
.52631 .91887 L
.52153 .91925 L
.51674 .91955 L
.51196 .91978 L
.50718 .91993 L
.50239 .92001 L
.49761 .92001 L
.49282 .91993 L
.48804 .91978 L
.48326 .91955 L
.47847 .91925 L
.47369 .91887 L
.47058 .91858 L
.46891 .91841 L
.46412 .91788 L
.45934 .91726 L
.45455 .91657 L
.44977 .9158 L
.44499 .91495 L
.4402 .91402 L
.43913 .9138 L
.43542 .913 L
.43064 .9119 L
.42585 .91072 L
.42107 .90945 L
.41948 .90901 L
.41628 .9081 L
.4115 .90665 L
.40672 .90512 L
.40407 .90423 L
Mistroke
.40193 .90349 L
.39715 .90177 L
.39237 .89995 L
.39108 .89945 L
.38758 .89803 L
.3828 .89602 L
.37972 .89466 L
.37801 .89389 L
.37323 .89167 L
.36955 .88988 L
.36845 .88933 L
.36366 .88688 L
.36031 .88509 L
.35888 .88431 L
.35409 .88163 L
.35182 .88031 L
.34931 .87882 L
.34453 .87588 L
.34396 .87553 L
.33974 .87282 L
.33662 .87074 L
.33496 .86961 L
.33018 .86627 L
.32974 .86596 L
.32539 .86278 L
.32326 .86117 L
.32061 .85914 L
.31713 .85639 L
.31582 .85534 L
.31131 .85161 L
.31104 .85138 L
.30626 .84725 L
.30577 .84682 L
.30147 .84295 L
.30048 .84204 L
.29669 .83847 L
.29543 .83726 L
.29191 .8338 L
.29058 .83247 L
.28712 .82893 L
.28593 .82769 L
.28234 .82386 L
.28146 .8229 L
.27755 .81858 L
.27715 .81812 L
.27299 .81334 L
.27277 .81308 L
.26897 .80855 L
.26799 .80735 L
.26509 .80377 L
Mistroke
.2632 .80139 L
.26133 .79899 L
.25842 .79519 L
.25768 .7942 L
.25414 .78942 L
.25364 .78873 L
.2507 .78463 L
.24885 .782 L
.24736 .77985 L
.24411 .77507 L
.24407 .77501 L
.24094 .77028 L
.23928 .76772 L
.23786 .7655 L
.23486 .76072 L
.2345 .76014 L
.23193 .75593 L
.22972 .75224 L
.22907 .75115 L
.22628 .74636 L
.22493 .74401 L
.22356 .74158 L
.2209 .7368 L
.22015 .73542 L
.21831 .73201 L
.21577 .72723 L
.21537 .72645 L
.21329 .72245 L
.21088 .71766 L
.21058 .71707 L
.20851 .71288 L
.20621 .70809 L
.2058 .70723 L
.20395 .70331 L
.20176 .69853 L
.20101 .69689 L
.19961 .69374 L
.19752 .68896 L
.19623 .68596 L
.19548 .68418 L
.19349 .67939 L
.19155 .67461 L
.19145 .67435 L
.18966 .66982 L
.18783 .66504 L
.18666 .66194 L
.18604 .66026 L
.18431 .65547 L
.18262 .65069 L
.18188 .64852 L
Mistroke
.18099 .64591 L
.17941 .64112 L
.17788 .63634 L
.1771 .63381 L
.1764 .63155 L
.17498 .62677 L
.1736 .62199 L
.17231 .61734 L
.17227 .6172 L
.171 .61242 L
.16978 .60763 L
.16861 .60285 L
.16753 .59822 L
.16749 .59807 L
.16643 .59328 L
.16541 .5885 L
.16445 .58372 L
.16355 .57893 L
.16274 .57446 L
.16269 .57415 L
.16189 .56936 L
.16114 .56458 L
.16044 .5598 L
.1598 .55501 L
.15921 .55023 L
.15867 .54545 L
.15819 .54066 L
.15796 .53819 L
.15776 .53588 L
.15738 .53109 L
.15706 .52631 L
.15679 .52153 L
.15658 .51674 L
.15642 .51196 L
.15631 .50718 L
.15625 .50239 L
.15625 .49761 L
.15631 .49282 L
.15642 .48804 L
.15658 .48326 L
.15679 .47847 L
.15706 .47369 L
.15738 .46891 L
.15776 .46412 L
.15796 .46181 L
.15819 .45934 L
.15867 .45455 L
.15921 .44977 L
.1598 .44499 L
.16044 .4402 L
Mistroke
.16114 .43542 L
.16189 .43064 L
.16269 .42585 L
.16274 .42554 L
.16355 .42107 L
.16445 .41628 L
.16541 .4115 L
.16643 .40672 L
.16749 .40193 L
.16753 .40178 L
.16861 .39715 L
.16978 .39237 L
.171 .38758 L
.17227 .3828 L
.17231 .38266 L
.1736 .37801 L
.17498 .37323 L
.1764 .36845 L
.1771 .36619 L
.17788 .36366 L
.17941 .35888 L
.18099 .35409 L
.18188 .35148 L
.18262 .34931 L
.18431 .34453 L
.18604 .33974 L
.18666 .33806 L
.18783 .33496 L
.18966 .33018 L
.19145 .32565 L
.19155 .32539 L
.19349 .32061 L
.19548 .31582 L
.19623 .31404 L
.19752 .31104 L
.19961 .30626 L
.20101 .30311 L
.20176 .30147 L
.20395 .29669 L
.2058 .29277 L
.20621 .29191 L
.20851 .28712 L
.21058 .28293 L
.21088 .28234 L
.21329 .27755 L
.21537 .27355 L
.21577 .27277 L
.21831 .26799 L
.22015 .26458 L
.2209 .2632 L
Mistroke
.22356 .25842 L
.22493 .25599 L
.22628 .25364 L
.22907 .24885 L
.22972 .24776 L
.23193 .24407 L
.2345 .23986 L
.23486 .23928 L
.23786 .2345 L
.23928 .23228 L
.24094 .22972 L
.24407 .22499 L
.24411 .22493 L
.24736 .22015 L
.24885 .218 L
.2507 .21537 L
.25364 .21127 L
.25414 .21058 L
.25768 .2058 L
.25842 .20481 L
.26133 .20101 L
.2632 .19861 L
.26509 .19623 L
.26799 .19265 L
.26897 .19145 L
.27277 .18692 L
.27299 .18666 L
.27715 .18188 L
.27755 .18142 L
.28146 .1771 L
.28234 .17614 L
.28593 .17231 L
.28712 .17107 L
.29058 .16753 L
.29191 .1662 L
.29543 .16274 L
.29669 .16153 L
.30048 .15796 L
.30147 .15705 L
.30577 .15318 L
.30626 .15275 L
.31104 .14862 L
.31131 .14839 L
.31582 .14466 L
.31713 .14361 L
.32061 .14086 L
.32326 .13883 L
.32539 .13722 L
.32974 .13404 L
.33018 .13373 L
Mistroke
.33496 .13039 L
.33662 .12926 L
.33974 .12718 L
.34396 .12447 L
.34453 .12412 L
.34931 .12118 L
.35182 .11969 L
.35409 .11837 L
.35888 .11569 L
.36031 .11491 L
.36366 .11312 L
.36845 .11067 L
.36955 .11012 L
.37323 .10833 L
.37801 .10611 L
.37972 .10534 L
.3828 .10398 L
.38758 .10197 L
.39108 .10055 L
.39237 .10005 L
.39715 .09823 L
.40193 .09651 L
.40407 .09577 L
.40672 .09488 L
.4115 .09335 L
.41628 .0919 L
.41948 .09099 L
.42107 .09055 L
.42585 .08928 L
.43064 .0881 L
.43542 .087 L
.43913 .0862 L
.4402 .08598 L
.44499 .08505 L
.44977 .0842 L
.45455 .08343 L
.45934 .08274 L
.46412 .08212 L
.46891 .08159 L
.47058 .08142 L
.47369 .08113 L
Mfstroke
.2 g
.48326 .12418 m
.48804 .12388 L
.49282 .12368 L
.49761 .12358 L
.50239 .12358 L
.50718 .12368 L
.51196 .12388 L
.51674 .12418 L
.52034 .12447 L
.52153 .12459 L
.52631 .12509 L
.53109 .1257 L
.53588 .12641 L
.54066 .12723 L
.54545 .12815 L
.55023 .12917 L
.5506 .12926 L
.55501 .13031 L
.5598 .13155 L
.56458 .1329 L
.56835 .13404 L
.56936 .13436 L
.57415 .13593 L
.57893 .13762 L
.58215 .13883 L
.58372 .13943 L
.5885 .14135 L
.59328 .14339 L
.59378 .14361 L
.59807 .14555 L
.60285 .14784 L
.60397 .14839 L
.60763 .15026 L
.61242 .1528 L
.61311 .15318 L
.6172 .15548 L
.62145 .15796 L
.62199 .15828 L
.62677 .16123 L
.62914 .16274 L
.63155 .16432 L
.63631 .16753 L
.63634 .16755 L
.64112 .17092 L
.64303 .17231 L
.64591 .17445 L
.64937 .1771 L
.65069 .17813 L
.65538 .18188 L
.65547 .18196 L
.66026 .18595 L
.66109 .18666 L
.66504 .1901 L
.66655 .19145 L
.66982 .19442 L
.67177 .19623 L
.67461 .19891 L
.67679 .20101 L
.67939 .20357 L
.68162 .2058 L
.68418 .2084 L
.68627 .21058 L
.68896 .21342 L
.69077 .21537 L
.69374 .21862 L
.69512 .22015 L
.69853 .22401 L
.69933 .22493 L
.70331 .22959 L
.70341 .22972 L
.70738 .2345 L
.70809 .23538 L
.71124 .23928 L
.71288 .24136 L
.71499 .24407 L
.71766 .24756 L
.71864 .24885 L
.72219 .25364 L
.72245 .25398 L
.72566 .25842 L
.72723 .26063 L
.72903 .2632 L
.73201 .26752 L
.73233 .26799 L
.73554 .27277 L
.7368 .27467 L
.73868 .27755 L
.74158 .2821 L
.74173 .28234 L
.74472 .28712 L
.74636 .28981 L
.74763 .29191 L
.75047 .29669 L
.75115 .29785 L
.75324 .30147 L
.75593 .30625 L
.75594 .30626 L
.75857 .31104 L
.76072 .31504 L
.76113 .31582 L
.76363 .32061 L
.7655 .32429 L
.76605 .32539 L
.76842 .33018 L
.77028 .33405 L
.77071 .33496 L
.77294 .33974 L
.77507 .34444 L
.77511 .34453 L
.77721 .34931 L
.77924 .35409 L
.77985 .35556 L
.78121 .35888 L
.78311 .36366 L
.78463 .36762 L
.78495 .36845 L
.78672 .37323 L
.78842 .37801 L
.78942 .38089 L
.79006 .3828 L
.79164 .38758 L
.79315 .39237 L
.7942 .39584 L
.79459 .39715 L
.79597 .40193 L
.79728 .40672 L
.79853 .4115 L
.79899 .41332 L
.79971 .41628 L
.80083 .42107 L
.80188 .42585 L
.80286 .43064 L
.80377 .43536 L
.80378 .43542 L
.80463 .4402 L
.80542 .44499 L
.80614 .44977 L
.8068 .45455 L
.80739 .45934 L
.80792 .46412 L
.80838 .46891 L
.80855 .47096 L
.80877 .47369 L
.8091 .47847 L
.80936 .48326 L
.80956 .48804 L
.80969 .49282 L
.80975 .49761 L
.80975 .50239 L
.80969 .50718 L
.80956 .51196 L
.80936 .51674 L
.8091 .52153 L
.80877 .52631 L
.80855 .52904 L
.80838 .53109 L
.80792 .53588 L
.80739 .54066 L
.8068 .54545 L
.80614 .55023 L
.80542 .55501 L
.80463 .5598 L
.80378 .56458 L
.80377 .56464 L
.80286 .56936 L
.80188 .57415 L
.80083 .57893 L
.79971 .58372 L
.79899 .58668 L
.79853 .5885 L
.79728 .59328 L
.79597 .59807 L
.79459 .60285 L
.7942 .60416 L
.79315 .60763 L
.79164 .61242 L
.79006 .6172 L
.78942 .61911 L
.78842 .62199 L
.78672 .62677 L
.78495 .63155 L
.78463 .63238 L
.78311 .63634 L
.78121 .64112 L
.77985 .64444 L
.77924 .64591 L
.77721 .65069 L
.77511 .65547 L
.77507 .65556 L
.77294 .66026 L
.77071 .66504 L
.77028 .66595 L
.76842 .66982 L
.76605 .67461 L
.7655 .67571 L
.76363 .67939 L
.76113 .68418 L
.76072 .68496 L
.75857 .68896 L
.75594 .69374 L
.75593 .69375 L
.75324 .69853 L
.75115 .70215 L
.75047 .70331 L
.74763 .70809 L
.74636 .71019 L
.74472 .71288 L
.74173 .71766 L
.74158 .7179 L
.73868 .72245 L
.7368 .72533 L
.73554 .72723 L
.73233 .73201 L
.73201 .73248 L
.72903 .7368 L
.72723 .73937 L
.72566 .74158 L
.72245 .74602 L
.72219 .74636 L
.71864 .75115 L
.71766 .75244 L
.71499 .75593 L
.71288 .75864 L
.71124 .76072 L
.70809 .76462 L
.70738 .7655 L
.70341 .77028 L
.70331 .77041 L
.69933 .77507 L
.69853 .77599 L
.69512 .77985 L
.69374 .78138 L
.69077 .78463 L
.68896 .78658 L
.68627 .78942 L
.68418 .7916 L
.68162 .7942 L
.67939 .79643 L
.67679 .79899 L
.67461 .80109 L
.67177 .80377 L
.66982 .80558 L
.66655 .80855 L
.66504 .8099 L
.66109 .81334 L
.66026 .81405 L
.65547 .81804 L
.65538 .81812 L
.65069 .82187 L
.64937 .8229 L
.64591 .82555 L
.64303 .82769 L
.64112 .82908 L
.63634 .83245 L
.63631 .83247 L
.63155 .83568 L
.62914 .83726 L
.62677 .83877 L
.62199 .84172 L
.62145 .84204 L
.6172 .84452 L
.61311 .84682 L
.61242 .8472 L
.60763 .84974 L
.60397 .85161 L
.60285 .85216 L
.59807 .85445 L
.59378 .85639 L
.59328 .85661 L
.5885 .85865 L
.58372 .86057 L
.58215 .86117 L
.57893 .86238 L
.57415 .86407 L
.56936 .86564 L
.56835 .86596 L
.56458 .8671 L
.5598 .86845 L
.55501 .86969 L
.5506 .87074 L
.55023 .87083 L
.54545 .87185 L
.54066 .87277 L
.53588 .87359 L
.53109 .8743 L
.52631 .87491 L
.52153 .87541 L
.52034 .87553 L
.51674 .87582 L
.51196 .87612 L
.50718 .87632 L
.50239 .87642 L
.49761 .87642 L
.49282 .87632 L
.48804 .87612 L
.48326 .87582 L
.47966 .87553 L
.47847 .87541 L
.47369 .87491 L
.46891 .8743 L
.46412 .87359 L
.45934 .87277 L
.45455 .87185 L
.44977 .87083 L
.4494 .87074 L
.44499 .86969 L
.4402 .86845 L
.43542 .8671 L
.43165 .86596 L
.43064 .86564 L
.42585 .86407 L
.42107 .86238 L
.41785 .86117 L
.41628 .86057 L
.4115 .85865 L
.40672 .85661 L
.40622 .85639 L
.40193 .85445 L
.39715 .85216 L
.39603 .85161 L
.39237 .84974 L
.38758 .8472 L
.38689 .84682 L
.3828 .84452 L
.37855 .84204 L
.37801 .84172 L
.37323 .83877 L
.37086 .83726 L
.36845 .83568 L
.36369 .83247 L
.36366 .83245 L
.35888 .82908 L
.35697 .82769 L
.35409 .82555 L
.35063 .8229 L
.34931 .82187 L
.34462 .81812 L
.34453 .81804 L
.33974 .81405 L
.33891 .81334 L
.33496 .8099 L
.33345 .80855 L
.33018 .80558 L
.32823 .80377 L
.32539 .80109 L
.32321 .79899 L
.32061 .79643 L
.31838 .7942 L
.31582 .7916 L
.31373 .78942 L
.31104 .78658 L
.30923 .78463 L
.30626 .78138 L
.30488 .77985 L
.30147 .77599 L
.30067 .77507 L
.29669 .77041 L
.29659 .77028 L
.29262 .7655 L
.29191 .76462 L
.28876 .76072 L
.28712 .75864 L
.28501 .75593 L
.28234 .75244 L
.28136 .75115 L
.27781 .74636 L
.27755 .74602 L
.27434 .74158 L
.27277 .73937 L
.27097 .7368 L
.26799 .73248 L
.26767 .73201 L
.26446 .72723 L
.2632 .72533 L
.26132 .72245 L
.25842 .7179 L
.25827 .71766 L
.25528 .71288 L
.25364 .71019 L
.25237 .70809 L
.24953 .70331 L
.24885 .70215 L
.24676 .69853 L
.24407 .69375 L
.24406 .69374 L
.24143 .68896 L
.23928 .68496 L
.23887 .68418 L
.23637 .67939 L
.2345 .67571 L
.23395 .67461 L
.23158 .66982 L
.22972 .66595 L
.22929 .66504 L
.22706 .66026 L
.22493 .65556 L
.22489 .65547 L
.22279 .65069 L
.22076 .64591 L
.22015 .64444 L
.21879 .64112 L
.21689 .63634 L
.21537 .63238 L
.21505 .63155 L
.21328 .62677 L
.21158 .62199 L
.21058 .61911 L
.20994 .6172 L
.20836 .61242 L
.20685 .60763 L
.2058 .60416 L
.20541 .60285 L
.20403 .59807 L
.20272 .59328 L
.20147 .5885 L
.20101 .58668 L
.20029 .58372 L
.19917 .57893 L
.19812 .57415 L
.19714 .56936 L
.19623 .56464 L
.19622 .56458 L
.19537 .5598 L
.19458 .55501 L
.19386 .55023 L
.1932 .54545 L
.19261 .54066 L
.19208 .53588 L
.19162 .53109 L
.19145 .52904 L
.19123 .52631 L
.1909 .52153 L
.19064 .51674 L
.19044 .51196 L
.19031 .50718 L
.19025 .50239 L
.19025 .49761 L
.19031 .49282 L
.19044 .48804 L
.19064 .48326 L
.1909 .47847 L
.19123 .47369 L
.19145 .47096 L
.19162 .46891 L
.19208 .46412 L
.19261 .45934 L
.1932 .45455 L
.19386 .44977 L
.19458 .44499 L
.19537 .4402 L
.19622 .43542 L
.19623 .43536 L
.19714 .43064 L
.19812 .42585 L
.19917 .42107 L
.20029 .41628 L
.20101 .41332 L
.20147 .4115 L
.20272 .40672 L
.20403 .40193 L
.20541 .39715 L
.2058 .39584 L
.20685 .39237 L
.20836 .38758 L
.20994 .3828 L
.21058 .38089 L
.21158 .37801 L
.21328 .37323 L
.21505 .36845 L
.21537 .36762 L
.21689 .36366 L
.21879 .35888 L
.22015 .35556 L
.22076 .35409 L
.22279 .34931 L
.22489 .34453 L
.22493 .34444 L
.22706 .33974 L
.22929 .33496 L
.22972 .33405 L
.23158 .33018 L
.23395 .32539 L
.2345 .32429 L
.23637 .32061 L
.23887 .31582 L
.23928 .31504 L
.24143 .31104 L
.24406 .30626 L
.24407 .30625 L
.24676 .30147 L
.24885 .29785 L
.24953 .29669 L
.25237 .29191 L
.25364 .28981 L
.25528 .28712 L
.25827 .28234 L
.25842 .2821 L
.26132 .27755 L
.2632 .27467 L
.26446 .27277 L
.26767 .26799 L
.26799 .26752 L
.27097 .2632 L
.27277 .26063 L
.27434 .25842 L
.27755 .25398 L
.27781 .25364 L
.28136 .24885 L
.28234 .24756 L
.28501 .24407 L
.28712 .24136 L
.28876 .23928 L
.29191 .23538 L
.29262 .2345 L
.29659 .22972 L
.29669 .22959 L
.30067 .22493 L
.30147 .22401 L
.30488 .22015 L
.30626 .21862 L
.30923 .21537 L
.31104 .21342 L
.31373 .21058 L
.31582 .2084 L
.31838 .2058 L
.32061 .20357 L
.32321 .20101 L
.32539 .19891 L
.32823 .19623 L
.33018 .19442 L
.33345 .19145 L
.33496 .1901 L
.33891 .18666 L
.33974 .18595 L
.34453 .18196 L
.34462 .18188 L
.34931 .17813 L
.35063 .1771 L
.35409 .17445 L
.35697 .17231 L
.35888 .17092 L
.36366 .16755 L
.36369 .16753 L
.36845 .16432 L
.37086 .16274 L
.37323 .16123 L
.37801 .15828 L
.37855 .15796 L
.3828 .15548 L
.38689 .15318 L
.38758 .1528 L
.39237 .15026 L
.39603 .14839 L
.39715 .14784 L
.40193 .14555 L
.40622 .14361 L
.40672 .14339 L
.4115 .14135 L
.41628 .13943 L
.41785 .13883 L
.42107 .13762 L
.42585 .13593 L
.43064 .13436 L
.43165 .13404 L
.43542 .1329 L
.4402 .13155 L
.44499 .13031 L
.4494 .12926 L
.44977 .12917 L
.45455 .12815 L
.45934 .12723 L
.46412 .12641 L
.46891 .1257 L
.47369 .12509 L
.47847 .12459 L
.47966 .12447 L
F
0 g
.48326 .12418 m
.48804 .12388 L
.49282 .12368 L
.49761 .12358 L
.50239 .12358 L
.50718 .12368 L
.51196 .12388 L
.51674 .12418 L
.52034 .12447 L
.52153 .12459 L
.52631 .12509 L
.53109 .1257 L
.53588 .12641 L
.54066 .12723 L
.54545 .12815 L
.55023 .12917 L
.5506 .12926 L
.55501 .13031 L
.5598 .13155 L
.56458 .1329 L
.56835 .13404 L
.56936 .13436 L
.57415 .13593 L
.57893 .13762 L
.58215 .13883 L
.58372 .13943 L
.5885 .14135 L
.59328 .14339 L
.59378 .14361 L
.59807 .14555 L
.60285 .14784 L
.60397 .14839 L
.60763 .15026 L
.61242 .1528 L
.61311 .15318 L
.6172 .15548 L
.62145 .15796 L
.62199 .15828 L
.62677 .16123 L
.62914 .16274 L
.63155 .16432 L
.63631 .16753 L
.63634 .16755 L
.64112 .17092 L
.64303 .17231 L
.64591 .17445 L
.64937 .1771 L
.65069 .17813 L
.65538 .18188 L
.65547 .18196 L
Mistroke
.66026 .18595 L
.66109 .18666 L
.66504 .1901 L
.66655 .19145 L
.66982 .19442 L
.67177 .19623 L
.67461 .19891 L
.67679 .20101 L
.67939 .20357 L
.68162 .2058 L
.68418 .2084 L
.68627 .21058 L
.68896 .21342 L
.69077 .21537 L
.69374 .21862 L
.69512 .22015 L
.69853 .22401 L
.69933 .22493 L
.70331 .22959 L
.70341 .22972 L
.70738 .2345 L
.70809 .23538 L
.71124 .23928 L
.71288 .24136 L
.71499 .24407 L
.71766 .24756 L
.71864 .24885 L
.72219 .25364 L
.72245 .25398 L
.72566 .25842 L
.72723 .26063 L
.72903 .2632 L
.73201 .26752 L
.73233 .26799 L
.73554 .27277 L
.7368 .27467 L
.73868 .27755 L
.74158 .2821 L
.74173 .28234 L
.74472 .28712 L
.74636 .28981 L
.74763 .29191 L
.75047 .29669 L
.75115 .29785 L
.75324 .30147 L
.75593 .30625 L
.75594 .30626 L
.75857 .31104 L
.76072 .31504 L
.76113 .31582 L
Mistroke
.76363 .32061 L
.7655 .32429 L
.76605 .32539 L
.76842 .33018 L
.77028 .33405 L
.77071 .33496 L
.77294 .33974 L
.77507 .34444 L
.77511 .34453 L
.77721 .34931 L
.77924 .35409 L
.77985 .35556 L
.78121 .35888 L
.78311 .36366 L
.78463 .36762 L
.78495 .36845 L
.78672 .37323 L
.78842 .37801 L
.78942 .38089 L
.79006 .3828 L
.79164 .38758 L
.79315 .39237 L
.7942 .39584 L
.79459 .39715 L
.79597 .40193 L
.79728 .40672 L
.79853 .4115 L
.79899 .41332 L
.79971 .41628 L
.80083 .42107 L
.80188 .42585 L
.80286 .43064 L
.80377 .43536 L
.80378 .43542 L
.80463 .4402 L
.80542 .44499 L
.80614 .44977 L
.8068 .45455 L
.80739 .45934 L
.80792 .46412 L
.80838 .46891 L
.80855 .47096 L
.80877 .47369 L
.8091 .47847 L
.80936 .48326 L
.80956 .48804 L
.80969 .49282 L
.80975 .49761 L
.80975 .50239 L
.80969 .50718 L
Mistroke
.80956 .51196 L
.80936 .51674 L
.8091 .52153 L
.80877 .52631 L
.80855 .52904 L
.80838 .53109 L
.80792 .53588 L
.80739 .54066 L
.8068 .54545 L
.80614 .55023 L
.80542 .55501 L
.80463 .5598 L
.80378 .56458 L
.80377 .56464 L
.80286 .56936 L
.80188 .57415 L
.80083 .57893 L
.79971 .58372 L
.79899 .58668 L
.79853 .5885 L
.79728 .59328 L
.79597 .59807 L
.79459 .60285 L
.7942 .60416 L
.79315 .60763 L
.79164 .61242 L
.79006 .6172 L
.78942 .61911 L
.78842 .62199 L
.78672 .62677 L
.78495 .63155 L
.78463 .63238 L
.78311 .63634 L
.78121 .64112 L
.77985 .64444 L
.77924 .64591 L
.77721 .65069 L
.77511 .65547 L
.77507 .65556 L
.77294 .66026 L
.77071 .66504 L
.77028 .66595 L
.76842 .66982 L
.76605 .67461 L
.7655 .67571 L
.76363 .67939 L
.76113 .68418 L
.76072 .68496 L
.75857 .68896 L
.75594 .69374 L
Mistroke
.75593 .69375 L
.75324 .69853 L
.75115 .70215 L
.75047 .70331 L
.74763 .70809 L
.74636 .71019 L
.74472 .71288 L
.74173 .71766 L
.74158 .7179 L
.73868 .72245 L
.7368 .72533 L
.73554 .72723 L
.73233 .73201 L
.73201 .73248 L
.72903 .7368 L
.72723 .73937 L
.72566 .74158 L
.72245 .74602 L
.72219 .74636 L
.71864 .75115 L
.71766 .75244 L
.71499 .75593 L
.71288 .75864 L
.71124 .76072 L
.70809 .76462 L
.70738 .7655 L
.70341 .77028 L
.70331 .77041 L
.69933 .77507 L
.69853 .77599 L
.69512 .77985 L
.69374 .78138 L
.69077 .78463 L
.68896 .78658 L
.68627 .78942 L
.68418 .7916 L
.68162 .7942 L
.67939 .79643 L
.67679 .79899 L
.67461 .80109 L
.67177 .80377 L
.66982 .80558 L
.66655 .80855 L
.66504 .8099 L
.66109 .81334 L
.66026 .81405 L
.65547 .81804 L
.65538 .81812 L
.65069 .82187 L
.64937 .8229 L
Mistroke
.64591 .82555 L
.64303 .82769 L
.64112 .82908 L
.63634 .83245 L
.63631 .83247 L
.63155 .83568 L
.62914 .83726 L
.62677 .83877 L
.62199 .84172 L
.62145 .84204 L
.6172 .84452 L
.61311 .84682 L
.61242 .8472 L
.60763 .84974 L
.60397 .85161 L
.60285 .85216 L
.59807 .85445 L
.59378 .85639 L
.59328 .85661 L
.5885 .85865 L
.58372 .86057 L
.58215 .86117 L
.57893 .86238 L
.57415 .86407 L
.56936 .86564 L
.56835 .86596 L
.56458 .8671 L
.5598 .86845 L
.55501 .86969 L
.5506 .87074 L
.55023 .87083 L
.54545 .87185 L
.54066 .87277 L
.53588 .87359 L
.53109 .8743 L
.52631 .87491 L
.52153 .87541 L
.52034 .87553 L
.51674 .87582 L
.51196 .87612 L
.50718 .87632 L
.50239 .87642 L
.49761 .87642 L
.49282 .87632 L
.48804 .87612 L
.48326 .87582 L
.47966 .87553 L
.47847 .87541 L
.47369 .87491 L
.46891 .8743 L
Mistroke
.46412 .87359 L
.45934 .87277 L
.45455 .87185 L
.44977 .87083 L
.4494 .87074 L
.44499 .86969 L
.4402 .86845 L
.43542 .8671 L
.43165 .86596 L
.43064 .86564 L
.42585 .86407 L
.42107 .86238 L
.41785 .86117 L
.41628 .86057 L
.4115 .85865 L
.40672 .85661 L
.40622 .85639 L
.40193 .85445 L
.39715 .85216 L
.39603 .85161 L
.39237 .84974 L
.38758 .8472 L
.38689 .84682 L
.3828 .84452 L
.37855 .84204 L
.37801 .84172 L
.37323 .83877 L
.37086 .83726 L
.36845 .83568 L
.36369 .83247 L
.36366 .83245 L
.35888 .82908 L
.35697 .82769 L
.35409 .82555 L
.35063 .8229 L
.34931 .82187 L
.34462 .81812 L
.34453 .81804 L
.33974 .81405 L
.33891 .81334 L
.33496 .8099 L
.33345 .80855 L
.33018 .80558 L
.32823 .80377 L
.32539 .80109 L
.32321 .79899 L
.32061 .79643 L
.31838 .7942 L
.31582 .7916 L
.31373 .78942 L
Mistroke
.31104 .78658 L
.30923 .78463 L
.30626 .78138 L
.30488 .77985 L
.30147 .77599 L
.30067 .77507 L
.29669 .77041 L
.29659 .77028 L
.29262 .7655 L
.29191 .76462 L
.28876 .76072 L
.28712 .75864 L
.28501 .75593 L
.28234 .75244 L
.28136 .75115 L
.27781 .74636 L
.27755 .74602 L
.27434 .74158 L
.27277 .73937 L
.27097 .7368 L
.26799 .73248 L
.26767 .73201 L
.26446 .72723 L
.2632 .72533 L
.26132 .72245 L
.25842 .7179 L
.25827 .71766 L
.25528 .71288 L
.25364 .71019 L
.25237 .70809 L
.24953 .70331 L
.24885 .70215 L
.24676 .69853 L
.24407 .69375 L
.24406 .69374 L
.24143 .68896 L
.23928 .68496 L
.23887 .68418 L
.23637 .67939 L
.2345 .67571 L
.23395 .67461 L
.23158 .66982 L
.22972 .66595 L
.22929 .66504 L
.22706 .66026 L
.22493 .65556 L
.22489 .65547 L
.22279 .65069 L
.22076 .64591 L
.22015 .64444 L
Mistroke
.21879 .64112 L
.21689 .63634 L
.21537 .63238 L
.21505 .63155 L
.21328 .62677 L
.21158 .62199 L
.21058 .61911 L
.20994 .6172 L
.20836 .61242 L
.20685 .60763 L
.2058 .60416 L
.20541 .60285 L
.20403 .59807 L
.20272 .59328 L
.20147 .5885 L
.20101 .58668 L
.20029 .58372 L
.19917 .57893 L
.19812 .57415 L
.19714 .56936 L
.19623 .56464 L
.19622 .56458 L
.19537 .5598 L
.19458 .55501 L
.19386 .55023 L
.1932 .54545 L
.19261 .54066 L
.19208 .53588 L
.19162 .53109 L
.19145 .52904 L
.19123 .52631 L
.1909 .52153 L
.19064 .51674 L
.19044 .51196 L
.19031 .50718 L
.19025 .50239 L
.19025 .49761 L
.19031 .49282 L
.19044 .48804 L
.19064 .48326 L
.1909 .47847 L
.19123 .47369 L
.19145 .47096 L
.19162 .46891 L
.19208 .46412 L
.19261 .45934 L
.1932 .45455 L
.19386 .44977 L
.19458 .44499 L
.19537 .4402 L
Mistroke
.19622 .43542 L
.19623 .43536 L
.19714 .43064 L
.19812 .42585 L
.19917 .42107 L
.20029 .41628 L
.20101 .41332 L
.20147 .4115 L
.20272 .40672 L
.20403 .40193 L
.20541 .39715 L
.2058 .39584 L
.20685 .39237 L
.20836 .38758 L
.20994 .3828 L
.21058 .38089 L
.21158 .37801 L
.21328 .37323 L
.21505 .36845 L
.21537 .36762 L
.21689 .36366 L
.21879 .35888 L
.22015 .35556 L
.22076 .35409 L
.22279 .34931 L
.22489 .34453 L
.22493 .34444 L
.22706 .33974 L
.22929 .33496 L
.22972 .33405 L
.23158 .33018 L
.23395 .32539 L
.2345 .32429 L
.23637 .32061 L
.23887 .31582 L
.23928 .31504 L
.24143 .31104 L
.24406 .30626 L
.24407 .30625 L
.24676 .30147 L
.24885 .29785 L
.24953 .29669 L
.25237 .29191 L
.25364 .28981 L
.25528 .28712 L
.25827 .28234 L
.25842 .2821 L
.26132 .27755 L
.2632 .27467 L
.26446 .27277 L
Mistroke
.26767 .26799 L
.26799 .26752 L
.27097 .2632 L
.27277 .26063 L
.27434 .25842 L
.27755 .25398 L
.27781 .25364 L
.28136 .24885 L
.28234 .24756 L
.28501 .24407 L
.28712 .24136 L
.28876 .23928 L
.29191 .23538 L
.29262 .2345 L
.29659 .22972 L
.29669 .22959 L
.30067 .22493 L
.30147 .22401 L
.30488 .22015 L
.30626 .21862 L
.30923 .21537 L
.31104 .21342 L
.31373 .21058 L
.31582 .2084 L
.31838 .2058 L
.32061 .20357 L
.32321 .20101 L
.32539 .19891 L
.32823 .19623 L
.33018 .19442 L
.33345 .19145 L
.33496 .1901 L
.33891 .18666 L
.33974 .18595 L
.34453 .18196 L
.34462 .18188 L
.34931 .17813 L
.35063 .1771 L
.35409 .17445 L
.35697 .17231 L
.35888 .17092 L
.36366 .16755 L
.36369 .16753 L
.36845 .16432 L
.37086 .16274 L
.37323 .16123 L
.37801 .15828 L
.37855 .15796 L
.3828 .15548 L
.38689 .15318 L
Mistroke
.38758 .1528 L
.39237 .15026 L
.39603 .14839 L
.39715 .14784 L
.40193 .14555 L
.40622 .14361 L
.40672 .14339 L
.4115 .14135 L
.41628 .13943 L
.41785 .13883 L
.42107 .13762 L
.42585 .13593 L
.43064 .13436 L
.43165 .13404 L
.43542 .1329 L
.4402 .13155 L
.44499 .13031 L
.4494 .12926 L
.44977 .12917 L
.45455 .12815 L
.45934 .12723 L
.46412 .12641 L
.46891 .1257 L
.47369 .12509 L
.47847 .12459 L
.47966 .12447 L
.48326 .12418 L
Mfstroke
.267 g
.46412 .17637 m
.46891 .17554 L
.47369 .17483 L
.47847 .17423 L
.48326 .17376 L
.48804 .1734 L
.49282 .17317 L
.49761 .17305 L
.50239 .17305 L
.50718 .17317 L
.51196 .1734 L
.51674 .17376 L
.52153 .17423 L
.52631 .17483 L
.53109 .17554 L
.53588 .17637 L
.53955 .1771 L
.54066 .17733 L
.54545 .1784 L
.55023 .1796 L
.55501 .18092 L
.55823 .18188 L
.5598 .18237 L
.56458 .18393 L
.56936 .18563 L
.57212 .18666 L
.57415 .18745 L
.57893 .1894 L
.58365 .19145 L
.58372 .19148 L
.5885 .19369 L
.59328 .19603 L
.59369 .19623 L
.59807 .1985 L
.60269 .20101 L
.60285 .20111 L
.60763 .20385 L
.6109 .2058 L
.61242 .20673 L
.6172 .20974 L
.61849 .21058 L
.62199 .2129 L
.62558 .21537 L
.62677 .2162 L
.63155 .21964 L
.63224 .22015 L
.63634 .22323 L
.63854 .22493 L
.64112 .22696 L
.64453 .22972 L
.64591 .23085 L
.65025 .2345 L
.65069 .23488 L
.65547 .23907 L
.65572 .23928 L
.66026 .24341 L
.66097 .24407 L
.66504 .24791 L
.66602 .24885 L
.66982 .25258 L
.67089 .25364 L
.67461 .25741 L
.67559 .25842 L
.67939 .26241 L
.68013 .2632 L
.68418 .2676 L
.68453 .26799 L
.68879 .27277 L
.68896 .27296 L
.69292 .27755 L
.69374 .27852 L
.69693 .28234 L
.69853 .28428 L
.70082 .28712 L
.70331 .29026 L
.7046 .29191 L
.70809 .29646 L
.70827 .29669 L
.71183 .30147 L
.71288 .30291 L
.71529 .30626 L
.71766 .30962 L
.71865 .31104 L
.72191 .31582 L
.72245 .31663 L
.72507 .32061 L
.72723 .32396 L
.72814 .32539 L
.73112 .33018 L
.73201 .33165 L
.734 .33496 L
.73679 .33974 L
.7368 .33975 L
.7395 .34453 L
.74158 .34833 L
.74211 .34931 L
.74464 .35409 L
.74636 .35746 L
.74708 .35888 L
.74943 .36366 L
.75115 .36728 L
.75169 .36845 L
.75387 .37323 L
.75593 .37793 L
.75597 .37801 L
.75798 .3828 L
.75991 .38758 L
.76072 .38966 L
.76175 .39237 L
.76351 .39715 L
.76518 .40193 L
.7655 .40286 L
.76678 .40672 L
.76829 .4115 L
.76972 .41628 L
.77028 .41824 L
.77107 .42107 L
.77234 .42585 L
.77353 .43064 L
.77463 .43542 L
.77507 .4374 L
.77566 .4402 L
.77661 .44499 L
.77747 .44977 L
.77826 .45455 L
.77897 .45934 L
.7796 .46412 L
.77985 .46624 L
.78015 .46891 L
.78062 .47369 L
.78101 .47847 L
.78132 .48326 L
.78156 .48804 L
.78172 .49282 L
.78179 .49761 L
.78179 .50239 L
.78172 .50718 L
.78156 .51196 L
.78132 .51674 L
.78101 .52153 L
.78062 .52631 L
.78015 .53109 L
.77985 .53376 L
.7796 .53588 L
.77897 .54066 L
.77826 .54545 L
.77747 .55023 L
.77661 .55501 L
.77566 .5598 L
.77507 .5626 L
.77463 .56458 L
.77353 .56936 L
.77234 .57415 L
.77107 .57893 L
.77028 .58176 L
.76972 .58372 L
.76829 .5885 L
.76678 .59328 L
.7655 .59714 L
.76518 .59807 L
.76351 .60285 L
.76175 .60763 L
.76072 .61034 L
.75991 .61242 L
.75798 .6172 L
.75597 .62199 L
.75593 .62207 L
.75387 .62677 L
.75169 .63155 L
.75115 .63272 L
.74943 .63634 L
.74708 .64112 L
.74636 .64254 L
.74464 .64591 L
.74211 .65069 L
.74158 .65167 L
.7395 .65547 L
.7368 .66025 L
.73679 .66026 L
.734 .66504 L
.73201 .66835 L
.73112 .66982 L
.72814 .67461 L
.72723 .67604 L
.72507 .67939 L
.72245 .68337 L
.72191 .68418 L
.71865 .68896 L
.71766 .69038 L
.71529 .69374 L
.71288 .69709 L
.71183 .69853 L
.70827 .70331 L
.70809 .70354 L
.7046 .70809 L
.70331 .70974 L
.70082 .71288 L
.69853 .71572 L
.69693 .71766 L
.69374 .72148 L
.69292 .72245 L
.68896 .72704 L
.68879 .72723 L
.68453 .73201 L
.68418 .7324 L
.68013 .7368 L
.67939 .73759 L
.67559 .74158 L
.67461 .74259 L
.67089 .74636 L
.66982 .74742 L
.66602 .75115 L
.66504 .75209 L
.66097 .75593 L
.66026 .75659 L
.65572 .76072 L
.65547 .76093 L
.65069 .76512 L
.65025 .7655 L
.64591 .76915 L
.64453 .77028 L
.64112 .77304 L
.63854 .77507 L
.63634 .77677 L
.63224 .77985 L
.63155 .78036 L
.62677 .7838 L
.62558 .78463 L
.62199 .7871 L
.61849 .78942 L
.6172 .79026 L
.61242 .79327 L
.6109 .7942 L
.60763 .79615 L
.60285 .79889 L
.60269 .79899 L
.59807 .8015 L
.59369 .80377 L
.59328 .80397 L
.5885 .80631 L
.58372 .80852 L
.58365 .80855 L
.57893 .8106 L
.57415 .81255 L
.57212 .81334 L
.56936 .81437 L
.56458 .81607 L
.5598 .81763 L
.55823 .81812 L
.55501 .81908 L
.55023 .8204 L
.54545 .8216 L
.54066 .82267 L
.53955 .8229 L
.53588 .82363 L
.53109 .82446 L
.52631 .82517 L
.52153 .82577 L
.51674 .82624 L
.51196 .8266 L
.50718 .82683 L
.50239 .82695 L
.49761 .82695 L
.49282 .82683 L
.48804 .8266 L
.48326 .82624 L
.47847 .82577 L
.47369 .82517 L
.46891 .82446 L
.46412 .82363 L
.46045 .8229 L
.45934 .82267 L
.45455 .8216 L
.44977 .8204 L
.44499 .81908 L
.44177 .81812 L
.4402 .81763 L
.43542 .81607 L
.43064 .81437 L
.42788 .81334 L
.42585 .81255 L
.42107 .8106 L
.41635 .80855 L
.41628 .80852 L
.4115 .80631 L
.40672 .80397 L
.40631 .80377 L
.40193 .8015 L
.39731 .79899 L
.39715 .79889 L
.39237 .79615 L
.3891 .7942 L
.38758 .79327 L
.3828 .79026 L
.38151 .78942 L
.37801 .7871 L
.37442 .78463 L
.37323 .7838 L
.36845 .78036 L
.36776 .77985 L
.36366 .77677 L
.36146 .77507 L
.35888 .77304 L
.35547 .77028 L
.35409 .76915 L
.34975 .7655 L
.34931 .76512 L
.34453 .76093 L
.34428 .76072 L
.33974 .75659 L
.33903 .75593 L
.33496 .75209 L
.33398 .75115 L
.33018 .74742 L
.32911 .74636 L
.32539 .74259 L
.32441 .74158 L
.32061 .73759 L
.31987 .7368 L
.31582 .7324 L
.31547 .73201 L
.31121 .72723 L
.31104 .72704 L
.30708 .72245 L
.30626 .72148 L
.30307 .71766 L
.30147 .71572 L
.29918 .71288 L
.29669 .70974 L
.2954 .70809 L
.29191 .70354 L
.29173 .70331 L
.28817 .69853 L
.28712 .69709 L
.28471 .69374 L
.28234 .69038 L
.28135 .68896 L
.27809 .68418 L
.27755 .68337 L
.27493 .67939 L
.27277 .67604 L
.27186 .67461 L
.26888 .66982 L
.26799 .66835 L
.266 .66504 L
.26321 .66026 L
.2632 .66025 L
.2605 .65547 L
.25842 .65167 L
.25789 .65069 L
.25536 .64591 L
.25364 .64254 L
.25292 .64112 L
.25057 .63634 L
.24885 .63272 L
.24831 .63155 L
.24613 .62677 L
.24407 .62207 L
.24403 .62199 L
.24202 .6172 L
.24009 .61242 L
.23928 .61034 L
.23825 .60763 L
.23649 .60285 L
.23482 .59807 L
.2345 .59714 L
.23322 .59328 L
.23171 .5885 L
.23028 .58372 L
.22972 .58176 L
.22893 .57893 L
.22766 .57415 L
.22647 .56936 L
.22537 .56458 L
.22493 .5626 L
.22434 .5598 L
.22339 .55501 L
.22253 .55023 L
.22174 .54545 L
.22103 .54066 L
.2204 .53588 L
.22015 .53376 L
.21985 .53109 L
.21938 .52631 L
.21899 .52153 L
.21868 .51674 L
.21844 .51196 L
.21828 .50718 L
.21821 .50239 L
.21821 .49761 L
.21828 .49282 L
.21844 .48804 L
.21868 .48326 L
.21899 .47847 L
.21938 .47369 L
.21985 .46891 L
.22015 .46624 L
.2204 .46412 L
.22103 .45934 L
.22174 .45455 L
.22253 .44977 L
.22339 .44499 L
.22434 .4402 L
.22493 .4374 L
.22537 .43542 L
.22647 .43064 L
.22766 .42585 L
.22893 .42107 L
.22972 .41824 L
.23028 .41628 L
.23171 .4115 L
.23322 .40672 L
.2345 .40286 L
.23482 .40193 L
.23649 .39715 L
.23825 .39237 L
.23928 .38966 L
.24009 .38758 L
.24202 .3828 L
.24403 .37801 L
.24407 .37793 L
.24613 .37323 L
.24831 .36845 L
.24885 .36728 L
.25057 .36366 L
.25292 .35888 L
.25364 .35746 L
.25536 .35409 L
.25789 .34931 L
.25842 .34833 L
.2605 .34453 L
.2632 .33975 L
.26321 .33974 L
.266 .33496 L
.26799 .33165 L
.26888 .33018 L
.27186 .32539 L
.27277 .32396 L
.27493 .32061 L
.27755 .31663 L
.27809 .31582 L
.28135 .31104 L
.28234 .30962 L
.28471 .30626 L
.28712 .30291 L
.28817 .30147 L
.29173 .29669 L
.29191 .29646 L
.2954 .29191 L
.29669 .29026 L
.29918 .28712 L
.30147 .28428 L
.30307 .28234 L
.30626 .27852 L
.30708 .27755 L
.31104 .27296 L
.31121 .27277 L
.31547 .26799 L
.31582 .2676 L
.31987 .2632 L
.32061 .26241 L
.32441 .25842 L
.32539 .25741 L
.32911 .25364 L
.33018 .25258 L
.33398 .24885 L
.33496 .24791 L
.33903 .24407 L
.33974 .24341 L
.34428 .23928 L
.34453 .23907 L
.34931 .23488 L
.34975 .2345 L
.35409 .23085 L
.35547 .22972 L
.35888 .22696 L
.36146 .22493 L
.36366 .22323 L
.36776 .22015 L
.36845 .21964 L
.37323 .2162 L
.37442 .21537 L
.37801 .2129 L
.38151 .21058 L
.3828 .20974 L
.38758 .20673 L
.3891 .2058 L
.39237 .20385 L
.39715 .20111 L
.39731 .20101 L
.40193 .1985 L
.40631 .19623 L
.40672 .19603 L
.4115 .19369 L
.41628 .19148 L
.41635 .19145 L
.42107 .1894 L
.42585 .18745 L
.42788 .18666 L
.43064 .18563 L
.43542 .18393 L
.4402 .18237 L
.44177 .18188 L
.44499 .18092 L
.44977 .1796 L
.45455 .1784 L
.45934 .17733 L
.46045 .1771 L
F
0 g
.46412 .17637 m
.46891 .17554 L
.47369 .17483 L
.47847 .17423 L
.48326 .17376 L
.48804 .1734 L
.49282 .17317 L
.49761 .17305 L
.50239 .17305 L
.50718 .17317 L
.51196 .1734 L
.51674 .17376 L
.52153 .17423 L
.52631 .17483 L
.53109 .17554 L
.53588 .17637 L
.53955 .1771 L
.54066 .17733 L
.54545 .1784 L
.55023 .1796 L
.55501 .18092 L
.55823 .18188 L
.5598 .18237 L
.56458 .18393 L
.56936 .18563 L
.57212 .18666 L
.57415 .18745 L
.57893 .1894 L
.58365 .19145 L
.58372 .19148 L
.5885 .19369 L
.59328 .19603 L
.59369 .19623 L
.59807 .1985 L
.60269 .20101 L
.60285 .20111 L
.60763 .20385 L
.6109 .2058 L
.61242 .20673 L
.6172 .20974 L
.61849 .21058 L
.62199 .2129 L
.62558 .21537 L
.62677 .2162 L
.63155 .21964 L
.63224 .22015 L
.63634 .22323 L
.63854 .22493 L
.64112 .22696 L
.64453 .22972 L
Mistroke
.64591 .23085 L
.65025 .2345 L
.65069 .23488 L
.65547 .23907 L
.65572 .23928 L
.66026 .24341 L
.66097 .24407 L
.66504 .24791 L
.66602 .24885 L
.66982 .25258 L
.67089 .25364 L
.67461 .25741 L
.67559 .25842 L
.67939 .26241 L
.68013 .2632 L
.68418 .2676 L
.68453 .26799 L
.68879 .27277 L
.68896 .27296 L
.69292 .27755 L
.69374 .27852 L
.69693 .28234 L
.69853 .28428 L
.70082 .28712 L
.70331 .29026 L
.7046 .29191 L
.70809 .29646 L
.70827 .29669 L
.71183 .30147 L
.71288 .30291 L
.71529 .30626 L
.71766 .30962 L
.71865 .31104 L
.72191 .31582 L
.72245 .31663 L
.72507 .32061 L
.72723 .32396 L
.72814 .32539 L
.73112 .33018 L
.73201 .33165 L
.734 .33496 L
.73679 .33974 L
.7368 .33975 L
.7395 .34453 L
.74158 .34833 L
.74211 .34931 L
.74464 .35409 L
.74636 .35746 L
.74708 .35888 L
.74943 .36366 L
Mistroke
.75115 .36728 L
.75169 .36845 L
.75387 .37323 L
.75593 .37793 L
.75597 .37801 L
.75798 .3828 L
.75991 .38758 L
.76072 .38966 L
.76175 .39237 L
.76351 .39715 L
.76518 .40193 L
.7655 .40286 L
.76678 .40672 L
.76829 .4115 L
.76972 .41628 L
.77028 .41824 L
.77107 .42107 L
.77234 .42585 L
.77353 .43064 L
.77463 .43542 L
.77507 .4374 L
.77566 .4402 L
.77661 .44499 L
.77747 .44977 L
.77826 .45455 L
.77897 .45934 L
.7796 .46412 L
.77985 .46624 L
.78015 .46891 L
.78062 .47369 L
.78101 .47847 L
.78132 .48326 L
.78156 .48804 L
.78172 .49282 L
.78179 .49761 L
.78179 .50239 L
.78172 .50718 L
.78156 .51196 L
.78132 .51674 L
.78101 .52153 L
.78062 .52631 L
.78015 .53109 L
.77985 .53376 L
.7796 .53588 L
.77897 .54066 L
.77826 .54545 L
.77747 .55023 L
.77661 .55501 L
.77566 .5598 L
.77507 .5626 L
Mistroke
.77463 .56458 L
.77353 .56936 L
.77234 .57415 L
.77107 .57893 L
.77028 .58176 L
.76972 .58372 L
.76829 .5885 L
.76678 .59328 L
.7655 .59714 L
.76518 .59807 L
.76351 .60285 L
.76175 .60763 L
.76072 .61034 L
.75991 .61242 L
.75798 .6172 L
.75597 .62199 L
.75593 .62207 L
.75387 .62677 L
.75169 .63155 L
.75115 .63272 L
.74943 .63634 L
.74708 .64112 L
.74636 .64254 L
.74464 .64591 L
.74211 .65069 L
.74158 .65167 L
.7395 .65547 L
.7368 .66025 L
.73679 .66026 L
.734 .66504 L
.73201 .66835 L
.73112 .66982 L
.72814 .67461 L
.72723 .67604 L
.72507 .67939 L
.72245 .68337 L
.72191 .68418 L
.71865 .68896 L
.71766 .69038 L
.71529 .69374 L
.71288 .69709 L
.71183 .69853 L
.70827 .70331 L
.70809 .70354 L
.7046 .70809 L
.70331 .70974 L
.70082 .71288 L
.69853 .71572 L
.69693 .71766 L
.69374 .72148 L
Mistroke
.69292 .72245 L
.68896 .72704 L
.68879 .72723 L
.68453 .73201 L
.68418 .7324 L
.68013 .7368 L
.67939 .73759 L
.67559 .74158 L
.67461 .74259 L
.67089 .74636 L
.66982 .74742 L
.66602 .75115 L
.66504 .75209 L
.66097 .75593 L
.66026 .75659 L
.65572 .76072 L
.65547 .76093 L
.65069 .76512 L
.65025 .7655 L
.64591 .76915 L
.64453 .77028 L
.64112 .77304 L
.63854 .77507 L
.63634 .77677 L
.63224 .77985 L
.63155 .78036 L
.62677 .7838 L
.62558 .78463 L
.62199 .7871 L
.61849 .78942 L
.6172 .79026 L
.61242 .79327 L
.6109 .7942 L
.60763 .79615 L
.60285 .79889 L
.60269 .79899 L
.59807 .8015 L
.59369 .80377 L
.59328 .80397 L
.5885 .80631 L
.58372 .80852 L
.58365 .80855 L
.57893 .8106 L
.57415 .81255 L
.57212 .81334 L
.56936 .81437 L
.56458 .81607 L
.5598 .81763 L
.55823 .81812 L
.55501 .81908 L
Mistroke
.55023 .8204 L
.54545 .8216 L
.54066 .82267 L
.53955 .8229 L
.53588 .82363 L
.53109 .82446 L
.52631 .82517 L
.52153 .82577 L
.51674 .82624 L
.51196 .8266 L
.50718 .82683 L
.50239 .82695 L
.49761 .82695 L
.49282 .82683 L
.48804 .8266 L
.48326 .82624 L
.47847 .82577 L
.47369 .82517 L
.46891 .82446 L
.46412 .82363 L
.46045 .8229 L
.45934 .82267 L
.45455 .8216 L
.44977 .8204 L
.44499 .81908 L
.44177 .81812 L
.4402 .81763 L
.43542 .81607 L
.43064 .81437 L
.42788 .81334 L
.42585 .81255 L
.42107 .8106 L
.41635 .80855 L
.41628 .80852 L
.4115 .80631 L
.40672 .80397 L
.40631 .80377 L
.40193 .8015 L
.39731 .79899 L
.39715 .79889 L
.39237 .79615 L
.3891 .7942 L
.38758 .79327 L
.3828 .79026 L
.38151 .78942 L
.37801 .7871 L
.37442 .78463 L
.37323 .7838 L
.36845 .78036 L
.36776 .77985 L
Mistroke
.36366 .77677 L
.36146 .77507 L
.35888 .77304 L
.35547 .77028 L
.35409 .76915 L
.34975 .7655 L
.34931 .76512 L
.34453 .76093 L
.34428 .76072 L
.33974 .75659 L
.33903 .75593 L
.33496 .75209 L
.33398 .75115 L
.33018 .74742 L
.32911 .74636 L
.32539 .74259 L
.32441 .74158 L
.32061 .73759 L
.31987 .7368 L
.31582 .7324 L
.31547 .73201 L
.31121 .72723 L
.31104 .72704 L
.30708 .72245 L
.30626 .72148 L
.30307 .71766 L
.30147 .71572 L
.29918 .71288 L
.29669 .70974 L
.2954 .70809 L
.29191 .70354 L
.29173 .70331 L
.28817 .69853 L
.28712 .69709 L
.28471 .69374 L
.28234 .69038 L
.28135 .68896 L
.27809 .68418 L
.27755 .68337 L
.27493 .67939 L
.27277 .67604 L
.27186 .67461 L
.26888 .66982 L
.26799 .66835 L
.266 .66504 L
.26321 .66026 L
.2632 .66025 L
.2605 .65547 L
.25842 .65167 L
.25789 .65069 L
Mistroke
.25536 .64591 L
.25364 .64254 L
.25292 .64112 L
.25057 .63634 L
.24885 .63272 L
.24831 .63155 L
.24613 .62677 L
.24407 .62207 L
.24403 .62199 L
.24202 .6172 L
.24009 .61242 L
.23928 .61034 L
.23825 .60763 L
.23649 .60285 L
.23482 .59807 L
.2345 .59714 L
.23322 .59328 L
.23171 .5885 L
.23028 .58372 L
.22972 .58176 L
.22893 .57893 L
.22766 .57415 L
.22647 .56936 L
.22537 .56458 L
.22493 .5626 L
.22434 .5598 L
.22339 .55501 L
.22253 .55023 L
.22174 .54545 L
.22103 .54066 L
.2204 .53588 L
.22015 .53376 L
.21985 .53109 L
.21938 .52631 L
.21899 .52153 L
.21868 .51674 L
.21844 .51196 L
.21828 .50718 L
.21821 .50239 L
.21821 .49761 L
.21828 .49282 L
.21844 .48804 L
.21868 .48326 L
.21899 .47847 L
.21938 .47369 L
.21985 .46891 L
.22015 .46624 L
.2204 .46412 L
.22103 .45934 L
.22174 .45455 L
Mistroke
.22253 .44977 L
.22339 .44499 L
.22434 .4402 L
.22493 .4374 L
.22537 .43542 L
.22647 .43064 L
.22766 .42585 L
.22893 .42107 L
.22972 .41824 L
.23028 .41628 L
.23171 .4115 L
.23322 .40672 L
.2345 .40286 L
.23482 .40193 L
.23649 .39715 L
.23825 .39237 L
.23928 .38966 L
.24009 .38758 L
.24202 .3828 L
.24403 .37801 L
.24407 .37793 L
.24613 .37323 L
.24831 .36845 L
.24885 .36728 L
.25057 .36366 L
.25292 .35888 L
.25364 .35746 L
.25536 .35409 L
.25789 .34931 L
.25842 .34833 L
.2605 .34453 L
.2632 .33975 L
.26321 .33974 L
.266 .33496 L
.26799 .33165 L
.26888 .33018 L
.27186 .32539 L
.27277 .32396 L
.27493 .32061 L
.27755 .31663 L
.27809 .31582 L
.28135 .31104 L
.28234 .30962 L
.28471 .30626 L
.28712 .30291 L
.28817 .30147 L
.29173 .29669 L
.29191 .29646 L
.2954 .29191 L
.29669 .29026 L
Mistroke
.29918 .28712 L
.30147 .28428 L
.30307 .28234 L
.30626 .27852 L
.30708 .27755 L
.31104 .27296 L
.31121 .27277 L
.31547 .26799 L
.31582 .2676 L
.31987 .2632 L
.32061 .26241 L
.32441 .25842 L
.32539 .25741 L
.32911 .25364 L
.33018 .25258 L
.33398 .24885 L
.33496 .24791 L
.33903 .24407 L
.33974 .24341 L
.34428 .23928 L
.34453 .23907 L
.34931 .23488 L
.34975 .2345 L
.35409 .23085 L
.35547 .22972 L
.35888 .22696 L
.36146 .22493 L
.36366 .22323 L
.36776 .22015 L
.36845 .21964 L
.37323 .2162 L
.37442 .21537 L
.37801 .2129 L
.38151 .21058 L
.3828 .20974 L
.38758 .20673 L
.3891 .2058 L
.39237 .20385 L
.39715 .20111 L
.39731 .20101 L
.40193 .1985 L
.40631 .19623 L
.40672 .19603 L
.4115 .19369 L
.41628 .19148 L
.41635 .19145 L
.42107 .1894 L
.42585 .18745 L
.42788 .18666 L
.43064 .18563 L
Mistroke
.43542 .18393 L
.4402 .18237 L
.44177 .18188 L
.44499 .18092 L
.44977 .1796 L
.45455 .1784 L
.45934 .17733 L
.46045 .1771 L
.46412 .17637 L
Mfstroke
.333 g
.47847 .21963 m
.48326 .21913 L
.48804 .21876 L
.49282 .21851 L
.49761 .21839 L
.50239 .21839 L
.50718 .21851 L
.51196 .21876 L
.51674 .21913 L
.52153 .21963 L
.52557 .22015 L
.52631 .22026 L
.53109 .221 L
.53588 .22188 L
.54066 .22287 L
.54545 .224 L
.54907 .22493 L
.55023 .22525 L
.55501 .22663 L
.5598 .22813 L
.56446 .22972 L
.56458 .22976 L
.56936 .23152 L
.57415 .23341 L
.57678 .2345 L
.57893 .23542 L
.58372 .23757 L
.58734 .23928 L
.5885 .23985 L
.59328 .24226 L
.59672 .24407 L
.59807 .2448 L
.60285 .24747 L
.60524 .24885 L
.60763 .25027 L
.61242 .25322 L
.61308 .25364 L
.6172 .25629 L
.62039 .25842 L
.62199 .25951 L
.62677 .26286 L
.62724 .2632 L
.63155 .26636 L
.63371 .26799 L
.63634 .27 L
.63985 .27277 L
.64112 .27379 L
.64569 .27755 L
.64591 .27773 L
.65069 .28183 L
.65127 .28234 L
.65547 .28608 L
.65662 .28712 L
.66026 .2905 L
.66174 .29191 L
.66504 .29509 L
.66666 .29669 L
.66982 .29987 L
.67139 .30147 L
.67461 .30483 L
.67595 .30626 L
.67939 .31 L
.68034 .31104 L
.68418 .31538 L
.68456 .31582 L
.68864 .32061 L
.68896 .32099 L
.69257 .32539 L
.69374 .32686 L
.69636 .33018 L
.69853 .333 L
.70001 .33496 L
.70331 .33945 L
.70352 .33974 L
.70691 .34453 L
.70809 .34624 L
.71017 .34931 L
.71288 .35343 L
.71331 .35409 L
.71633 .35888 L
.71766 .36106 L
.71922 .36366 L
.72201 .36845 L
.72245 .36922 L
.72467 .37323 L
.72723 .37801 L
.72723 .37801 L
.72967 .3828 L
.73201 .38758 L
.73201 .38759 L
.73424 .39237 L
.73636 .39715 L
.7368 .39817 L
.73837 .40193 L
.74029 .40672 L
.74158 .41011 L
.7421 .4115 L
.7438 .41628 L
.74541 .42107 L
.74636 .42405 L
.74692 .42585 L
.74833 .43064 L
.74964 .43542 L
.75086 .4402 L
.75115 .4414 L
.75198 .44499 L
.753 .44977 L
.75393 .45455 L
.75477 .45934 L
.75551 .46412 L
.75593 .46718 L
.75615 .46891 L
.75671 .47369 L
.75717 .47847 L
.75754 .48326 L
.75781 .48804 L
.758 .49282 L
.75809 .49761 L
.75809 .50239 L
.758 .50718 L
.75781 .51196 L
.75754 .51674 L
.75717 .52153 L
.75671 .52631 L
.75615 .53109 L
.75593 .53282 L
.75551 .53588 L
.75477 .54066 L
.75393 .54545 L
.753 .55023 L
.75198 .55501 L
.75115 .5586 L
.75086 .5598 L
.74964 .56458 L
.74833 .56936 L
.74692 .57415 L
.74636 .57595 L
.74541 .57893 L
.7438 .58372 L
.7421 .5885 L
.74158 .58989 L
.74029 .59328 L
.73837 .59807 L
.7368 .60183 L
.73636 .60285 L
.73424 .60763 L
.73201 .61241 L
.73201 .61242 L
.72967 .6172 L
.72723 .62199 L
.72723 .62199 L
.72467 .62677 L
.72245 .63078 L
.72201 .63155 L
.71922 .63634 L
.71766 .63894 L
.71633 .64112 L
.71331 .64591 L
.71288 .64657 L
.71017 .65069 L
.70809 .65376 L
.70691 .65547 L
.70352 .66026 L
.70331 .66055 L
.70001 .66504 L
.69853 .667 L
.69636 .66982 L
.69374 .67314 L
.69257 .67461 L
.68896 .67901 L
.68864 .67939 L
.68456 .68418 L
.68418 .68462 L
.68034 .68896 L
.67939 .69 L
.67595 .69374 L
.67461 .69517 L
.67139 .69853 L
.66982 .70013 L
.66666 .70331 L
.66504 .70491 L
.66174 .70809 L
.66026 .7095 L
.65662 .71288 L
.65547 .71392 L
.65127 .71766 L
.65069 .71817 L
.64591 .72227 L
.64569 .72245 L
.64112 .72621 L
.63985 .72723 L
.63634 .73 L
.63371 .73201 L
.63155 .73364 L
.62724 .7368 L
.62677 .73714 L
.62199 .74049 L
.62039 .74158 L
.6172 .74371 L
.61308 .74636 L
.61242 .74678 L
.60763 .74973 L
.60524 .75115 L
.60285 .75253 L
.59807 .7552 L
.59672 .75593 L
.59328 .75774 L
.5885 .76015 L
.58734 .76072 L
.58372 .76243 L
.57893 .76458 L
.57678 .7655 L
.57415 .76659 L
.56936 .76848 L
.56458 .77024 L
.56446 .77028 L
.5598 .77187 L
.55501 .77337 L
.55023 .77475 L
.54907 .77507 L
.54545 .776 L
.54066 .77713 L
.53588 .77812 L
.53109 .779 L
.52631 .77974 L
.52557 .77985 L
.52153 .78037 L
.51674 .78087 L
.51196 .78124 L
.50718 .78149 L
.50239 .78161 L
.49761 .78161 L
.49282 .78149 L
.48804 .78124 L
.48326 .78087 L
.47847 .78037 L
.47443 .77985 L
.47369 .77974 L
.46891 .779 L
.46412 .77812 L
.45934 .77713 L
.45455 .776 L
.45093 .77507 L
.44977 .77475 L
.44499 .77337 L
.4402 .77187 L
.43554 .77028 L
.43542 .77024 L
.43064 .76848 L
.42585 .76659 L
.42322 .7655 L
.42107 .76458 L
.41628 .76243 L
.41266 .76072 L
.4115 .76015 L
.40672 .75774 L
.40328 .75593 L
.40193 .7552 L
.39715 .75253 L
.39476 .75115 L
.39237 .74973 L
.38758 .74678 L
.38692 .74636 L
.3828 .74371 L
.37961 .74158 L
.37801 .74049 L
.37323 .73714 L
.37276 .7368 L
.36845 .73364 L
.36629 .73201 L
.36366 .73 L
.36015 .72723 L
.35888 .72621 L
.35431 .72245 L
.35409 .72227 L
.34931 .71817 L
.34873 .71766 L
.34453 .71392 L
.34338 .71288 L
.33974 .7095 L
.33826 .70809 L
.33496 .70491 L
.33334 .70331 L
.33018 .70013 L
.32861 .69853 L
.32539 .69517 L
.32405 .69374 L
.32061 .69 L
.31966 .68896 L
.31582 .68462 L
.31544 .68418 L
.31136 .67939 L
.31104 .67901 L
.30743 .67461 L
.30626 .67314 L
.30364 .66982 L
.30147 .667 L
.29999 .66504 L
.29669 .66055 L
.29648 .66026 L
.29309 .65547 L
.29191 .65376 L
.28983 .65069 L
.28712 .64657 L
.28669 .64591 L
.28367 .64112 L
.28234 .63894 L
.28078 .63634 L
.27799 .63155 L
.27755 .63078 L
.27533 .62677 L
.27277 .62199 L
.27277 .62199 L
.27033 .6172 L
.26799 .61242 L
.26799 .61241 L
.26576 .60763 L
.26364 .60285 L
.2632 .60183 L
.26163 .59807 L
.25971 .59328 L
.25842 .58989 L
.2579 .5885 L
.2562 .58372 L
.25459 .57893 L
.25364 .57595 L
.25308 .57415 L
.25167 .56936 L
.25036 .56458 L
.24914 .5598 L
.24885 .5586 L
.24802 .55501 L
.247 .55023 L
.24607 .54545 L
.24523 .54066 L
.24449 .53588 L
.24407 .53282 L
.24385 .53109 L
.24329 .52631 L
.24283 .52153 L
.24246 .51674 L
.24219 .51196 L
.242 .50718 L
.24191 .50239 L
.24191 .49761 L
.242 .49282 L
.24219 .48804 L
.24246 .48326 L
.24283 .47847 L
.24329 .47369 L
.24385 .46891 L
.24407 .46718 L
.24449 .46412 L
.24523 .45934 L
.24607 .45455 L
.247 .44977 L
.24802 .44499 L
.24885 .4414 L
.24914 .4402 L
.25036 .43542 L
.25167 .43064 L
.25308 .42585 L
.25364 .42405 L
.25459 .42107 L
.2562 .41628 L
.2579 .4115 L
.25842 .41011 L
.25971 .40672 L
.26163 .40193 L
.2632 .39817 L
.26364 .39715 L
.26576 .39237 L
.26799 .38759 L
.26799 .38758 L
.27033 .3828 L
.27277 .37801 L
.27277 .37801 L
.27533 .37323 L
.27755 .36922 L
.27799 .36845 L
.28078 .36366 L
.28234 .36106 L
.28367 .35888 L
.28669 .35409 L
.28712 .35343 L
.28983 .34931 L
.29191 .34624 L
.29309 .34453 L
.29648 .33974 L
.29669 .33945 L
.29999 .33496 L
.30147 .333 L
.30364 .33018 L
.30626 .32686 L
.30743 .32539 L
.31104 .32099 L
.31136 .32061 L
.31544 .31582 L
.31582 .31538 L
.31966 .31104 L
.32061 .31 L
.32405 .30626 L
.32539 .30483 L
.32861 .30147 L
.33018 .29987 L
.33334 .29669 L
.33496 .29509 L
.33826 .29191 L
.33974 .2905 L
.34338 .28712 L
.34453 .28608 L
.34873 .28234 L
.34931 .28183 L
.35409 .27773 L
.35431 .27755 L
.35888 .27379 L
.36015 .27277 L
.36366 .27 L
.36629 .26799 L
.36845 .26636 L
.37276 .2632 L
.37323 .26286 L
.37801 .25951 L
.37961 .25842 L
.3828 .25629 L
.38692 .25364 L
.38758 .25322 L
.39237 .25027 L
.39476 .24885 L
.39715 .24747 L
.40193 .2448 L
.40328 .24407 L
.40672 .24226 L
.4115 .23985 L
.41266 .23928 L
.41628 .23757 L
.42107 .23542 L
.42322 .2345 L
.42585 .23341 L
.43064 .23152 L
.43542 .22976 L
.43554 .22972 L
.4402 .22813 L
.44499 .22663 L
.44977 .22525 L
.45093 .22493 L
.45455 .224 L
.45934 .22287 L
.46412 .22188 L
.46891 .221 L
.47369 .22026 L
.47443 .22015 L
F
0 g
.47847 .21963 m
.48326 .21913 L
.48804 .21876 L
.49282 .21851 L
.49761 .21839 L
.50239 .21839 L
.50718 .21851 L
.51196 .21876 L
.51674 .21913 L
.52153 .21963 L
.52557 .22015 L
.52631 .22026 L
.53109 .221 L
.53588 .22188 L
.54066 .22287 L
.54545 .224 L
.54907 .22493 L
.55023 .22525 L
.55501 .22663 L
.5598 .22813 L
.56446 .22972 L
.56458 .22976 L
.56936 .23152 L
.57415 .23341 L
.57678 .2345 L
.57893 .23542 L
.58372 .23757 L
.58734 .23928 L
.5885 .23985 L
.59328 .24226 L
.59672 .24407 L
.59807 .2448 L
.60285 .24747 L
.60524 .24885 L
.60763 .25027 L
.61242 .25322 L
.61308 .25364 L
.6172 .25629 L
.62039 .25842 L
.62199 .25951 L
.62677 .26286 L
.62724 .2632 L
.63155 .26636 L
.63371 .26799 L
.63634 .27 L
.63985 .27277 L
.64112 .27379 L
.64569 .27755 L
.64591 .27773 L
.65069 .28183 L
Mistroke
.65127 .28234 L
.65547 .28608 L
.65662 .28712 L
.66026 .2905 L
.66174 .29191 L
.66504 .29509 L
.66666 .29669 L
.66982 .29987 L
.67139 .30147 L
.67461 .30483 L
.67595 .30626 L
.67939 .31 L
.68034 .31104 L
.68418 .31538 L
.68456 .31582 L
.68864 .32061 L
.68896 .32099 L
.69257 .32539 L
.69374 .32686 L
.69636 .33018 L
.69853 .333 L
.70001 .33496 L
.70331 .33945 L
.70352 .33974 L
.70691 .34453 L
.70809 .34624 L
.71017 .34931 L
.71288 .35343 L
.71331 .35409 L
.71633 .35888 L
.71766 .36106 L
.71922 .36366 L
.72201 .36845 L
.72245 .36922 L
.72467 .37323 L
.72723 .37801 L
.72723 .37801 L
.72967 .3828 L
.73201 .38758 L
.73201 .38759 L
.73424 .39237 L
.73636 .39715 L
.7368 .39817 L
.73837 .40193 L
.74029 .40672 L
.74158 .41011 L
.7421 .4115 L
.7438 .41628 L
.74541 .42107 L
.74636 .42405 L
Mistroke
.74692 .42585 L
.74833 .43064 L
.74964 .43542 L
.75086 .4402 L
.75115 .4414 L
.75198 .44499 L
.753 .44977 L
.75393 .45455 L
.75477 .45934 L
.75551 .46412 L
.75593 .46718 L
.75615 .46891 L
.75671 .47369 L
.75717 .47847 L
.75754 .48326 L
.75781 .48804 L
.758 .49282 L
.75809 .49761 L
.75809 .50239 L
.758 .50718 L
.75781 .51196 L
.75754 .51674 L
.75717 .52153 L
.75671 .52631 L
.75615 .53109 L
.75593 .53282 L
.75551 .53588 L
.75477 .54066 L
.75393 .54545 L
.753 .55023 L
.75198 .55501 L
.75115 .5586 L
.75086 .5598 L
.74964 .56458 L
.74833 .56936 L
.74692 .57415 L
.74636 .57595 L
.74541 .57893 L
.7438 .58372 L
.7421 .5885 L
.74158 .58989 L
.74029 .59328 L
.73837 .59807 L
.7368 .60183 L
.73636 .60285 L
.73424 .60763 L
.73201 .61241 L
.73201 .61242 L
.72967 .6172 L
.72723 .62199 L
Mistroke
.72723 .62199 L
.72467 .62677 L
.72245 .63078 L
.72201 .63155 L
.71922 .63634 L
.71766 .63894 L
.71633 .64112 L
.71331 .64591 L
.71288 .64657 L
.71017 .65069 L
.70809 .65376 L
.70691 .65547 L
.70352 .66026 L
.70331 .66055 L
.70001 .66504 L
.69853 .667 L
.69636 .66982 L
.69374 .67314 L
.69257 .67461 L
.68896 .67901 L
.68864 .67939 L
.68456 .68418 L
.68418 .68462 L
.68034 .68896 L
.67939 .69 L
.67595 .69374 L
.67461 .69517 L
.67139 .69853 L
.66982 .70013 L
.66666 .70331 L
.66504 .70491 L
.66174 .70809 L
.66026 .7095 L
.65662 .71288 L
.65547 .71392 L
.65127 .71766 L
.65069 .71817 L
.64591 .72227 L
.64569 .72245 L
.64112 .72621 L
.63985 .72723 L
.63634 .73 L
.63371 .73201 L
.63155 .73364 L
.62724 .7368 L
.62677 .73714 L
.62199 .74049 L
.62039 .74158 L
.6172 .74371 L
.61308 .74636 L
Mistroke
.61242 .74678 L
.60763 .74973 L
.60524 .75115 L
.60285 .75253 L
.59807 .7552 L
.59672 .75593 L
.59328 .75774 L
.5885 .76015 L
.58734 .76072 L
.58372 .76243 L
.57893 .76458 L
.57678 .7655 L
.57415 .76659 L
.56936 .76848 L
.56458 .77024 L
.56446 .77028 L
.5598 .77187 L
.55501 .77337 L
.55023 .77475 L
.54907 .77507 L
.54545 .776 L
.54066 .77713 L
.53588 .77812 L
.53109 .779 L
.52631 .77974 L
.52557 .77985 L
.52153 .78037 L
.51674 .78087 L
.51196 .78124 L
.50718 .78149 L
.50239 .78161 L
.49761 .78161 L
.49282 .78149 L
.48804 .78124 L
.48326 .78087 L
.47847 .78037 L
.47443 .77985 L
.47369 .77974 L
.46891 .779 L
.46412 .77812 L
.45934 .77713 L
.45455 .776 L
.45093 .77507 L
.44977 .77475 L
.44499 .77337 L
.4402 .77187 L
.43554 .77028 L
.43542 .77024 L
.43064 .76848 L
.42585 .76659 L
Mistroke
.42322 .7655 L
.42107 .76458 L
.41628 .76243 L
.41266 .76072 L
.4115 .76015 L
.40672 .75774 L
.40328 .75593 L
.40193 .7552 L
.39715 .75253 L
.39476 .75115 L
.39237 .74973 L
.38758 .74678 L
.38692 .74636 L
.3828 .74371 L
.37961 .74158 L
.37801 .74049 L
.37323 .73714 L
.37276 .7368 L
.36845 .73364 L
.36629 .73201 L
.36366 .73 L
.36015 .72723 L
.35888 .72621 L
.35431 .72245 L
.35409 .72227 L
.34931 .71817 L
.34873 .71766 L
.34453 .71392 L
.34338 .71288 L
.33974 .7095 L
.33826 .70809 L
.33496 .70491 L
.33334 .70331 L
.33018 .70013 L
.32861 .69853 L
.32539 .69517 L
.32405 .69374 L
.32061 .69 L
.31966 .68896 L
.31582 .68462 L
.31544 .68418 L
.31136 .67939 L
.31104 .67901 L
.30743 .67461 L
.30626 .67314 L
.30364 .66982 L
.30147 .667 L
.29999 .66504 L
.29669 .66055 L
.29648 .66026 L
Mistroke
.29309 .65547 L
.29191 .65376 L
.28983 .65069 L
.28712 .64657 L
.28669 .64591 L
.28367 .64112 L
.28234 .63894 L
.28078 .63634 L
.27799 .63155 L
.27755 .63078 L
.27533 .62677 L
.27277 .62199 L
.27277 .62199 L
.27033 .6172 L
.26799 .61242 L
.26799 .61241 L
.26576 .60763 L
.26364 .60285 L
.2632 .60183 L
.26163 .59807 L
.25971 .59328 L
.25842 .58989 L
.2579 .5885 L
.2562 .58372 L
.25459 .57893 L
.25364 .57595 L
.25308 .57415 L
.25167 .56936 L
.25036 .56458 L
.24914 .5598 L
.24885 .5586 L
.24802 .55501 L
.247 .55023 L
.24607 .54545 L
.24523 .54066 L
.24449 .53588 L
.24407 .53282 L
.24385 .53109 L
.24329 .52631 L
.24283 .52153 L
.24246 .51674 L
.24219 .51196 L
.242 .50718 L
.24191 .50239 L
.24191 .49761 L
.242 .49282 L
.24219 .48804 L
.24246 .48326 L
.24283 .47847 L
.24329 .47369 L
Mistroke
.24385 .46891 L
.24407 .46718 L
.24449 .46412 L
.24523 .45934 L
.24607 .45455 L
.247 .44977 L
.24802 .44499 L
.24885 .4414 L
.24914 .4402 L
.25036 .43542 L
.25167 .43064 L
.25308 .42585 L
.25364 .42405 L
.25459 .42107 L
.2562 .41628 L
.2579 .4115 L
.25842 .41011 L
.25971 .40672 L
.26163 .40193 L
.2632 .39817 L
.26364 .39715 L
.26576 .39237 L
.26799 .38759 L
.26799 .38758 L
.27033 .3828 L
.27277 .37801 L
.27277 .37801 L
.27533 .37323 L
.27755 .36922 L
.27799 .36845 L
.28078 .36366 L
.28234 .36106 L
.28367 .35888 L
.28669 .35409 L
.28712 .35343 L
.28983 .34931 L
.29191 .34624 L
.29309 .34453 L
.29648 .33974 L
.29669 .33945 L
.29999 .33496 L
.30147 .333 L
.30364 .33018 L
.30626 .32686 L
.30743 .32539 L
.31104 .32099 L
.31136 .32061 L
.31544 .31582 L
.31582 .31538 L
.31966 .31104 L
Mistroke
.32061 .31 L
.32405 .30626 L
.32539 .30483 L
.32861 .30147 L
.33018 .29987 L
.33334 .29669 L
.33496 .29509 L
.33826 .29191 L
.33974 .2905 L
.34338 .28712 L
.34453 .28608 L
.34873 .28234 L
.34931 .28183 L
.35409 .27773 L
.35431 .27755 L
.35888 .27379 L
.36015 .27277 L
.36366 .27 L
.36629 .26799 L
.36845 .26636 L
.37276 .2632 L
.37323 .26286 L
.37801 .25951 L
.37961 .25842 L
.3828 .25629 L
.38692 .25364 L
.38758 .25322 L
.39237 .25027 L
.39476 .24885 L
.39715 .24747 L
.40193 .2448 L
.40328 .24407 L
.40672 .24226 L
.4115 .23985 L
.41266 .23928 L
.41628 .23757 L
.42107 .23542 L
.42322 .2345 L
.42585 .23341 L
.43064 .23152 L
.43542 .22976 L
.43554 .22972 L
.4402 .22813 L
.44499 .22663 L
.44977 .22525 L
.45093 .22493 L
.45455 .224 L
.45934 .22287 L
.46412 .22188 L
.46891 .221 L
Mistroke
.47369 .22026 L
.47443 .22015 L
.47847 .21963 L
Mfstroke
.4 g
.47369 .2577 m
.47847 .25708 L
.48326 .25659 L
.48804 .25622 L
.49282 .25597 L
.49761 .25585 L
.50239 .25585 L
.50718 .25597 L
.51196 .25622 L
.51674 .25659 L
.52153 .25708 L
.52631 .2577 L
.53092 .25842 L
.53109 .25845 L
.53588 .25932 L
.54066 .26031 L
.54545 .26143 L
.55023 .26267 L
.55216 .2632 L
.55501 .26404 L
.5598 .26553 L
.56458 .26715 L
.56693 .26799 L
.56936 .26889 L
.57415 .27076 L
.57893 .27276 L
.57896 .27277 L
.58372 .27488 L
.5885 .27714 L
.58936 .27755 L
.59328 .27952 L
.59807 .28204 L
.59863 .28234 L
.60285 .28468 L
.60706 .28712 L
.60763 .28746 L
.61242 .29038 L
.61483 .29191 L
.6172 .29344 L
.62199 .29664 L
.62206 .29669 L
.62677 .29998 L
.62883 .30147 L
.63155 .30348 L
.63521 .30626 L
.63634 .30713 L
.64112 .31094 L
.64124 .31104 L
.64591 .31492 L
.64696 .31582 L
.65069 .31908 L
.6524 .32061 L
.65547 .32342 L
.65757 .32539 L
.66026 .32796 L
.66251 .33018 L
.66504 .33272 L
.66722 .33496 L
.66982 .33771 L
.67171 .33974 L
.67461 .34294 L
.67601 .34453 L
.67939 .34845 L
.68011 .34931 L
.68403 .35409 L
.68418 .35427 L
.68778 .35888 L
.68896 .36043 L
.69136 .36366 L
.69374 .36698 L
.69478 .36845 L
.69803 .37323 L
.69853 .37397 L
.70114 .37801 L
.70331 .3815 L
.7041 .3828 L
.70691 .38758 L
.70809 .38966 L
.70959 .39237 L
.71212 .39715 L
.71288 .39862 L
.71453 .40193 L
.7168 .40672 L
.71766 .4086 L
.71895 .4115 L
.72096 .41628 L
.72245 .42 L
.72286 .42107 L
.72463 .42585 L
.72629 .43064 L
.72723 .43352 L
.72782 .43542 L
.72925 .4402 L
.73055 .44499 L
.73174 .44977 L
.73201 .45092 L
.73282 .45455 L
.73379 .45934 L
.73465 .46412 L
.7354 .46891 L
.73604 .47369 L
.73658 .47847 L
.7368 .48075 L
.737 .48326 L
.73732 .48804 L
.73754 .49282 L
.73764 .49761 L
.73764 .50239 L
.73754 .50718 L
.73732 .51196 L
.737 .51674 L
.7368 .51925 L
.73658 .52153 L
.73604 .52631 L
.7354 .53109 L
.73465 .53588 L
.73379 .54066 L
.73282 .54545 L
.73201 .54908 L
.73174 .55023 L
.73055 .55501 L
.72925 .5598 L
.72782 .56458 L
.72723 .56648 L
.72629 .56936 L
.72463 .57415 L
.72286 .57893 L
.72245 .58 L
.72096 .58372 L
.71895 .5885 L
.71766 .5914 L
.7168 .59328 L
.71453 .59807 L
.71288 .60138 L
.71212 .60285 L
.70959 .60763 L
.70809 .61034 L
.70691 .61242 L
.7041 .6172 L
.70331 .6185 L
.70114 .62199 L
.69853 .62603 L
.69803 .62677 L
.69478 .63155 L
.69374 .63302 L
.69136 .63634 L
.68896 .63957 L
.68778 .64112 L
.68418 .64573 L
.68403 .64591 L
.68011 .65069 L
.67939 .65155 L
.67601 .65547 L
.67461 .65706 L
.67171 .66026 L
.66982 .66229 L
.66722 .66504 L
.66504 .66728 L
.66251 .66982 L
.66026 .67204 L
.65757 .67461 L
.65547 .67658 L
.6524 .67939 L
.65069 .68092 L
.64696 .68418 L
.64591 .68508 L
.64124 .68896 L
.64112 .68906 L
.63634 .69287 L
.63521 .69374 L
.63155 .69652 L
.62883 .69853 L
.62677 .70002 L
.62206 .70331 L
.62199 .70336 L
.6172 .70656 L
.61483 .70809 L
.61242 .70962 L
.60763 .71254 L
.60706 .71288 L
.60285 .71532 L
.59863 .71766 L
.59807 .71796 L
.59328 .72048 L
.58936 .72245 L
.5885 .72286 L
.58372 .72512 L
.57896 .72723 L
.57893 .72724 L
.57415 .72924 L
.56936 .73111 L
.56693 .73201 L
.56458 .73285 L
.5598 .73447 L
.55501 .73596 L
.55216 .7368 L
.55023 .73733 L
.54545 .73857 L
.54066 .73969 L
.53588 .74068 L
.53109 .74155 L
.53092 .74158 L
.52631 .7423 L
.52153 .74292 L
.51674 .74341 L
.51196 .74378 L
.50718 .74403 L
.50239 .74415 L
.49761 .74415 L
.49282 .74403 L
.48804 .74378 L
.48326 .74341 L
.47847 .74292 L
.47369 .7423 L
.46908 .74158 L
.46891 .74155 L
.46412 .74068 L
.45934 .73969 L
.45455 .73857 L
.44977 .73733 L
.44784 .7368 L
.44499 .73596 L
.4402 .73447 L
.43542 .73285 L
.43307 .73201 L
.43064 .73111 L
.42585 .72924 L
.42107 .72724 L
.42104 .72723 L
.41628 .72512 L
.4115 .72286 L
.41064 .72245 L
.40672 .72048 L
.40193 .71796 L
.40137 .71766 L
.39715 .71532 L
.39294 .71288 L
.39237 .71254 L
.38758 .70962 L
.38517 .70809 L
.3828 .70656 L
.37801 .70336 L
.37794 .70331 L
.37323 .70002 L
.37117 .69853 L
.36845 .69652 L
.36479 .69374 L
.36366 .69287 L
.35888 .68906 L
.35876 .68896 L
.35409 .68508 L
.35304 .68418 L
.34931 .68092 L
.3476 .67939 L
.34453 .67658 L
.34243 .67461 L
.33974 .67204 L
.33749 .66982 L
.33496 .66728 L
.33278 .66504 L
.33018 .66229 L
.32829 .66026 L
.32539 .65706 L
.32399 .65547 L
.32061 .65155 L
.31989 .65069 L
.31597 .64591 L
.31582 .64573 L
.31222 .64112 L
.31104 .63957 L
.30864 .63634 L
.30626 .63302 L
.30522 .63155 L
.30197 .62677 L
.30147 .62603 L
.29886 .62199 L
.29669 .6185 L
.2959 .6172 L
.29309 .61242 L
.29191 .61034 L
.29041 .60763 L
.28788 .60285 L
.28712 .60138 L
.28547 .59807 L
.2832 .59328 L
.28234 .5914 L
.28105 .5885 L
.27904 .58372 L
.27755 .58 L
.27714 .57893 L
.27537 .57415 L
.27371 .56936 L
.27277 .56648 L
.27218 .56458 L
.27075 .5598 L
.26945 .55501 L
.26826 .55023 L
.26799 .54908 L
.26718 .54545 L
.26621 .54066 L
.26535 .53588 L
.2646 .53109 L
.26396 .52631 L
.26342 .52153 L
.2632 .51925 L
.263 .51674 L
.26268 .51196 L
.26246 .50718 L
.26236 .50239 L
.26236 .49761 L
.26246 .49282 L
.26268 .48804 L
.263 .48326 L
.2632 .48075 L
.26342 .47847 L
.26396 .47369 L
.2646 .46891 L
.26535 .46412 L
.26621 .45934 L
.26718 .45455 L
.26799 .45092 L
.26826 .44977 L
.26945 .44499 L
.27075 .4402 L
.27218 .43542 L
.27277 .43352 L
.27371 .43064 L
.27537 .42585 L
.27714 .42107 L
.27755 .42 L
.27904 .41628 L
.28105 .4115 L
.28234 .4086 L
.2832 .40672 L
.28547 .40193 L
.28712 .39862 L
.28788 .39715 L
.29041 .39237 L
.29191 .38966 L
.29309 .38758 L
.2959 .3828 L
.29669 .3815 L
.29886 .37801 L
.30147 .37397 L
.30197 .37323 L
.30522 .36845 L
.30626 .36698 L
.30864 .36366 L
.31104 .36043 L
.31222 .35888 L
.31582 .35427 L
.31597 .35409 L
.31989 .34931 L
.32061 .34845 L
.32399 .34453 L
.32539 .34294 L
.32829 .33974 L
.33018 .33771 L
.33278 .33496 L
.33496 .33272 L
.33749 .33018 L
.33974 .32796 L
.34243 .32539 L
.34453 .32342 L
.3476 .32061 L
.34931 .31908 L
.35304 .31582 L
.35409 .31492 L
.35876 .31104 L
.35888 .31094 L
.36366 .30713 L
.36479 .30626 L
.36845 .30348 L
.37117 .30147 L
.37323 .29998 L
.37794 .29669 L
.37801 .29664 L
.3828 .29344 L
.38517 .29191 L
.38758 .29038 L
.39237 .28746 L
.39294 .28712 L
.39715 .28468 L
.40137 .28234 L
.40193 .28204 L
.40672 .27952 L
.41064 .27755 L
.4115 .27714 L
.41628 .27488 L
.42104 .27277 L
.42107 .27276 L
.42585 .27076 L
.43064 .26889 L
.43307 .26799 L
.43542 .26715 L
.4402 .26553 L
.44499 .26404 L
.44784 .2632 L
.44977 .26267 L
.45455 .26143 L
.45934 .26031 L
.46412 .25932 L
.46891 .25845 L
.46908 .25842 L
F
0 g
.47369 .2577 m
.47847 .25708 L
.48326 .25659 L
.48804 .25622 L
.49282 .25597 L
.49761 .25585 L
.50239 .25585 L
.50718 .25597 L
.51196 .25622 L
.51674 .25659 L
.52153 .25708 L
.52631 .2577 L
.53092 .25842 L
.53109 .25845 L
.53588 .25932 L
.54066 .26031 L
.54545 .26143 L
.55023 .26267 L
.55216 .2632 L
.55501 .26404 L
.5598 .26553 L
.56458 .26715 L
.56693 .26799 L
.56936 .26889 L
.57415 .27076 L
.57893 .27276 L
.57896 .27277 L
.58372 .27488 L
.5885 .27714 L
.58936 .27755 L
.59328 .27952 L
.59807 .28204 L
.59863 .28234 L
.60285 .28468 L
.60706 .28712 L
.60763 .28746 L
.61242 .29038 L
.61483 .29191 L
.6172 .29344 L
.62199 .29664 L
.62206 .29669 L
.62677 .29998 L
.62883 .30147 L
.63155 .30348 L
.63521 .30626 L
.63634 .30713 L
.64112 .31094 L
.64124 .31104 L
.64591 .31492 L
.64696 .31582 L
Mistroke
.65069 .31908 L
.6524 .32061 L
.65547 .32342 L
.65757 .32539 L
.66026 .32796 L
.66251 .33018 L
.66504 .33272 L
.66722 .33496 L
.66982 .33771 L
.67171 .33974 L
.67461 .34294 L
.67601 .34453 L
.67939 .34845 L
.68011 .34931 L
.68403 .35409 L
.68418 .35427 L
.68778 .35888 L
.68896 .36043 L
.69136 .36366 L
.69374 .36698 L
.69478 .36845 L
.69803 .37323 L
.69853 .37397 L
.70114 .37801 L
.70331 .3815 L
.7041 .3828 L
.70691 .38758 L
.70809 .38966 L
.70959 .39237 L
.71212 .39715 L
.71288 .39862 L
.71453 .40193 L
.7168 .40672 L
.71766 .4086 L
.71895 .4115 L
.72096 .41628 L
.72245 .42 L
.72286 .42107 L
.72463 .42585 L
.72629 .43064 L
.72723 .43352 L
.72782 .43542 L
.72925 .4402 L
.73055 .44499 L
.73174 .44977 L
.73201 .45092 L
.73282 .45455 L
.73379 .45934 L
.73465 .46412 L
.7354 .46891 L
Mistroke
.73604 .47369 L
.73658 .47847 L
.7368 .48075 L
.737 .48326 L
.73732 .48804 L
.73754 .49282 L
.73764 .49761 L
.73764 .50239 L
.73754 .50718 L
.73732 .51196 L
.737 .51674 L
.7368 .51925 L
.73658 .52153 L
.73604 .52631 L
.7354 .53109 L
.73465 .53588 L
.73379 .54066 L
.73282 .54545 L
.73201 .54908 L
.73174 .55023 L
.73055 .55501 L
.72925 .5598 L
.72782 .56458 L
.72723 .56648 L
.72629 .56936 L
.72463 .57415 L
.72286 .57893 L
.72245 .58 L
.72096 .58372 L
.71895 .5885 L
.71766 .5914 L
.7168 .59328 L
.71453 .59807 L
.71288 .60138 L
.71212 .60285 L
.70959 .60763 L
.70809 .61034 L
.70691 .61242 L
.7041 .6172 L
.70331 .6185 L
.70114 .62199 L
.69853 .62603 L
.69803 .62677 L
.69478 .63155 L
.69374 .63302 L
.69136 .63634 L
.68896 .63957 L
.68778 .64112 L
.68418 .64573 L
.68403 .64591 L
Mistroke
.68011 .65069 L
.67939 .65155 L
.67601 .65547 L
.67461 .65706 L
.67171 .66026 L
.66982 .66229 L
.66722 .66504 L
.66504 .66728 L
.66251 .66982 L
.66026 .67204 L
.65757 .67461 L
.65547 .67658 L
.6524 .67939 L
.65069 .68092 L
.64696 .68418 L
.64591 .68508 L
.64124 .68896 L
.64112 .68906 L
.63634 .69287 L
.63521 .69374 L
.63155 .69652 L
.62883 .69853 L
.62677 .70002 L
.62206 .70331 L
.62199 .70336 L
.6172 .70656 L
.61483 .70809 L
.61242 .70962 L
.60763 .71254 L
.60706 .71288 L
.60285 .71532 L
.59863 .71766 L
.59807 .71796 L
.59328 .72048 L
.58936 .72245 L
.5885 .72286 L
.58372 .72512 L
.57896 .72723 L
.57893 .72724 L
.57415 .72924 L
.56936 .73111 L
.56693 .73201 L
.56458 .73285 L
.5598 .73447 L
.55501 .73596 L
.55216 .7368 L
.55023 .73733 L
.54545 .73857 L
.54066 .73969 L
.53588 .74068 L
Mistroke
.53109 .74155 L
.53092 .74158 L
.52631 .7423 L
.52153 .74292 L
.51674 .74341 L
.51196 .74378 L
.50718 .74403 L
.50239 .74415 L
.49761 .74415 L
.49282 .74403 L
.48804 .74378 L
.48326 .74341 L
.47847 .74292 L
.47369 .7423 L
.46908 .74158 L
.46891 .74155 L
.46412 .74068 L
.45934 .73969 L
.45455 .73857 L
.44977 .73733 L
.44784 .7368 L
.44499 .73596 L
.4402 .73447 L
.43542 .73285 L
.43307 .73201 L
.43064 .73111 L
.42585 .72924 L
.42107 .72724 L
.42104 .72723 L
.41628 .72512 L
.4115 .72286 L
.41064 .72245 L
.40672 .72048 L
.40193 .71796 L
.40137 .71766 L
.39715 .71532 L
.39294 .71288 L
.39237 .71254 L
.38758 .70962 L
.38517 .70809 L
.3828 .70656 L
.37801 .70336 L
.37794 .70331 L
.37323 .70002 L
.37117 .69853 L
.36845 .69652 L
.36479 .69374 L
.36366 .69287 L
.35888 .68906 L
.35876 .68896 L
Mistroke
.35409 .68508 L
.35304 .68418 L
.34931 .68092 L
.3476 .67939 L
.34453 .67658 L
.34243 .67461 L
.33974 .67204 L
.33749 .66982 L
.33496 .66728 L
.33278 .66504 L
.33018 .66229 L
.32829 .66026 L
.32539 .65706 L
.32399 .65547 L
.32061 .65155 L
.31989 .65069 L
.31597 .64591 L
.31582 .64573 L
.31222 .64112 L
.31104 .63957 L
.30864 .63634 L
.30626 .63302 L
.30522 .63155 L
.30197 .62677 L
.30147 .62603 L
.29886 .62199 L
.29669 .6185 L
.2959 .6172 L
.29309 .61242 L
.29191 .61034 L
.29041 .60763 L
.28788 .60285 L
.28712 .60138 L
.28547 .59807 L
.2832 .59328 L
.28234 .5914 L
.28105 .5885 L
.27904 .58372 L
.27755 .58 L
.27714 .57893 L
.27537 .57415 L
.27371 .56936 L
.27277 .56648 L
.27218 .56458 L
.27075 .5598 L
.26945 .55501 L
.26826 .55023 L
.26799 .54908 L
.26718 .54545 L
.26621 .54066 L
Mistroke
.26535 .53588 L
.2646 .53109 L
.26396 .52631 L
.26342 .52153 L
.2632 .51925 L
.263 .51674 L
.26268 .51196 L
.26246 .50718 L
.26236 .50239 L
.26236 .49761 L
.26246 .49282 L
.26268 .48804 L
.263 .48326 L
.2632 .48075 L
.26342 .47847 L
.26396 .47369 L
.2646 .46891 L
.26535 .46412 L
.26621 .45934 L
.26718 .45455 L
.26799 .45092 L
.26826 .44977 L
.26945 .44499 L
.27075 .4402 L
.27218 .43542 L
.27277 .43352 L
.27371 .43064 L
.27537 .42585 L
.27714 .42107 L
.27755 .42 L
.27904 .41628 L
.28105 .4115 L
.28234 .4086 L
.2832 .40672 L
.28547 .40193 L
.28712 .39862 L
.28788 .39715 L
.29041 .39237 L
.29191 .38966 L
.29309 .38758 L
.2959 .3828 L
.29669 .3815 L
.29886 .37801 L
.30147 .37397 L
.30197 .37323 L
.30522 .36845 L
.30626 .36698 L
.30864 .36366 L
.31104 .36043 L
.31222 .35888 L
Mistroke
.31582 .35427 L
.31597 .35409 L
.31989 .34931 L
.32061 .34845 L
.32399 .34453 L
.32539 .34294 L
.32829 .33974 L
.33018 .33771 L
.33278 .33496 L
.33496 .33272 L
.33749 .33018 L
.33974 .32796 L
.34243 .32539 L
.34453 .32342 L
.3476 .32061 L
.34931 .31908 L
.35304 .31582 L
.35409 .31492 L
.35876 .31104 L
.35888 .31094 L
.36366 .30713 L
.36479 .30626 L
.36845 .30348 L
.37117 .30147 L
.37323 .29998 L
.37794 .29669 L
.37801 .29664 L
.3828 .29344 L
.38517 .29191 L
.38758 .29038 L
.39237 .28746 L
.39294 .28712 L
.39715 .28468 L
.40137 .28234 L
.40193 .28204 L
.40672 .27952 L
.41064 .27755 L
.4115 .27714 L
.41628 .27488 L
.42104 .27277 L
.42107 .27276 L
.42585 .27076 L
.43064 .26889 L
.43307 .26799 L
.43542 .26715 L
.4402 .26553 L
.44499 .26404 L
.44784 .2632 L
.44977 .26267 L
.45455 .26143 L
Mistroke
.45934 .26031 L
.46412 .25932 L
.46891 .25845 L
.46908 .25842 L
.47369 .2577 L
Mfstroke
.467 g
.47847 .28706 m
.48326 .28657 L
.48804 .28621 L
.49282 .28596 L
.49761 .28584 L
.50239 .28584 L
.50718 .28596 L
.51196 .28621 L
.51674 .28657 L
.52153 .28706 L
.5221 .28712 L
.52631 .28766 L
.53109 .28839 L
.53588 .28924 L
.54066 .29022 L
.54545 .29131 L
.54785 .29191 L
.55023 .29253 L
.55501 .29387 L
.5598 .29533 L
.56391 .29669 L
.56458 .29692 L
.56936 .29863 L
.57415 .30047 L
.57663 .30147 L
.57893 .30243 L
.58372 .30453 L
.58746 .30626 L
.5885 .30675 L
.59328 .3091 L
.59703 .31104 L
.59807 .31159 L
.60285 .31422 L
.60566 .31582 L
.60763 .31699 L
.61242 .3199 L
.61355 .32061 L
.6172 .32296 L
.62084 .32539 L
.62199 .32618 L
.62677 .32955 L
.62762 .33018 L
.63155 .3331 L
.63396 .33496 L
.63634 .33683 L
.63991 .33974 L
.64112 .34075 L
.64551 .34453 L
.64591 .34488 L
.65069 .34922 L
.65079 .34931 L
.65547 .3538 L
.65577 .35409 L
.66026 .35864 L
.66049 .35888 L
.66495 .36366 L
.66504 .36377 L
.66917 .36845 L
.66982 .36922 L
.67316 .37323 L
.67461 .37503 L
.67695 .37801 L
.67939 .38125 L
.68053 .3828 L
.68391 .38758 L
.68418 .38797 L
.68711 .39237 L
.68896 .39526 L
.69013 .39715 L
.69298 .40193 L
.69374 .40326 L
.69566 .40672 L
.69819 .4115 L
.69853 .41217 L
.70055 .41628 L
.70277 .42107 L
.70331 .4223 L
.70483 .42585 L
.70675 .43064 L
.70809 .4342 L
.70853 .43542 L
.71018 .4402 L
.71168 .44499 L
.71288 .44913 L
.71305 .44977 L
.7143 .45455 L
.71541 .45934 L
.71639 .46412 L
.71725 .46891 L
.71766 .47147 L
.71799 .47369 L
.7186 .47847 L
.71908 .48326 L
.71945 .48804 L
.71969 .49282 L
.71981 .49761 L
.71981 .50239 L
.71969 .50718 L
.71945 .51196 L
.71908 .51674 L
.7186 .52153 L
.71799 .52631 L
.71766 .52853 L
.71725 .53109 L
.71639 .53588 L
.71541 .54066 L
.7143 .54545 L
.71305 .55023 L
.71288 .55087 L
.71168 .55501 L
.71018 .5598 L
.70853 .56458 L
.70809 .5658 L
.70675 .56936 L
.70483 .57415 L
.70331 .5777 L
.70277 .57893 L
.70055 .58372 L
.69853 .58783 L
.69819 .5885 L
.69566 .59328 L
.69374 .59674 L
.69298 .59807 L
.69013 .60285 L
.68896 .60474 L
.68711 .60763 L
.68418 .61203 L
.68391 .61242 L
.68053 .6172 L
.67939 .61875 L
.67695 .62199 L
.67461 .62497 L
.67316 .62677 L
.66982 .63078 L
.66917 .63155 L
.66504 .63623 L
.66495 .63634 L
.66049 .64112 L
.66026 .64136 L
.65577 .64591 L
.65547 .6462 L
.65079 .65069 L
.65069 .65078 L
.64591 .65512 L
.64551 .65547 L
.64112 .65925 L
.63991 .66026 L
.63634 .66317 L
.63396 .66504 L
.63155 .6669 L
.62762 .66982 L
.62677 .67045 L
.62199 .67382 L
.62084 .67461 L
.6172 .67704 L
.61355 .67939 L
.61242 .6801 L
.60763 .68301 L
.60566 .68418 L
.60285 .68578 L
.59807 .68841 L
.59703 .68896 L
.59328 .6909 L
.5885 .69325 L
.58746 .69374 L
.58372 .69547 L
.57893 .69757 L
.57663 .69853 L
.57415 .69953 L
.56936 .70137 L
.56458 .70308 L
.56391 .70331 L
.5598 .70467 L
.55501 .70613 L
.55023 .70747 L
.54785 .70809 L
.54545 .70869 L
.54066 .70978 L
.53588 .71076 L
.53109 .71161 L
.52631 .71234 L
.5221 .71288 L
.52153 .71294 L
.51674 .71343 L
.51196 .71379 L
.50718 .71404 L
.50239 .71416 L
.49761 .71416 L
.49282 .71404 L
.48804 .71379 L
.48326 .71343 L
.47847 .71294 L
.4779 .71288 L
.47369 .71234 L
.46891 .71161 L
.46412 .71076 L
.45934 .70978 L
.45455 .70869 L
.45215 .70809 L
.44977 .70747 L
.44499 .70613 L
.4402 .70467 L
.43609 .70331 L
.43542 .70308 L
.43064 .70137 L
.42585 .69953 L
.42337 .69853 L
.42107 .69757 L
.41628 .69547 L
.41254 .69374 L
.4115 .69325 L
.40672 .6909 L
.40297 .68896 L
.40193 .68841 L
.39715 .68578 L
.39434 .68418 L
.39237 .68301 L
.38758 .6801 L
.38645 .67939 L
.3828 .67704 L
.37916 .67461 L
.37801 .67382 L
.37323 .67045 L
.37238 .66982 L
.36845 .6669 L
.36604 .66504 L
.36366 .66317 L
.36009 .66026 L
.35888 .65925 L
.35449 .65547 L
.35409 .65512 L
.34931 .65078 L
.34921 .65069 L
.34453 .6462 L
.34423 .64591 L
.33974 .64136 L
.33951 .64112 L
.33505 .63634 L
.33496 .63623 L
.33083 .63155 L
.33018 .63078 L
.32684 .62677 L
.32539 .62497 L
.32305 .62199 L
.32061 .61875 L
.31947 .6172 L
.31609 .61242 L
.31582 .61203 L
.31289 .60763 L
.31104 .60474 L
.30987 .60285 L
.30702 .59807 L
.30626 .59674 L
.30434 .59328 L
.30181 .5885 L
.30147 .58783 L
.29945 .58372 L
.29723 .57893 L
.29669 .5777 L
.29517 .57415 L
.29325 .56936 L
.29191 .5658 L
.29147 .56458 L
.28982 .5598 L
.28832 .55501 L
.28712 .55087 L
.28695 .55023 L
.2857 .54545 L
.28459 .54066 L
.28361 .53588 L
.28275 .53109 L
.28234 .52853 L
.28201 .52631 L
.2814 .52153 L
.28092 .51674 L
.28055 .51196 L
.28031 .50718 L
.28019 .50239 L
.28019 .49761 L
.28031 .49282 L
.28055 .48804 L
.28092 .48326 L
.2814 .47847 L
.28201 .47369 L
.28234 .47147 L
.28275 .46891 L
.28361 .46412 L
.28459 .45934 L
.2857 .45455 L
.28695 .44977 L
.28712 .44913 L
.28832 .44499 L
.28982 .4402 L
.29147 .43542 L
.29191 .4342 L
.29325 .43064 L
.29517 .42585 L
.29669 .4223 L
.29723 .42107 L
.29945 .41628 L
.30147 .41217 L
.30181 .4115 L
.30434 .40672 L
.30626 .40326 L
.30702 .40193 L
.30987 .39715 L
.31104 .39526 L
.31289 .39237 L
.31582 .38797 L
.31609 .38758 L
.31947 .3828 L
.32061 .38125 L
.32305 .37801 L
.32539 .37503 L
.32684 .37323 L
.33018 .36922 L
.33083 .36845 L
.33496 .36377 L
.33505 .36366 L
.33951 .35888 L
.33974 .35864 L
.34423 .35409 L
.34453 .3538 L
.34921 .34931 L
.34931 .34922 L
.35409 .34488 L
.35449 .34453 L
.35888 .34075 L
.36009 .33974 L
.36366 .33683 L
.36604 .33496 L
.36845 .3331 L
.37238 .33018 L
.37323 .32955 L
.37801 .32618 L
.37916 .32539 L
.3828 .32296 L
.38645 .32061 L
.38758 .3199 L
.39237 .31699 L
.39434 .31582 L
.39715 .31422 L
.40193 .31159 L
.40297 .31104 L
.40672 .3091 L
.4115 .30675 L
.41254 .30626 L
.41628 .30453 L
.42107 .30243 L
.42337 .30147 L
.42585 .30047 L
.43064 .29863 L
.43542 .29692 L
.43609 .29669 L
.4402 .29533 L
.44499 .29387 L
.44977 .29253 L
.45215 .29191 L
.45455 .29131 L
.45934 .29022 L
.46412 .28924 L
.46891 .28839 L
.47369 .28766 L
.4779 .28712 L
F
0 g
.47847 .28706 m
.48326 .28657 L
.48804 .28621 L
.49282 .28596 L
.49761 .28584 L
.50239 .28584 L
.50718 .28596 L
.51196 .28621 L
.51674 .28657 L
.52153 .28706 L
.5221 .28712 L
.52631 .28766 L
.53109 .28839 L
.53588 .28924 L
.54066 .29022 L
.54545 .29131 L
.54785 .29191 L
.55023 .29253 L
.55501 .29387 L
.5598 .29533 L
.56391 .29669 L
.56458 .29692 L
.56936 .29863 L
.57415 .30047 L
.57663 .30147 L
.57893 .30243 L
.58372 .30453 L
.58746 .30626 L
.5885 .30675 L
.59328 .3091 L
.59703 .31104 L
.59807 .31159 L
.60285 .31422 L
.60566 .31582 L
.60763 .31699 L
.61242 .3199 L
.61355 .32061 L
.6172 .32296 L
.62084 .32539 L
.62199 .32618 L
.62677 .32955 L
.62762 .33018 L
.63155 .3331 L
.63396 .33496 L
.63634 .33683 L
.63991 .33974 L
.64112 .34075 L
.64551 .34453 L
.64591 .34488 L
.65069 .34922 L
Mistroke
.65079 .34931 L
.65547 .3538 L
.65577 .35409 L
.66026 .35864 L
.66049 .35888 L
.66495 .36366 L
.66504 .36377 L
.66917 .36845 L
.66982 .36922 L
.67316 .37323 L
.67461 .37503 L
.67695 .37801 L
.67939 .38125 L
.68053 .3828 L
.68391 .38758 L
.68418 .38797 L
.68711 .39237 L
.68896 .39526 L
.69013 .39715 L
.69298 .40193 L
.69374 .40326 L
.69566 .40672 L
.69819 .4115 L
.69853 .41217 L
.70055 .41628 L
.70277 .42107 L
.70331 .4223 L
.70483 .42585 L
.70675 .43064 L
.70809 .4342 L
.70853 .43542 L
.71018 .4402 L
.71168 .44499 L
.71288 .44913 L
.71305 .44977 L
.7143 .45455 L
.71541 .45934 L
.71639 .46412 L
.71725 .46891 L
.71766 .47147 L
.71799 .47369 L
.7186 .47847 L
.71908 .48326 L
.71945 .48804 L
.71969 .49282 L
.71981 .49761 L
.71981 .50239 L
.71969 .50718 L
.71945 .51196 L
.71908 .51674 L
Mistroke
.7186 .52153 L
.71799 .52631 L
.71766 .52853 L
.71725 .53109 L
.71639 .53588 L
.71541 .54066 L
.7143 .54545 L
.71305 .55023 L
.71288 .55087 L
.71168 .55501 L
.71018 .5598 L
.70853 .56458 L
.70809 .5658 L
.70675 .56936 L
.70483 .57415 L
.70331 .5777 L
.70277 .57893 L
.70055 .58372 L
.69853 .58783 L
.69819 .5885 L
.69566 .59328 L
.69374 .59674 L
.69298 .59807 L
.69013 .60285 L
.68896 .60474 L
.68711 .60763 L
.68418 .61203 L
.68391 .61242 L
.68053 .6172 L
.67939 .61875 L
.67695 .62199 L
.67461 .62497 L
.67316 .62677 L
.66982 .63078 L
.66917 .63155 L
.66504 .63623 L
.66495 .63634 L
.66049 .64112 L
.66026 .64136 L
.65577 .64591 L
.65547 .6462 L
.65079 .65069 L
.65069 .65078 L
.64591 .65512 L
.64551 .65547 L
.64112 .65925 L
.63991 .66026 L
.63634 .66317 L
.63396 .66504 L
.63155 .6669 L
Mistroke
.62762 .66982 L
.62677 .67045 L
.62199 .67382 L
.62084 .67461 L
.6172 .67704 L
.61355 .67939 L
.61242 .6801 L
.60763 .68301 L
.60566 .68418 L
.60285 .68578 L
.59807 .68841 L
.59703 .68896 L
.59328 .6909 L
.5885 .69325 L
.58746 .69374 L
.58372 .69547 L
.57893 .69757 L
.57663 .69853 L
.57415 .69953 L
.56936 .70137 L
.56458 .70308 L
.56391 .70331 L
.5598 .70467 L
.55501 .70613 L
.55023 .70747 L
.54785 .70809 L
.54545 .70869 L
.54066 .70978 L
.53588 .71076 L
.53109 .71161 L
.52631 .71234 L
.5221 .71288 L
.52153 .71294 L
.51674 .71343 L
.51196 .71379 L
.50718 .71404 L
.50239 .71416 L
.49761 .71416 L
.49282 .71404 L
.48804 .71379 L
.48326 .71343 L
.47847 .71294 L
.4779 .71288 L
.47369 .71234 L
.46891 .71161 L
.46412 .71076 L
.45934 .70978 L
.45455 .70869 L
.45215 .70809 L
.44977 .70747 L
Mistroke
.44499 .70613 L
.4402 .70467 L
.43609 .70331 L
.43542 .70308 L
.43064 .70137 L
.42585 .69953 L
.42337 .69853 L
.42107 .69757 L
.41628 .69547 L
.41254 .69374 L
.4115 .69325 L
.40672 .6909 L
.40297 .68896 L
.40193 .68841 L
.39715 .68578 L
.39434 .68418 L
.39237 .68301 L
.38758 .6801 L
.38645 .67939 L
.3828 .67704 L
.37916 .67461 L
.37801 .67382 L
.37323 .67045 L
.37238 .66982 L
.36845 .6669 L
.36604 .66504 L
.36366 .66317 L
.36009 .66026 L
.35888 .65925 L
.35449 .65547 L
.35409 .65512 L
.34931 .65078 L
.34921 .65069 L
.34453 .6462 L
.34423 .64591 L
.33974 .64136 L
.33951 .64112 L
.33505 .63634 L
.33496 .63623 L
.33083 .63155 L
.33018 .63078 L
.32684 .62677 L
.32539 .62497 L
.32305 .62199 L
.32061 .61875 L
.31947 .6172 L
.31609 .61242 L
.31582 .61203 L
.31289 .60763 L
.31104 .60474 L
Mistroke
.30987 .60285 L
.30702 .59807 L
.30626 .59674 L
.30434 .59328 L
.30181 .5885 L
.30147 .58783 L
.29945 .58372 L
.29723 .57893 L
.29669 .5777 L
.29517 .57415 L
.29325 .56936 L
.29191 .5658 L
.29147 .56458 L
.28982 .5598 L
.28832 .55501 L
.28712 .55087 L
.28695 .55023 L
.2857 .54545 L
.28459 .54066 L
.28361 .53588 L
.28275 .53109 L
.28234 .52853 L
.28201 .52631 L
.2814 .52153 L
.28092 .51674 L
.28055 .51196 L
.28031 .50718 L
.28019 .50239 L
.28019 .49761 L
.28031 .49282 L
.28055 .48804 L
.28092 .48326 L
.2814 .47847 L
.28201 .47369 L
.28234 .47147 L
.28275 .46891 L
.28361 .46412 L
.28459 .45934 L
.2857 .45455 L
.28695 .44977 L
.28712 .44913 L
.28832 .44499 L
.28982 .4402 L
.29147 .43542 L
.29191 .4342 L
.29325 .43064 L
.29517 .42585 L
.29669 .4223 L
.29723 .42107 L
.29945 .41628 L
Mistroke
.30147 .41217 L
.30181 .4115 L
.30434 .40672 L
.30626 .40326 L
.30702 .40193 L
.30987 .39715 L
.31104 .39526 L
.31289 .39237 L
.31582 .38797 L
.31609 .38758 L
.31947 .3828 L
.32061 .38125 L
.32305 .37801 L
.32539 .37503 L
.32684 .37323 L
.33018 .36922 L
.33083 .36845 L
.33496 .36377 L
.33505 .36366 L
.33951 .35888 L
.33974 .35864 L
.34423 .35409 L
.34453 .3538 L
.34921 .34931 L
.34931 .34922 L
.35409 .34488 L
.35449 .34453 L
.35888 .34075 L
.36009 .33974 L
.36366 .33683 L
.36604 .33496 L
.36845 .3331 L
.37238 .33018 L
.37323 .32955 L
.37801 .32618 L
.37916 .32539 L
.3828 .32296 L
.38645 .32061 L
.38758 .3199 L
.39237 .31699 L
.39434 .31582 L
.39715 .31422 L
.40193 .31159 L
.40297 .31104 L
.40672 .3091 L
.4115 .30675 L
.41254 .30626 L
.41628 .30453 L
.42107 .30243 L
.42337 .30147 L
Mistroke
.42585 .30047 L
.43064 .29863 L
.43542 .29692 L
.43609 .29669 L
.4402 .29533 L
.44499 .29387 L
.44977 .29253 L
.45215 .29191 L
.45455 .29131 L
.45934 .29022 L
.46412 .28924 L
.46891 .28839 L
.47369 .28766 L
.4779 .28712 L
.47847 .28706 L
Mfstroke
.533 g
.48326 .31059 m
.48804 .31023 L
.49282 .31 L
.49761 .30988 L
.50239 .30988 L
.50718 .31 L
.51196 .31023 L
.51674 .31059 L
.5213 .31104 L
.52153 .31107 L
.52631 .31166 L
.53109 .31238 L
.53588 .31321 L
.54066 .31416 L
.54545 .31524 L
.54785 .31582 L
.55023 .31643 L
.55501 .31775 L
.5598 .31919 L
.56414 .32061 L
.56458 .32076 L
.56936 .32245 L
.57415 .32427 L
.57696 .32539 L
.57893 .32621 L
.58372 .32829 L
.58781 .33018 L
.5885 .3305 L
.59328 .33286 L
.59733 .33496 L
.59807 .33535 L
.60285 .338 L
.60587 .33974 L
.60763 .34079 L
.61242 .34375 L
.61363 .34453 L
.6172 .34688 L
.62075 .34931 L
.62199 .35018 L
.62677 .35368 L
.62732 .35409 L
.63155 .35738 L
.63342 .35888 L
.63634 .3613 L
.6391 .36366 L
.64112 .36545 L
.6444 .36845 L
.64591 .36986 L
.64936 .37323 L
.65069 .37457 L
.65401 .37801 L
.65547 .37959 L
.65836 .3828 L
.66026 .38498 L
.66245 .38758 L
.66504 .39079 L
.66628 .39237 L
.66982 .39708 L
.66987 .39715 L
.67324 .40193 L
.67461 .40397 L
.67639 .40672 L
.67935 .4115 L
.67939 .41158 L
.6821 .41628 L
.68418 .42012 L
.68467 .42107 L
.68706 .42585 L
.68896 .42994 L
.68927 .43064 L
.69131 .43542 L
.69319 .4402 L
.69374 .44168 L
.69491 .44499 L
.69648 .44977 L
.69789 .45455 L
.69853 .45688 L
.69916 .45934 L
.70027 .46412 L
.70125 .46891 L
.70208 .47369 L
.70276 .47847 L
.70331 .48322 L
.70331 .48326 L
.70373 .48804 L
.704 .49282 L
.70414 .49761 L
.70414 .50239 L
.704 .50718 L
.70373 .51196 L
.70331 .51674 L
.70331 .51678 L
.70276 .52153 L
.70208 .52631 L
.70125 .53109 L
.70027 .53588 L
.69916 .54066 L
.69853 .54312 L
.69789 .54545 L
.69648 .55023 L
.69491 .55501 L
.69374 .55832 L
.69319 .5598 L
.69131 .56458 L
.68927 .56936 L
.68896 .57006 L
.68706 .57415 L
.68467 .57893 L
.68418 .57988 L
.6821 .58372 L
.67939 .58842 L
.67935 .5885 L
.67639 .59328 L
.67461 .59603 L
.67324 .59807 L
.66987 .60285 L
.66982 .60292 L
.66628 .60763 L
.66504 .60921 L
.66245 .61242 L
.66026 .61502 L
.65836 .6172 L
.65547 .62041 L
.65401 .62199 L
.65069 .62543 L
.64936 .62677 L
.64591 .63014 L
.6444 .63155 L
.64112 .63455 L
.6391 .63634 L
.63634 .6387 L
.63342 .64112 L
.63155 .64262 L
.62732 .64591 L
.62677 .64632 L
.62199 .64982 L
.62075 .65069 L
.6172 .65312 L
.61363 .65547 L
.61242 .65625 L
.60763 .65921 L
.60587 .66026 L
.60285 .662 L
.59807 .66465 L
.59733 .66504 L
.59328 .66714 L
.5885 .6695 L
.58781 .66982 L
.58372 .67171 L
.57893 .67379 L
.57696 .67461 L
.57415 .67573 L
.56936 .67755 L
.56458 .67924 L
.56414 .67939 L
.5598 .68081 L
.55501 .68225 L
.55023 .68357 L
.54785 .68418 L
.54545 .68476 L
.54066 .68584 L
.53588 .68679 L
.53109 .68762 L
.52631 .68834 L
.52153 .68893 L
.5213 .68896 L
.51674 .68941 L
.51196 .68977 L
.50718 .69 L
.50239 .69012 L
.49761 .69012 L
.49282 .69 L
.48804 .68977 L
.48326 .68941 L
.4787 .68896 L
.47847 .68893 L
.47369 .68834 L
.46891 .68762 L
.46412 .68679 L
.45934 .68584 L
.45455 .68476 L
.45215 .68418 L
.44977 .68357 L
.44499 .68225 L
.4402 .68081 L
.43586 .67939 L
.43542 .67924 L
.43064 .67755 L
.42585 .67573 L
.42304 .67461 L
.42107 .67379 L
.41628 .67171 L
.41219 .66982 L
.4115 .6695 L
.40672 .66714 L
.40267 .66504 L
.40193 .66465 L
.39715 .662 L
.39413 .66026 L
.39237 .65921 L
.38758 .65625 L
.38637 .65547 L
.3828 .65312 L
.37925 .65069 L
.37801 .64982 L
.37323 .64632 L
.37268 .64591 L
.36845 .64262 L
.36658 .64112 L
.36366 .6387 L
.3609 .63634 L
.35888 .63455 L
.3556 .63155 L
.35409 .63014 L
.35064 .62677 L
.34931 .62543 L
.34599 .62199 L
.34453 .62041 L
.34164 .6172 L
.33974 .61502 L
.33755 .61242 L
.33496 .60921 L
.33372 .60763 L
.33018 .60292 L
.33013 .60285 L
.32676 .59807 L
.32539 .59603 L
.32361 .59328 L
.32065 .5885 L
.32061 .58842 L
.3179 .58372 L
.31582 .57988 L
.31533 .57893 L
.31294 .57415 L
.31104 .57006 L
.31073 .56936 L
.30869 .56458 L
.30681 .5598 L
.30626 .55832 L
.30509 .55501 L
.30352 .55023 L
.30211 .54545 L
.30147 .54312 L
.30084 .54066 L
.29973 .53588 L
.29875 .53109 L
.29792 .52631 L
.29724 .52153 L
.29669 .51678 L
.29669 .51674 L
.29627 .51196 L
.296 .50718 L
.29586 .50239 L
.29586 .49761 L
.296 .49282 L
.29627 .48804 L
.29669 .48326 L
.29669 .48322 L
.29724 .47847 L
.29792 .47369 L
.29875 .46891 L
.29973 .46412 L
.30084 .45934 L
.30147 .45688 L
.30211 .45455 L
.30352 .44977 L
.30509 .44499 L
.30626 .44168 L
.30681 .4402 L
.30869 .43542 L
.31073 .43064 L
.31104 .42994 L
.31294 .42585 L
.31533 .42107 L
.31582 .42012 L
.3179 .41628 L
.32061 .41158 L
.32065 .4115 L
.32361 .40672 L
.32539 .40397 L
.32676 .40193 L
.33013 .39715 L
.33018 .39708 L
.33372 .39237 L
.33496 .39079 L
.33755 .38758 L
.33974 .38498 L
.34164 .3828 L
.34453 .37959 L
.34599 .37801 L
.34931 .37457 L
.35064 .37323 L
.35409 .36986 L
.3556 .36845 L
.35888 .36545 L
.3609 .36366 L
.36366 .3613 L
.36658 .35888 L
.36845 .35738 L
.37268 .35409 L
.37323 .35368 L
.37801 .35018 L
.37925 .34931 L
.3828 .34688 L
.38637 .34453 L
.38758 .34375 L
.39237 .34079 L
.39413 .33974 L
.39715 .338 L
.40193 .33535 L
.40267 .33496 L
.40672 .33286 L
.4115 .3305 L
.41219 .33018 L
.41628 .32829 L
.42107 .32621 L
.42304 .32539 L
.42585 .32427 L
.43064 .32245 L
.43542 .32076 L
.43586 .32061 L
.4402 .31919 L
.44499 .31775 L
.44977 .31643 L
.45215 .31582 L
.45455 .31524 L
.45934 .31416 L
.46412 .31321 L
.46891 .31238 L
.47369 .31166 L
.47847 .31107 L
.4787 .31104 L
F
0 g
.48326 .31059 m
.48804 .31023 L
.49282 .31 L
.49761 .30988 L
.50239 .30988 L
.50718 .31 L
.51196 .31023 L
.51674 .31059 L
.5213 .31104 L
.52153 .31107 L
.52631 .31166 L
.53109 .31238 L
.53588 .31321 L
.54066 .31416 L
.54545 .31524 L
.54785 .31582 L
.55023 .31643 L
.55501 .31775 L
.5598 .31919 L
.56414 .32061 L
.56458 .32076 L
.56936 .32245 L
.57415 .32427 L
.57696 .32539 L
.57893 .32621 L
.58372 .32829 L
.58781 .33018 L
.5885 .3305 L
.59328 .33286 L
.59733 .33496 L
.59807 .33535 L
.60285 .338 L
.60587 .33974 L
.60763 .34079 L
.61242 .34375 L
.61363 .34453 L
.6172 .34688 L
.62075 .34931 L
.62199 .35018 L
.62677 .35368 L
.62732 .35409 L
.63155 .35738 L
.63342 .35888 L
.63634 .3613 L
.6391 .36366 L
.64112 .36545 L
.6444 .36845 L
.64591 .36986 L
.64936 .37323 L
.65069 .37457 L
Mistroke
.65401 .37801 L
.65547 .37959 L
.65836 .3828 L
.66026 .38498 L
.66245 .38758 L
.66504 .39079 L
.66628 .39237 L
.66982 .39708 L
.66987 .39715 L
.67324 .40193 L
.67461 .40397 L
.67639 .40672 L
.67935 .4115 L
.67939 .41158 L
.6821 .41628 L
.68418 .42012 L
.68467 .42107 L
.68706 .42585 L
.68896 .42994 L
.68927 .43064 L
.69131 .43542 L
.69319 .4402 L
.69374 .44168 L
.69491 .44499 L
.69648 .44977 L
.69789 .45455 L
.69853 .45688 L
.69916 .45934 L
.70027 .46412 L
.70125 .46891 L
.70208 .47369 L
.70276 .47847 L
.70331 .48322 L
.70331 .48326 L
.70373 .48804 L
.704 .49282 L
.70414 .49761 L
.70414 .50239 L
.704 .50718 L
.70373 .51196 L
.70331 .51674 L
.70331 .51678 L
.70276 .52153 L
.70208 .52631 L
.70125 .53109 L
.70027 .53588 L
.69916 .54066 L
.69853 .54312 L
.69789 .54545 L
.69648 .55023 L
Mistroke
.69491 .55501 L
.69374 .55832 L
.69319 .5598 L
.69131 .56458 L
.68927 .56936 L
.68896 .57006 L
.68706 .57415 L
.68467 .57893 L
.68418 .57988 L
.6821 .58372 L
.67939 .58842 L
.67935 .5885 L
.67639 .59328 L
.67461 .59603 L
.67324 .59807 L
.66987 .60285 L
.66982 .60292 L
.66628 .60763 L
.66504 .60921 L
.66245 .61242 L
.66026 .61502 L
.65836 .6172 L
.65547 .62041 L
.65401 .62199 L
.65069 .62543 L
.64936 .62677 L
.64591 .63014 L
.6444 .63155 L
.64112 .63455 L
.6391 .63634 L
.63634 .6387 L
.63342 .64112 L
.63155 .64262 L
.62732 .64591 L
.62677 .64632 L
.62199 .64982 L
.62075 .65069 L
.6172 .65312 L
.61363 .65547 L
.61242 .65625 L
.60763 .65921 L
.60587 .66026 L
.60285 .662 L
.59807 .66465 L
.59733 .66504 L
.59328 .66714 L
.5885 .6695 L
.58781 .66982 L
.58372 .67171 L
.57893 .67379 L
Mistroke
.57696 .67461 L
.57415 .67573 L
.56936 .67755 L
.56458 .67924 L
.56414 .67939 L
.5598 .68081 L
.55501 .68225 L
.55023 .68357 L
.54785 .68418 L
.54545 .68476 L
.54066 .68584 L
.53588 .68679 L
.53109 .68762 L
.52631 .68834 L
.52153 .68893 L
.5213 .68896 L
.51674 .68941 L
.51196 .68977 L
.50718 .69 L
.50239 .69012 L
.49761 .69012 L
.49282 .69 L
.48804 .68977 L
.48326 .68941 L
.4787 .68896 L
.47847 .68893 L
.47369 .68834 L
.46891 .68762 L
.46412 .68679 L
.45934 .68584 L
.45455 .68476 L
.45215 .68418 L
.44977 .68357 L
.44499 .68225 L
.4402 .68081 L
.43586 .67939 L
.43542 .67924 L
.43064 .67755 L
.42585 .67573 L
.42304 .67461 L
.42107 .67379 L
.41628 .67171 L
.41219 .66982 L
.4115 .6695 L
.40672 .66714 L
.40267 .66504 L
.40193 .66465 L
.39715 .662 L
.39413 .66026 L
.39237 .65921 L
Mistroke
.38758 .65625 L
.38637 .65547 L
.3828 .65312 L
.37925 .65069 L
.37801 .64982 L
.37323 .64632 L
.37268 .64591 L
.36845 .64262 L
.36658 .64112 L
.36366 .6387 L
.3609 .63634 L
.35888 .63455 L
.3556 .63155 L
.35409 .63014 L
.35064 .62677 L
.34931 .62543 L
.34599 .62199 L
.34453 .62041 L
.34164 .6172 L
.33974 .61502 L
.33755 .61242 L
.33496 .60921 L
.33372 .60763 L
.33018 .60292 L
.33013 .60285 L
.32676 .59807 L
.32539 .59603 L
.32361 .59328 L
.32065 .5885 L
.32061 .58842 L
.3179 .58372 L
.31582 .57988 L
.31533 .57893 L
.31294 .57415 L
.31104 .57006 L
.31073 .56936 L
.30869 .56458 L
.30681 .5598 L
.30626 .55832 L
.30509 .55501 L
.30352 .55023 L
.30211 .54545 L
.30147 .54312 L
.30084 .54066 L
.29973 .53588 L
.29875 .53109 L
.29792 .52631 L
.29724 .52153 L
.29669 .51678 L
.29669 .51674 L
Mistroke
.29627 .51196 L
.296 .50718 L
.29586 .50239 L
.29586 .49761 L
.296 .49282 L
.29627 .48804 L
.29669 .48326 L
.29669 .48322 L
.29724 .47847 L
.29792 .47369 L
.29875 .46891 L
.29973 .46412 L
.30084 .45934 L
.30147 .45688 L
.30211 .45455 L
.30352 .44977 L
.30509 .44499 L
.30626 .44168 L
.30681 .4402 L
.30869 .43542 L
.31073 .43064 L
.31104 .42994 L
.31294 .42585 L
.31533 .42107 L
.31582 .42012 L
.3179 .41628 L
.32061 .41158 L
.32065 .4115 L
.32361 .40672 L
.32539 .40397 L
.32676 .40193 L
.33013 .39715 L
.33018 .39708 L
.33372 .39237 L
.33496 .39079 L
.33755 .38758 L
.33974 .38498 L
.34164 .3828 L
.34453 .37959 L
.34599 .37801 L
.34931 .37457 L
.35064 .37323 L
.35409 .36986 L
.3556 .36845 L
.35888 .36545 L
.3609 .36366 L
.36366 .3613 L
.36658 .35888 L
.36845 .35738 L
.37268 .35409 L
Mistroke
.37323 .35368 L
.37801 .35018 L
.37925 .34931 L
.3828 .34688 L
.38637 .34453 L
.38758 .34375 L
.39237 .34079 L
.39413 .33974 L
.39715 .338 L
.40193 .33535 L
.40267 .33496 L
.40672 .33286 L
.4115 .3305 L
.41219 .33018 L
.41628 .32829 L
.42107 .32621 L
.42304 .32539 L
.42585 .32427 L
.43064 .32245 L
.43542 .32076 L
.43586 .32061 L
.4402 .31919 L
.44499 .31775 L
.44977 .31643 L
.45215 .31582 L
.45455 .31524 L
.45934 .31416 L
.46412 .31321 L
.46891 .31238 L
.47369 .31166 L
.47847 .31107 L
.4787 .31104 L
.48326 .31059 L
Mfstroke
.6 g
.48326 .33006 m
.48804 .32971 L
.49282 .32948 L
.49761 .32936 L
.50239 .32936 L
.50718 .32948 L
.51196 .32971 L
.51674 .33006 L
.51804 .33018 L
.52153 .33053 L
.52631 .33112 L
.53109 .33182 L
.53588 .33264 L
.54066 .33359 L
.54545 .33465 L
.54676 .33496 L
.55023 .33583 L
.55501 .33714 L
.5598 .33857 L
.56344 .33974 L
.56458 .34013 L
.56936 .34181 L
.57415 .34363 L
.57639 .34453 L
.57893 .34558 L
.58372 .34768 L
.58724 .34931 L
.5885 .34991 L
.59328 .3523 L
.59668 .35409 L
.59807 .35485 L
.60285 .35756 L
.60508 .35888 L
.60763 .36044 L
.61242 .36351 L
.61265 .36366 L
.6172 .36677 L
.61954 .36845 L
.62199 .37025 L
.62585 .37323 L
.62677 .37396 L
.63155 .37792 L
.63167 .37801 L
.63634 .38215 L
.63704 .3828 L
.64112 .3867 L
.64201 .38758 L
.64591 .39159 L
.64663 .39237 L
.65069 .39689 L
.65091 .39715 L
.6549 .40193 L
.65547 .40265 L
.65861 .40672 L
.66026 .40896 L
.66205 .4115 L
.66504 .41596 L
.66525 .41628 L
.66821 .42107 L
.66982 .42383 L
.67096 .42585 L
.67349 .43064 L
.67461 .43288 L
.67582 .43542 L
.67796 .4402 L
.67939 .44368 L
.67991 .44499 L
.68168 .44977 L
.68327 .45455 L
.68418 .45753 L
.68469 .45934 L
.68595 .46412 L
.68704 .46891 L
.68797 .47369 L
.68874 .47847 L
.68896 .48004 L
.68935 .48326 L
.68981 .48804 L
.69012 .49282 L
.69027 .49761 L
.69027 .50239 L
.69012 .50718 L
.68981 .51196 L
.68935 .51674 L
.68896 .51996 L
.68874 .52153 L
.68797 .52631 L
.68704 .53109 L
.68595 .53588 L
.68469 .54066 L
.68418 .54247 L
.68327 .54545 L
.68168 .55023 L
.67991 .55501 L
.67939 .55632 L
.67796 .5598 L
.67582 .56458 L
.67461 .56712 L
.67349 .56936 L
.67096 .57415 L
.66982 .57617 L
.66821 .57893 L
.66525 .58372 L
.66504 .58404 L
.66205 .5885 L
.66026 .59104 L
.65861 .59328 L
.65547 .59735 L
.6549 .59807 L
.65091 .60285 L
.65069 .60311 L
.64663 .60763 L
.64591 .60841 L
.64201 .61242 L
.64112 .6133 L
.63704 .6172 L
.63634 .61785 L
.63167 .62199 L
.63155 .62208 L
.62677 .62604 L
.62585 .62677 L
.62199 .62975 L
.61954 .63155 L
.6172 .63323 L
.61265 .63634 L
.61242 .63649 L
.60763 .63956 L
.60508 .64112 L
.60285 .64244 L
.59807 .64515 L
.59668 .64591 L
.59328 .6477 L
.5885 .65009 L
.58724 .65069 L
.58372 .65232 L
.57893 .65442 L
.57639 .65547 L
.57415 .65637 L
.56936 .65819 L
.56458 .65987 L
.56344 .66026 L
.5598 .66143 L
.55501 .66286 L
.55023 .66417 L
.54676 .66504 L
.54545 .66535 L
.54066 .66641 L
.53588 .66736 L
.53109 .66818 L
.52631 .66888 L
.52153 .66947 L
.51804 .66982 L
.51674 .66994 L
.51196 .67029 L
.50718 .67052 L
.50239 .67064 L
.49761 .67064 L
.49282 .67052 L
.48804 .67029 L
.48326 .66994 L
.48196 .66982 L
.47847 .66947 L
.47369 .66888 L
.46891 .66818 L
.46412 .66736 L
.45934 .66641 L
.45455 .66535 L
.45324 .66504 L
.44977 .66417 L
.44499 .66286 L
.4402 .66143 L
.43656 .66026 L
.43542 .65987 L
.43064 .65819 L
.42585 .65637 L
.42361 .65547 L
.42107 .65442 L
.41628 .65232 L
.41276 .65069 L
.4115 .65009 L
.40672 .6477 L
.40332 .64591 L
.40193 .64515 L
.39715 .64244 L
.39492 .64112 L
.39237 .63956 L
.38758 .63649 L
.38735 .63634 L
.3828 .63323 L
.38046 .63155 L
.37801 .62975 L
.37415 .62677 L
.37323 .62604 L
.36845 .62208 L
.36833 .62199 L
.36366 .61785 L
.36296 .6172 L
.35888 .6133 L
.35799 .61242 L
.35409 .60841 L
.35337 .60763 L
.34931 .60311 L
.34909 .60285 L
.3451 .59807 L
.34453 .59735 L
.34139 .59328 L
.33974 .59104 L
.33795 .5885 L
.33496 .58404 L
.33475 .58372 L
.33179 .57893 L
.33018 .57617 L
.32904 .57415 L
.32651 .56936 L
.32539 .56712 L
.32418 .56458 L
.32204 .5598 L
.32061 .55632 L
.32009 .55501 L
.31832 .55023 L
.31673 .54545 L
.31582 .54247 L
.31531 .54066 L
.31405 .53588 L
.31296 .53109 L
.31203 .52631 L
.31126 .52153 L
.31104 .51996 L
.31065 .51674 L
.31019 .51196 L
.30988 .50718 L
.30973 .50239 L
.30973 .49761 L
.30988 .49282 L
.31019 .48804 L
.31065 .48326 L
.31104 .48004 L
.31126 .47847 L
.31203 .47369 L
.31296 .46891 L
.31405 .46412 L
.31531 .45934 L
.31582 .45753 L
.31673 .45455 L
.31832 .44977 L
.32009 .44499 L
.32061 .44368 L
.32204 .4402 L
.32418 .43542 L
.32539 .43288 L
.32651 .43064 L
.32904 .42585 L
.33018 .42383 L
.33179 .42107 L
.33475 .41628 L
.33496 .41596 L
.33795 .4115 L
.33974 .40896 L
.34139 .40672 L
.34453 .40265 L
.3451 .40193 L
.34909 .39715 L
.34931 .39689 L
.35337 .39237 L
.35409 .39159 L
.35799 .38758 L
.35888 .3867 L
.36296 .3828 L
.36366 .38215 L
.36833 .37801 L
.36845 .37792 L
.37323 .37396 L
.37415 .37323 L
.37801 .37025 L
.38046 .36845 L
.3828 .36677 L
.38735 .36366 L
.38758 .36351 L
.39237 .36044 L
.39492 .35888 L
.39715 .35756 L
.40193 .35485 L
.40332 .35409 L
.40672 .3523 L
.4115 .34991 L
.41276 .34931 L
.41628 .34768 L
.42107 .34558 L
.42361 .34453 L
.42585 .34363 L
.43064 .34181 L
.43542 .34013 L
.43656 .33974 L
.4402 .33857 L
.44499 .33714 L
.44977 .33583 L
.45324 .33496 L
.45455 .33465 L
.45934 .33359 L
.46412 .33264 L
.46891 .33182 L
.47369 .33112 L
.47847 .33053 L
.48196 .33018 L
F
0 g
.48326 .33006 m
.48804 .32971 L
.49282 .32948 L
.49761 .32936 L
.50239 .32936 L
.50718 .32948 L
.51196 .32971 L
.51674 .33006 L
.51804 .33018 L
.52153 .33053 L
.52631 .33112 L
.53109 .33182 L
.53588 .33264 L
.54066 .33359 L
.54545 .33465 L
.54676 .33496 L
.55023 .33583 L
.55501 .33714 L
.5598 .33857 L
.56344 .33974 L
.56458 .34013 L
.56936 .34181 L
.57415 .34363 L
.57639 .34453 L
.57893 .34558 L
.58372 .34768 L
.58724 .34931 L
.5885 .34991 L
.59328 .3523 L
.59668 .35409 L
.59807 .35485 L
.60285 .35756 L
.60508 .35888 L
.60763 .36044 L
.61242 .36351 L
.61265 .36366 L
.6172 .36677 L
.61954 .36845 L
.62199 .37025 L
.62585 .37323 L
.62677 .37396 L
.63155 .37792 L
.63167 .37801 L
.63634 .38215 L
.63704 .3828 L
.64112 .3867 L
.64201 .38758 L
.64591 .39159 L
.64663 .39237 L
.65069 .39689 L
Mistroke
.65091 .39715 L
.6549 .40193 L
.65547 .40265 L
.65861 .40672 L
.66026 .40896 L
.66205 .4115 L
.66504 .41596 L
.66525 .41628 L
.66821 .42107 L
.66982 .42383 L
.67096 .42585 L
.67349 .43064 L
.67461 .43288 L
.67582 .43542 L
.67796 .4402 L
.67939 .44368 L
.67991 .44499 L
.68168 .44977 L
.68327 .45455 L
.68418 .45753 L
.68469 .45934 L
.68595 .46412 L
.68704 .46891 L
.68797 .47369 L
.68874 .47847 L
.68896 .48004 L
.68935 .48326 L
.68981 .48804 L
.69012 .49282 L
.69027 .49761 L
.69027 .50239 L
.69012 .50718 L
.68981 .51196 L
.68935 .51674 L
.68896 .51996 L
.68874 .52153 L
.68797 .52631 L
.68704 .53109 L
.68595 .53588 L
.68469 .54066 L
.68418 .54247 L
.68327 .54545 L
.68168 .55023 L
.67991 .55501 L
.67939 .55632 L
.67796 .5598 L
.67582 .56458 L
.67461 .56712 L
.67349 .56936 L
.67096 .57415 L
Mistroke
.66982 .57617 L
.66821 .57893 L
.66525 .58372 L
.66504 .58404 L
.66205 .5885 L
.66026 .59104 L
.65861 .59328 L
.65547 .59735 L
.6549 .59807 L
.65091 .60285 L
.65069 .60311 L
.64663 .60763 L
.64591 .60841 L
.64201 .61242 L
.64112 .6133 L
.63704 .6172 L
.63634 .61785 L
.63167 .62199 L
.63155 .62208 L
.62677 .62604 L
.62585 .62677 L
.62199 .62975 L
.61954 .63155 L
.6172 .63323 L
.61265 .63634 L
.61242 .63649 L
.60763 .63956 L
.60508 .64112 L
.60285 .64244 L
.59807 .64515 L
.59668 .64591 L
.59328 .6477 L
.5885 .65009 L
.58724 .65069 L
.58372 .65232 L
.57893 .65442 L
.57639 .65547 L
.57415 .65637 L
.56936 .65819 L
.56458 .65987 L
.56344 .66026 L
.5598 .66143 L
.55501 .66286 L
.55023 .66417 L
.54676 .66504 L
.54545 .66535 L
.54066 .66641 L
.53588 .66736 L
.53109 .66818 L
.52631 .66888 L
Mistroke
.52153 .66947 L
.51804 .66982 L
.51674 .66994 L
.51196 .67029 L
.50718 .67052 L
.50239 .67064 L
.49761 .67064 L
.49282 .67052 L
.48804 .67029 L
.48326 .66994 L
.48196 .66982 L
.47847 .66947 L
.47369 .66888 L
.46891 .66818 L
.46412 .66736 L
.45934 .66641 L
.45455 .66535 L
.45324 .66504 L
.44977 .66417 L
.44499 .66286 L
.4402 .66143 L
.43656 .66026 L
.43542 .65987 L
.43064 .65819 L
.42585 .65637 L
.42361 .65547 L
.42107 .65442 L
.41628 .65232 L
.41276 .65069 L
.4115 .65009 L
.40672 .6477 L
.40332 .64591 L
.40193 .64515 L
.39715 .64244 L
.39492 .64112 L
.39237 .63956 L
.38758 .63649 L
.38735 .63634 L
.3828 .63323 L
.38046 .63155 L
.37801 .62975 L
.37415 .62677 L
.37323 .62604 L
.36845 .62208 L
.36833 .62199 L
.36366 .61785 L
.36296 .6172 L
.35888 .6133 L
.35799 .61242 L
.35409 .60841 L
Mistroke
.35337 .60763 L
.34931 .60311 L
.34909 .60285 L
.3451 .59807 L
.34453 .59735 L
.34139 .59328 L
.33974 .59104 L
.33795 .5885 L
.33496 .58404 L
.33475 .58372 L
.33179 .57893 L
.33018 .57617 L
.32904 .57415 L
.32651 .56936 L
.32539 .56712 L
.32418 .56458 L
.32204 .5598 L
.32061 .55632 L
.32009 .55501 L
.31832 .55023 L
.31673 .54545 L
.31582 .54247 L
.31531 .54066 L
.31405 .53588 L
.31296 .53109 L
.31203 .52631 L
.31126 .52153 L
.31104 .51996 L
.31065 .51674 L
.31019 .51196 L
.30988 .50718 L
.30973 .50239 L
.30973 .49761 L
.30988 .49282 L
.31019 .48804 L
.31065 .48326 L
.31104 .48004 L
.31126 .47847 L
.31203 .47369 L
.31296 .46891 L
.31405 .46412 L
.31531 .45934 L
.31582 .45753 L
.31673 .45455 L
.31832 .44977 L
.32009 .44499 L
.32061 .44368 L
.32204 .4402 L
.32418 .43542 L
.32539 .43288 L
Mistroke
.32651 .43064 L
.32904 .42585 L
.33018 .42383 L
.33179 .42107 L
.33475 .41628 L
.33496 .41596 L
.33795 .4115 L
.33974 .40896 L
.34139 .40672 L
.34453 .40265 L
.3451 .40193 L
.34909 .39715 L
.34931 .39689 L
.35337 .39237 L
.35409 .39159 L
.35799 .38758 L
.35888 .3867 L
.36296 .3828 L
.36366 .38215 L
.36833 .37801 L
.36845 .37792 L
.37323 .37396 L
.37415 .37323 L
.37801 .37025 L
.38046 .36845 L
.3828 .36677 L
.38735 .36366 L
.38758 .36351 L
.39237 .36044 L
.39492 .35888 L
.39715 .35756 L
.40193 .35485 L
.40332 .35409 L
.40672 .3523 L
.4115 .34991 L
.41276 .34931 L
.41628 .34768 L
.42107 .34558 L
.42361 .34453 L
.42585 .34363 L
.43064 .34181 L
.43542 .34013 L
.43656 .33974 L
.4402 .33857 L
.44499 .33714 L
.44977 .33583 L
.45324 .33496 L
.45455 .33465 L
.45934 .33359 L
.46412 .33264 L
Mistroke
.46891 .33182 L
.47369 .33112 L
.47847 .33053 L
.48196 .33018 L
.48326 .33006 L
Mfstroke
.667 g
.46412 .34864 m
.46891 .34782 L
.47369 .34712 L
.47847 .34654 L
.48326 .34608 L
.48804 .34573 L
.49282 .3455 L
.49761 .34538 L
.50239 .34538 L
.50718 .3455 L
.51196 .34573 L
.51674 .34608 L
.52153 .34654 L
.52631 .34712 L
.53109 .34782 L
.53588 .34864 L
.53937 .34931 L
.54066 .34958 L
.54545 .35064 L
.55023 .35182 L
.55501 .35313 L
.55829 .35409 L
.5598 .35456 L
.56458 .35613 L
.56936 .35783 L
.57213 .35888 L
.57415 .35967 L
.57893 .36166 L
.58343 .36366 L
.58372 .3638 L
.5885 .36609 L
.59308 .36845 L
.59328 .36855 L
.59807 .37119 L
.60155 .37323 L
.60285 .37402 L
.60763 .37705 L
.6091 .37801 L
.61242 .38029 L
.61589 .3828 L
.6172 .38377 L
.62199 .38752 L
.62207 .38758 L
.62677 .39155 L
.6277 .39237 L
.63155 .3959 L
.63286 .39715 L
.63634 .40062 L
.6376 .40193 L
.64112 .40576 L
.64197 .40672 L
.64591 .4114 L
.64599 .4115 L
.6497 .41628 L
.65069 .41764 L
.65311 .42107 L
.65547 .42463 L
.65625 .42585 L
.65913 .43064 L
.66026 .43261 L
.66178 .43542 L
.66419 .4402 L
.66504 .442 L
.66639 .44499 L
.66837 .44977 L
.66982 .45362 L
.67016 .45455 L
.67174 .45934 L
.67314 .46412 L
.67436 .46891 L
.67461 .47 L
.67539 .47369 L
.67624 .47847 L
.67693 .48326 L
.67743 .48804 L
.67777 .49282 L
.67794 .49761 L
.67794 .50239 L
.67777 .50718 L
.67743 .51196 L
.67693 .51674 L
.67624 .52153 L
.67539 .52631 L
.67461 .53 L
.67436 .53109 L
.67314 .53588 L
.67174 .54066 L
.67016 .54545 L
.66982 .54638 L
.66837 .55023 L
.66639 .55501 L
.66504 .558 L
.66419 .5598 L
.66178 .56458 L
.66026 .56739 L
.65913 .56936 L
.65625 .57415 L
.65547 .57537 L
.65311 .57893 L
.65069 .58236 L
.6497 .58372 L
.64599 .5885 L
.64591 .5886 L
.64197 .59328 L
.64112 .59424 L
.6376 .59807 L
.63634 .59938 L
.63286 .60285 L
.63155 .6041 L
.6277 .60763 L
.62677 .60845 L
.62207 .61242 L
.62199 .61248 L
.6172 .61623 L
.61589 .6172 L
.61242 .61971 L
.6091 .62199 L
.60763 .62295 L
.60285 .62598 L
.60155 .62677 L
.59807 .62881 L
.59328 .63145 L
.59308 .63155 L
.5885 .63391 L
.58372 .6362 L
.58343 .63634 L
.57893 .63834 L
.57415 .64033 L
.57213 .64112 L
.56936 .64217 L
.56458 .64387 L
.5598 .64544 L
.55829 .64591 L
.55501 .64687 L
.55023 .64818 L
.54545 .64936 L
.54066 .65042 L
.53937 .65069 L
.53588 .65136 L
.53109 .65218 L
.52631 .65288 L
.52153 .65346 L
.51674 .65392 L
.51196 .65427 L
.50718 .6545 L
.50239 .65462 L
.49761 .65462 L
.49282 .6545 L
.48804 .65427 L
.48326 .65392 L
.47847 .65346 L
.47369 .65288 L
.46891 .65218 L
.46412 .65136 L
.46063 .65069 L
.45934 .65042 L
.45455 .64936 L
.44977 .64818 L
.44499 .64687 L
.44171 .64591 L
.4402 .64544 L
.43542 .64387 L
.43064 .64217 L
.42787 .64112 L
.42585 .64033 L
.42107 .63834 L
.41657 .63634 L
.41628 .6362 L
.4115 .63391 L
.40692 .63155 L
.40672 .63145 L
.40193 .62881 L
.39845 .62677 L
.39715 .62598 L
.39237 .62295 L
.3909 .62199 L
.38758 .61971 L
.38411 .6172 L
.3828 .61623 L
.37801 .61248 L
.37793 .61242 L
.37323 .60845 L
.3723 .60763 L
.36845 .6041 L
.36714 .60285 L
.36366 .59938 L
.3624 .59807 L
.35888 .59424 L
.35803 .59328 L
.35409 .5886 L
.35401 .5885 L
.3503 .58372 L
.34931 .58236 L
.34689 .57893 L
.34453 .57537 L
.34375 .57415 L
.34087 .56936 L
.33974 .56739 L
.33822 .56458 L
.33581 .5598 L
.33496 .558 L
.33361 .55501 L
.33163 .55023 L
.33018 .54638 L
.32984 .54545 L
.32826 .54066 L
.32686 .53588 L
.32564 .53109 L
.32539 .53 L
.32461 .52631 L
.32376 .52153 L
.32307 .51674 L
.32257 .51196 L
.32223 .50718 L
.32206 .50239 L
.32206 .49761 L
.32223 .49282 L
.32257 .48804 L
.32307 .48326 L
.32376 .47847 L
.32461 .47369 L
.32539 .47 L
.32564 .46891 L
.32686 .46412 L
.32826 .45934 L
.32984 .45455 L
.33018 .45362 L
.33163 .44977 L
.33361 .44499 L
.33496 .442 L
.33581 .4402 L
.33822 .43542 L
.33974 .43261 L
.34087 .43064 L
.34375 .42585 L
.34453 .42463 L
.34689 .42107 L
.34931 .41764 L
.3503 .41628 L
.35401 .4115 L
.35409 .4114 L
.35803 .40672 L
.35888 .40576 L
.3624 .40193 L
.36366 .40062 L
.36714 .39715 L
.36845 .3959 L
.3723 .39237 L
.37323 .39155 L
.37793 .38758 L
.37801 .38752 L
.3828 .38377 L
.38411 .3828 L
.38758 .38029 L
.3909 .37801 L
.39237 .37705 L
.39715 .37402 L
.39845 .37323 L
.40193 .37119 L
.40672 .36855 L
.40692 .36845 L
.4115 .36609 L
.41628 .3638 L
.41657 .36366 L
.42107 .36166 L
.42585 .35967 L
.42787 .35888 L
.43064 .35783 L
.43542 .35613 L
.4402 .35456 L
.44171 .35409 L
.44499 .35313 L
.44977 .35182 L
.45455 .35064 L
.45934 .34958 L
.46063 .34931 L
F
0 g
.46412 .34864 m
.46891 .34782 L
.47369 .34712 L
.47847 .34654 L
.48326 .34608 L
.48804 .34573 L
.49282 .3455 L
.49761 .34538 L
.50239 .34538 L
.50718 .3455 L
.51196 .34573 L
.51674 .34608 L
.52153 .34654 L
.52631 .34712 L
.53109 .34782 L
.53588 .34864 L
.53937 .34931 L
.54066 .34958 L
.54545 .35064 L
.55023 .35182 L
.55501 .35313 L
.55829 .35409 L
.5598 .35456 L
.56458 .35613 L
.56936 .35783 L
.57213 .35888 L
.57415 .35967 L
.57893 .36166 L
.58343 .36366 L
.58372 .3638 L
.5885 .36609 L
.59308 .36845 L
.59328 .36855 L
.59807 .37119 L
.60155 .37323 L
.60285 .37402 L
.60763 .37705 L
.6091 .37801 L
.61242 .38029 L
.61589 .3828 L
.6172 .38377 L
.62199 .38752 L
.62207 .38758 L
.62677 .39155 L
.6277 .39237 L
.63155 .3959 L
.63286 .39715 L
.63634 .40062 L
.6376 .40193 L
.64112 .40576 L
Mistroke
.64197 .40672 L
.64591 .4114 L
.64599 .4115 L
.6497 .41628 L
.65069 .41764 L
.65311 .42107 L
.65547 .42463 L
.65625 .42585 L
.65913 .43064 L
.66026 .43261 L
.66178 .43542 L
.66419 .4402 L
.66504 .442 L
.66639 .44499 L
.66837 .44977 L
.66982 .45362 L
.67016 .45455 L
.67174 .45934 L
.67314 .46412 L
.67436 .46891 L
.67461 .47 L
.67539 .47369 L
.67624 .47847 L
.67693 .48326 L
.67743 .48804 L
.67777 .49282 L
.67794 .49761 L
.67794 .50239 L
.67777 .50718 L
.67743 .51196 L
.67693 .51674 L
.67624 .52153 L
.67539 .52631 L
.67461 .53 L
.67436 .53109 L
.67314 .53588 L
.67174 .54066 L
.67016 .54545 L
.66982 .54638 L
.66837 .55023 L
.66639 .55501 L
.66504 .558 L
.66419 .5598 L
.66178 .56458 L
.66026 .56739 L
.65913 .56936 L
.65625 .57415 L
.65547 .57537 L
.65311 .57893 L
.65069 .58236 L
Mistroke
.6497 .58372 L
.64599 .5885 L
.64591 .5886 L
.64197 .59328 L
.64112 .59424 L
.6376 .59807 L
.63634 .59938 L
.63286 .60285 L
.63155 .6041 L
.6277 .60763 L
.62677 .60845 L
.62207 .61242 L
.62199 .61248 L
.6172 .61623 L
.61589 .6172 L
.61242 .61971 L
.6091 .62199 L
.60763 .62295 L
.60285 .62598 L
.60155 .62677 L
.59807 .62881 L
.59328 .63145 L
.59308 .63155 L
.5885 .63391 L
.58372 .6362 L
.58343 .63634 L
.57893 .63834 L
.57415 .64033 L
.57213 .64112 L
.56936 .64217 L
.56458 .64387 L
.5598 .64544 L
.55829 .64591 L
.55501 .64687 L
.55023 .64818 L
.54545 .64936 L
.54066 .65042 L
.53937 .65069 L
.53588 .65136 L
.53109 .65218 L
.52631 .65288 L
.52153 .65346 L
.51674 .65392 L
.51196 .65427 L
.50718 .6545 L
.50239 .65462 L
.49761 .65462 L
.49282 .6545 L
.48804 .65427 L
.48326 .65392 L
Mistroke
.47847 .65346 L
.47369 .65288 L
.46891 .65218 L
.46412 .65136 L
.46063 .65069 L
.45934 .65042 L
.45455 .64936 L
.44977 .64818 L
.44499 .64687 L
.44171 .64591 L
.4402 .64544 L
.43542 .64387 L
.43064 .64217 L
.42787 .64112 L
.42585 .64033 L
.42107 .63834 L
.41657 .63634 L
.41628 .6362 L
.4115 .63391 L
.40692 .63155 L
.40672 .63145 L
.40193 .62881 L
.39845 .62677 L
.39715 .62598 L
.39237 .62295 L
.3909 .62199 L
.38758 .61971 L
.38411 .6172 L
.3828 .61623 L
.37801 .61248 L
.37793 .61242 L
.37323 .60845 L
.3723 .60763 L
.36845 .6041 L
.36714 .60285 L
.36366 .59938 L
.3624 .59807 L
.35888 .59424 L
.35803 .59328 L
.35409 .5886 L
.35401 .5885 L
.3503 .58372 L
.34931 .58236 L
.34689 .57893 L
.34453 .57537 L
.34375 .57415 L
.34087 .56936 L
.33974 .56739 L
.33822 .56458 L
.33581 .5598 L
Mistroke
.33496 .558 L
.33361 .55501 L
.33163 .55023 L
.33018 .54638 L
.32984 .54545 L
.32826 .54066 L
.32686 .53588 L
.32564 .53109 L
.32539 .53 L
.32461 .52631 L
.32376 .52153 L
.32307 .51674 L
.32257 .51196 L
.32223 .50718 L
.32206 .50239 L
.32206 .49761 L
.32223 .49282 L
.32257 .48804 L
.32307 .48326 L
.32376 .47847 L
.32461 .47369 L
.32539 .47 L
.32564 .46891 L
.32686 .46412 L
.32826 .45934 L
.32984 .45455 L
.33018 .45362 L
.33163 .44977 L
.33361 .44499 L
.33496 .442 L
.33581 .4402 L
.33822 .43542 L
.33974 .43261 L
.34087 .43064 L
.34375 .42585 L
.34453 .42463 L
.34689 .42107 L
.34931 .41764 L
.3503 .41628 L
.35401 .4115 L
.35409 .4114 L
.35803 .40672 L
.35888 .40576 L
.3624 .40193 L
.36366 .40062 L
.36714 .39715 L
.36845 .3959 L
.3723 .39237 L
.37323 .39155 L
.37793 .38758 L
Mistroke
.37801 .38752 L
.3828 .38377 L
.38411 .3828 L
.38758 .38029 L
.3909 .37801 L
.39237 .37705 L
.39715 .37402 L
.39845 .37323 L
.40193 .37119 L
.40672 .36855 L
.40692 .36845 L
.4115 .36609 L
.41628 .3638 L
.41657 .36366 L
.42107 .36166 L
.42585 .35967 L
.42787 .35888 L
.43064 .35783 L
.43542 .35613 L
.4402 .35456 L
.44171 .35409 L
.44499 .35313 L
.44977 .35182 L
.45455 .35064 L
.45934 .34958 L
.46063 .34931 L
.46412 .34864 L
Mfstroke
.733 g
.49282 .35886 m
.49761 .35874 L
.50239 .35874 L
.50718 .35886 L
.5078 .35888 L
.51196 .35909 L
.51674 .35944 L
.52153 .3599 L
.52631 .36048 L
.53109 .36118 L
.53588 .362 L
.54066 .36294 L
.54397 .36366 L
.54545 .364 L
.55023 .3652 L
.55501 .36652 L
.5598 .36797 L
.56127 .36845 L
.56458 .36957 L
.56936 .3713 L
.57415 .37319 L
.57424 .37323 L
.57893 .37524 L
.58372 .37745 L
.58488 .37801 L
.5885 .37984 L
.59328 .38241 L
.59397 .3828 L
.59807 .38519 L
.60192 .38758 L
.60285 .38819 L
.60763 .39142 L
.60897 .39237 L
.61242 .39492 L
.61529 .39715 L
.6172 .3987 L
.62099 .40193 L
.62199 .40282 L
.62617 .40672 L
.62677 .4073 L
.63088 .4115 L
.63155 .41222 L
.63518 .41628 L
.63634 .41764 L
.63911 .42107 L
.64112 .42369 L
.6427 .42585 L
.64591 .43052 L
.64598 .43064 L
.64896 .43542 L
.65069 .43841 L
.65168 .4402 L
.65413 .44499 L
.65547 .44781 L
.65635 .44977 L
.65833 .45455 L
.66009 .45934 L
.66026 .45981 L
.66164 .46412 L
.66298 .46891 L
.66412 .47369 L
.66504 .47834 L
.66506 .47847 L
.66581 .48326 L
.66637 .48804 L
.66675 .49282 L
.66693 .49761 L
.66693 .50239 L
.66675 .50718 L
.66637 .51196 L
.66581 .51674 L
.66506 .52153 L
.66504 .52166 L
.66412 .52631 L
.66298 .53109 L
.66164 .53588 L
.66026 .54019 L
.66009 .54066 L
.65833 .54545 L
.65635 .55023 L
.65547 .55219 L
.65413 .55501 L
.65168 .5598 L
.65069 .56159 L
.64896 .56458 L
.64598 .56936 L
.64591 .56948 L
.6427 .57415 L
.64112 .57631 L
.63911 .57893 L
.63634 .58236 L
.63518 .58372 L
.63155 .58778 L
.63088 .5885 L
.62677 .5927 L
.62617 .59328 L
.62199 .59718 L
.62099 .59807 L
.6172 .6013 L
.61529 .60285 L
.61242 .60508 L
.60897 .60763 L
.60763 .60858 L
.60285 .61181 L
.60192 .61242 L
.59807 .61481 L
.59397 .6172 L
.59328 .61759 L
.5885 .62016 L
.58488 .62199 L
.58372 .62255 L
.57893 .62476 L
.57424 .62677 L
.57415 .62681 L
.56936 .6287 L
.56458 .63043 L
.56127 .63155 L
.5598 .63203 L
.55501 .63348 L
.55023 .6348 L
.54545 .636 L
.54397 .63634 L
.54066 .63706 L
.53588 .638 L
.53109 .63882 L
.52631 .63952 L
.52153 .6401 L
.51674 .64056 L
.51196 .64091 L
.5078 .64112 L
.50718 .64114 L
.50239 .64126 L
.49761 .64126 L
.49282 .64114 L
.4922 .64112 L
.48804 .64091 L
.48326 .64056 L
.47847 .6401 L
.47369 .63952 L
.46891 .63882 L
.46412 .638 L
.45934 .63706 L
.45603 .63634 L
.45455 .636 L
.44977 .6348 L
.44499 .63348 L
.4402 .63203 L
.43873 .63155 L
.43542 .63043 L
.43064 .6287 L
.42585 .62681 L
.42576 .62677 L
.42107 .62476 L
.41628 .62255 L
.41512 .62199 L
.4115 .62016 L
.40672 .61759 L
.40603 .6172 L
.40193 .61481 L
.39808 .61242 L
.39715 .61181 L
.39237 .60858 L
.39103 .60763 L
.38758 .60508 L
.38471 .60285 L
.3828 .6013 L
.37901 .59807 L
.37801 .59718 L
.37383 .59328 L
.37323 .5927 L
.36912 .5885 L
.36845 .58778 L
.36482 .58372 L
.36366 .58236 L
.36089 .57893 L
.35888 .57631 L
.3573 .57415 L
.35409 .56948 L
.35402 .56936 L
.35104 .56458 L
.34931 .56159 L
.34832 .5598 L
.34587 .55501 L
.34453 .55219 L
.34365 .55023 L
.34167 .54545 L
.33991 .54066 L
.33974 .54019 L
.33836 .53588 L
.33702 .53109 L
.33588 .52631 L
.33496 .52166 L
.33494 .52153 L
.33419 .51674 L
.33363 .51196 L
.33325 .50718 L
.33307 .50239 L
.33307 .49761 L
.33325 .49282 L
.33363 .48804 L
.33419 .48326 L
.33494 .47847 L
.33496 .47834 L
.33588 .47369 L
.33702 .46891 L
.33836 .46412 L
.33974 .45981 L
.33991 .45934 L
.34167 .45455 L
.34365 .44977 L
.34453 .44781 L
.34587 .44499 L
.34832 .4402 L
.34931 .43841 L
.35104 .43542 L
.35402 .43064 L
.35409 .43052 L
.3573 .42585 L
.35888 .42369 L
.36089 .42107 L
.36366 .41764 L
.36482 .41628 L
.36845 .41222 L
.36912 .4115 L
.37323 .4073 L
.37383 .40672 L
.37801 .40282 L
.37901 .40193 L
.3828 .3987 L
.38471 .39715 L
.38758 .39492 L
.39103 .39237 L
.39237 .39142 L
.39715 .38819 L
.39808 .38758 L
.40193 .38519 L
.40603 .3828 L
.40672 .38241 L
.4115 .37984 L
.41512 .37801 L
.41628 .37745 L
.42107 .37524 L
.42576 .37323 L
.42585 .37319 L
.43064 .3713 L
.43542 .36957 L
.43873 .36845 L
.4402 .36797 L
.44499 .36652 L
.44977 .3652 L
.45455 .364 L
.45603 .36366 L
.45934 .36294 L
.46412 .362 L
.46891 .36118 L
.47369 .36048 L
.47847 .3599 L
.48326 .35944 L
.48804 .35909 L
.4922 .35888 L
F
0 g
.49282 .35886 m
.49761 .35874 L
.50239 .35874 L
.50718 .35886 L
.5078 .35888 L
.51196 .35909 L
.51674 .35944 L
.52153 .3599 L
.52631 .36048 L
.53109 .36118 L
.53588 .362 L
.54066 .36294 L
.54397 .36366 L
.54545 .364 L
.55023 .3652 L
.55501 .36652 L
.5598 .36797 L
.56127 .36845 L
.56458 .36957 L
.56936 .3713 L
.57415 .37319 L
.57424 .37323 L
.57893 .37524 L
.58372 .37745 L
.58488 .37801 L
.5885 .37984 L
.59328 .38241 L
.59397 .3828 L
.59807 .38519 L
.60192 .38758 L
.60285 .38819 L
.60763 .39142 L
.60897 .39237 L
.61242 .39492 L
.61529 .39715 L
.6172 .3987 L
.62099 .40193 L
.62199 .40282 L
.62617 .40672 L
.62677 .4073 L
.63088 .4115 L
.63155 .41222 L
.63518 .41628 L
.63634 .41764 L
.63911 .42107 L
.64112 .42369 L
.6427 .42585 L
.64591 .43052 L
.64598 .43064 L
.64896 .43542 L
Mistroke
.65069 .43841 L
.65168 .4402 L
.65413 .44499 L
.65547 .44781 L
.65635 .44977 L
.65833 .45455 L
.66009 .45934 L
.66026 .45981 L
.66164 .46412 L
.66298 .46891 L
.66412 .47369 L
.66504 .47834 L
.66506 .47847 L
.66581 .48326 L
.66637 .48804 L
.66675 .49282 L
.66693 .49761 L
.66693 .50239 L
.66675 .50718 L
.66637 .51196 L
.66581 .51674 L
.66506 .52153 L
.66504 .52166 L
.66412 .52631 L
.66298 .53109 L
.66164 .53588 L
.66026 .54019 L
.66009 .54066 L
.65833 .54545 L
.65635 .55023 L
.65547 .55219 L
.65413 .55501 L
.65168 .5598 L
.65069 .56159 L
.64896 .56458 L
.64598 .56936 L
.64591 .56948 L
.6427 .57415 L
.64112 .57631 L
.63911 .57893 L
.63634 .58236 L
.63518 .58372 L
.63155 .58778 L
.63088 .5885 L
.62677 .5927 L
.62617 .59328 L
.62199 .59718 L
.62099 .59807 L
.6172 .6013 L
.61529 .60285 L
Mistroke
.61242 .60508 L
.60897 .60763 L
.60763 .60858 L
.60285 .61181 L
.60192 .61242 L
.59807 .61481 L
.59397 .6172 L
.59328 .61759 L
.5885 .62016 L
.58488 .62199 L
.58372 .62255 L
.57893 .62476 L
.57424 .62677 L
.57415 .62681 L
.56936 .6287 L
.56458 .63043 L
.56127 .63155 L
.5598 .63203 L
.55501 .63348 L
.55023 .6348 L
.54545 .636 L
.54397 .63634 L
.54066 .63706 L
.53588 .638 L
.53109 .63882 L
.52631 .63952 L
.52153 .6401 L
.51674 .64056 L
.51196 .64091 L
.5078 .64112 L
.50718 .64114 L
.50239 .64126 L
.49761 .64126 L
.49282 .64114 L
.4922 .64112 L
.48804 .64091 L
.48326 .64056 L
.47847 .6401 L
.47369 .63952 L
.46891 .63882 L
.46412 .638 L
.45934 .63706 L
.45603 .63634 L
.45455 .636 L
.44977 .6348 L
.44499 .63348 L
.4402 .63203 L
.43873 .63155 L
.43542 .63043 L
.43064 .6287 L
Mistroke
.42585 .62681 L
.42576 .62677 L
.42107 .62476 L
.41628 .62255 L
.41512 .62199 L
.4115 .62016 L
.40672 .61759 L
.40603 .6172 L
.40193 .61481 L
.39808 .61242 L
.39715 .61181 L
.39237 .60858 L
.39103 .60763 L
.38758 .60508 L
.38471 .60285 L
.3828 .6013 L
.37901 .59807 L
.37801 .59718 L
.37383 .59328 L
.37323 .5927 L
.36912 .5885 L
.36845 .58778 L
.36482 .58372 L
.36366 .58236 L
.36089 .57893 L
.35888 .57631 L
.3573 .57415 L
.35409 .56948 L
.35402 .56936 L
.35104 .56458 L
.34931 .56159 L
.34832 .5598 L
.34587 .55501 L
.34453 .55219 L
.34365 .55023 L
.34167 .54545 L
.33991 .54066 L
.33974 .54019 L
.33836 .53588 L
.33702 .53109 L
.33588 .52631 L
.33496 .52166 L
.33494 .52153 L
.33419 .51674 L
.33363 .51196 L
.33325 .50718 L
.33307 .50239 L
.33307 .49761 L
.33325 .49282 L
.33363 .48804 L
Mistroke
.33419 .48326 L
.33494 .47847 L
.33496 .47834 L
.33588 .47369 L
.33702 .46891 L
.33836 .46412 L
.33974 .45981 L
.33991 .45934 L
.34167 .45455 L
.34365 .44977 L
.34453 .44781 L
.34587 .44499 L
.34832 .4402 L
.34931 .43841 L
.35104 .43542 L
.35402 .43064 L
.35409 .43052 L
.3573 .42585 L
.35888 .42369 L
.36089 .42107 L
.36366 .41764 L
.36482 .41628 L
.36845 .41222 L
.36912 .4115 L
.37323 .4073 L
.37383 .40672 L
.37801 .40282 L
.37901 .40193 L
.3828 .3987 L
.38471 .39715 L
.38758 .39492 L
.39103 .39237 L
.39237 .39142 L
.39715 .38819 L
.39808 .38758 L
.40193 .38519 L
.40603 .3828 L
.40672 .38241 L
.4115 .37984 L
.41512 .37801 L
.41628 .37745 L
.42107 .37524 L
.42576 .37323 L
.42585 .37319 L
.43064 .3713 L
.43542 .36957 L
.43873 .36845 L
.4402 .36797 L
.44499 .36652 L
.44977 .3652 L
Mistroke
.45455 .364 L
.45603 .36366 L
.45934 .36294 L
.46412 .362 L
.46891 .36118 L
.47369 .36048 L
.47847 .3599 L
.48326 .35944 L
.48804 .35909 L
.4922 .35888 L
.49282 .35886 L
Mfstroke
.8 g
.46891 .37248 m
.47369 .37178 L
.47847 .3712 L
.48326 .37073 L
.48804 .37038 L
.49282 .37015 L
.49761 .37004 L
.50239 .37004 L
.50718 .37015 L
.51196 .37038 L
.51674 .37073 L
.52153 .3712 L
.52631 .37178 L
.53109 .37248 L
.53545 .37323 L
.53588 .37331 L
.54066 .37426 L
.54545 .37534 L
.55023 .37655 L
.55501 .3779 L
.55541 .37801 L
.5598 .37938 L
.56458 .38102 L
.56933 .3828 L
.56936 .38281 L
.57415 .38477 L
.57893 .3869 L
.58039 .38758 L
.58372 .38921 L
.5885 .39172 L
.58966 .39237 L
.59328 .39445 L
.59765 .39715 L
.59807 .39742 L
.60285 .40064 L
.60466 .40193 L
.60763 .40415 L
.61089 .40672 L
.61242 .40798 L
.61646 .4115 L
.6172 .41218 L
.62148 .41628 L
.62199 .4168 L
.62601 .42107 L
.62677 .42192 L
.63011 .42585 L
.63155 .42765 L
.63382 .43064 L
.63634 .43416 L
.63719 .43542 L
.64023 .4402 L
.64112 .44171 L
.64297 .44499 L
.64543 .44977 L
.64591 .45077 L
.64762 .45455 L
.64956 .45934 L
.65069 .46243 L
.65126 .46412 L
.65274 .46891 L
.65398 .47369 L
.65502 .47847 L
.65547 .48096 L
.65583 .48326 L
.65645 .48804 L
.65685 .49282 L
.65705 .49761 L
.65705 .50239 L
.65685 .50718 L
.65645 .51196 L
.65583 .51674 L
.65547 .51904 L
.65502 .52153 L
.65398 .52631 L
.65274 .53109 L
.65126 .53588 L
.65069 .53757 L
.64956 .54066 L
.64762 .54545 L
.64591 .54923 L
.64543 .55023 L
.64297 .55501 L
.64112 .55829 L
.64023 .5598 L
.63719 .56458 L
.63634 .56584 L
.63382 .56936 L
.63155 .57235 L
.63011 .57415 L
.62677 .57808 L
.62601 .57893 L
.62199 .5832 L
.62148 .58372 L
.6172 .58782 L
.61646 .5885 L
.61242 .59202 L
.61089 .59328 L
.60763 .59585 L
.60466 .59807 L
.60285 .59936 L
.59807 .60258 L
.59765 .60285 L
.59328 .60555 L
.58966 .60763 L
.5885 .60828 L
.58372 .61079 L
.58039 .61242 L
.57893 .6131 L
.57415 .61523 L
.56936 .61719 L
.56933 .6172 L
.56458 .61898 L
.5598 .62062 L
.55541 .62199 L
.55501 .6221 L
.55023 .62345 L
.54545 .62466 L
.54066 .62574 L
.53588 .62669 L
.53545 .62677 L
.53109 .62752 L
.52631 .62822 L
.52153 .6288 L
.51674 .62927 L
.51196 .62962 L
.50718 .62985 L
.50239 .62996 L
.49761 .62996 L
.49282 .62985 L
.48804 .62962 L
.48326 .62927 L
.47847 .6288 L
.47369 .62822 L
.46891 .62752 L
.46455 .62677 L
.46412 .62669 L
.45934 .62574 L
.45455 .62466 L
.44977 .62345 L
.44499 .6221 L
.44459 .62199 L
.4402 .62062 L
.43542 .61898 L
.43067 .6172 L
.43064 .61719 L
.42585 .61523 L
.42107 .6131 L
.41961 .61242 L
.41628 .61079 L
.4115 .60828 L
.41034 .60763 L
.40672 .60555 L
.40235 .60285 L
.40193 .60258 L
.39715 .59936 L
.39534 .59807 L
.39237 .59585 L
.38911 .59328 L
.38758 .59202 L
.38354 .5885 L
.3828 .58782 L
.37852 .58372 L
.37801 .5832 L
.37399 .57893 L
.37323 .57808 L
.36989 .57415 L
.36845 .57235 L
.36618 .56936 L
.36366 .56584 L
.36281 .56458 L
.35977 .5598 L
.35888 .55829 L
.35703 .55501 L
.35457 .55023 L
.35409 .54923 L
.35238 .54545 L
.35044 .54066 L
.34931 .53757 L
.34874 .53588 L
.34726 .53109 L
.34602 .52631 L
.34498 .52153 L
.34453 .51904 L
.34417 .51674 L
.34355 .51196 L
.34315 .50718 L
.34295 .50239 L
.34295 .49761 L
.34315 .49282 L
.34355 .48804 L
.34417 .48326 L
.34453 .48096 L
.34498 .47847 L
.34602 .47369 L
.34726 .46891 L
.34874 .46412 L
.34931 .46243 L
.35044 .45934 L
.35238 .45455 L
.35409 .45077 L
.35457 .44977 L
.35703 .44499 L
.35888 .44171 L
.35977 .4402 L
.36281 .43542 L
.36366 .43416 L
.36618 .43064 L
.36845 .42765 L
.36989 .42585 L
.37323 .42192 L
.37399 .42107 L
.37801 .4168 L
.37852 .41628 L
.3828 .41218 L
.38354 .4115 L
.38758 .40798 L
.38911 .40672 L
.39237 .40415 L
.39534 .40193 L
.39715 .40064 L
.40193 .39742 L
.40235 .39715 L
.40672 .39445 L
.41034 .39237 L
.4115 .39172 L
.41628 .38921 L
.41961 .38758 L
.42107 .3869 L
.42585 .38477 L
.43064 .38281 L
.43067 .3828 L
.43542 .38102 L
.4402 .37938 L
.44459 .37801 L
.44499 .3779 L
.44977 .37655 L
.45455 .37534 L
.45934 .37426 L
.46412 .37331 L
.46455 .37323 L
F
0 g
.46891 .37248 m
.47369 .37178 L
.47847 .3712 L
.48326 .37073 L
.48804 .37038 L
.49282 .37015 L
.49761 .37004 L
.50239 .37004 L
.50718 .37015 L
.51196 .37038 L
.51674 .37073 L
.52153 .3712 L
.52631 .37178 L
.53109 .37248 L
.53545 .37323 L
.53588 .37331 L
.54066 .37426 L
.54545 .37534 L
.55023 .37655 L
.55501 .3779 L
.55541 .37801 L
.5598 .37938 L
.56458 .38102 L
.56933 .3828 L
.56936 .38281 L
.57415 .38477 L
.57893 .3869 L
.58039 .38758 L
.58372 .38921 L
.5885 .39172 L
.58966 .39237 L
.59328 .39445 L
.59765 .39715 L
.59807 .39742 L
.60285 .40064 L
.60466 .40193 L
.60763 .40415 L
.61089 .40672 L
.61242 .40798 L
.61646 .4115 L
.6172 .41218 L
.62148 .41628 L
.62199 .4168 L
.62601 .42107 L
.62677 .42192 L
.63011 .42585 L
.63155 .42765 L
.63382 .43064 L
.63634 .43416 L
.63719 .43542 L
Mistroke
.64023 .4402 L
.64112 .44171 L
.64297 .44499 L
.64543 .44977 L
.64591 .45077 L
.64762 .45455 L
.64956 .45934 L
.65069 .46243 L
.65126 .46412 L
.65274 .46891 L
.65398 .47369 L
.65502 .47847 L
.65547 .48096 L
.65583 .48326 L
.65645 .48804 L
.65685 .49282 L
.65705 .49761 L
.65705 .50239 L
.65685 .50718 L
.65645 .51196 L
.65583 .51674 L
.65547 .51904 L
.65502 .52153 L
.65398 .52631 L
.65274 .53109 L
.65126 .53588 L
.65069 .53757 L
.64956 .54066 L
.64762 .54545 L
.64591 .54923 L
.64543 .55023 L
.64297 .55501 L
.64112 .55829 L
.64023 .5598 L
.63719 .56458 L
.63634 .56584 L
.63382 .56936 L
.63155 .57235 L
.63011 .57415 L
.62677 .57808 L
.62601 .57893 L
.62199 .5832 L
.62148 .58372 L
.6172 .58782 L
.61646 .5885 L
.61242 .59202 L
.61089 .59328 L
.60763 .59585 L
.60466 .59807 L
.60285 .59936 L
Mistroke
.59807 .60258 L
.59765 .60285 L
.59328 .60555 L
.58966 .60763 L
.5885 .60828 L
.58372 .61079 L
.58039 .61242 L
.57893 .6131 L
.57415 .61523 L
.56936 .61719 L
.56933 .6172 L
.56458 .61898 L
.5598 .62062 L
.55541 .62199 L
.55501 .6221 L
.55023 .62345 L
.54545 .62466 L
.54066 .62574 L
.53588 .62669 L
.53545 .62677 L
.53109 .62752 L
.52631 .62822 L
.52153 .6288 L
.51674 .62927 L
.51196 .62962 L
.50718 .62985 L
.50239 .62996 L
.49761 .62996 L
.49282 .62985 L
.48804 .62962 L
.48326 .62927 L
.47847 .6288 L
.47369 .62822 L
.46891 .62752 L
.46455 .62677 L
.46412 .62669 L
.45934 .62574 L
.45455 .62466 L
.44977 .62345 L
.44499 .6221 L
.44459 .62199 L
.4402 .62062 L
.43542 .61898 L
.43067 .6172 L
.43064 .61719 L
.42585 .61523 L
.42107 .6131 L
.41961 .61242 L
.41628 .61079 L
.4115 .60828 L
Mistroke
.41034 .60763 L
.40672 .60555 L
.40235 .60285 L
.40193 .60258 L
.39715 .59936 L
.39534 .59807 L
.39237 .59585 L
.38911 .59328 L
.38758 .59202 L
.38354 .5885 L
.3828 .58782 L
.37852 .58372 L
.37801 .5832 L
.37399 .57893 L
.37323 .57808 L
.36989 .57415 L
.36845 .57235 L
.36618 .56936 L
.36366 .56584 L
.36281 .56458 L
.35977 .5598 L
.35888 .55829 L
.35703 .55501 L
.35457 .55023 L
.35409 .54923 L
.35238 .54545 L
.35044 .54066 L
.34931 .53757 L
.34874 .53588 L
.34726 .53109 L
.34602 .52631 L
.34498 .52153 L
.34453 .51904 L
.34417 .51674 L
.34355 .51196 L
.34315 .50718 L
.34295 .50239 L
.34295 .49761 L
.34315 .49282 L
.34355 .48804 L
.34417 .48326 L
.34453 .48096 L
.34498 .47847 L
.34602 .47369 L
.34726 .46891 L
.34874 .46412 L
.34931 .46243 L
.35044 .45934 L
.35238 .45455 L
.35409 .45077 L
Mistroke
.35457 .44977 L
.35703 .44499 L
.35888 .44171 L
.35977 .4402 L
.36281 .43542 L
.36366 .43416 L
.36618 .43064 L
.36845 .42765 L
.36989 .42585 L
.37323 .42192 L
.37399 .42107 L
.37801 .4168 L
.37852 .41628 L
.3828 .41218 L
.38354 .4115 L
.38758 .40798 L
.38911 .40672 L
.39237 .40415 L
.39534 .40193 L
.39715 .40064 L
.40193 .39742 L
.40235 .39715 L
.40672 .39445 L
.41034 .39237 L
.4115 .39172 L
.41628 .38921 L
.41961 .38758 L
.42107 .3869 L
.42585 .38477 L
.43064 .38281 L
.43067 .3828 L
.43542 .38102 L
.4402 .37938 L
.44459 .37801 L
.44499 .3779 L
.44977 .37655 L
.45455 .37534 L
.45934 .37426 L
.46412 .37331 L
.46455 .37323 L
.46891 .37248 L
Mfstroke
.867 g
.46891 .38216 m
.47369 .38145 L
.47847 .38086 L
.48326 .38039 L
.48804 .38004 L
.49282 .37981 L
.49761 .37969 L
.50239 .37969 L
.50718 .37981 L
.51196 .38004 L
.51674 .38039 L
.52153 .38086 L
.52631 .38145 L
.53109 .38216 L
.53478 .3828 L
.53588 .383 L
.54066 .38397 L
.54545 .38507 L
.55023 .38631 L
.55466 .38758 L
.55501 .38769 L
.5598 .38922 L
.56458 .39092 L
.56834 .39237 L
.56936 .39278 L
.57415 .39482 L
.57893 .39706 L
.57911 .39715 L
.58372 .39951 L
.58807 .40193 L
.5885 .40218 L
.59328 .40511 L
.59574 .40672 L
.59807 .40831 L
.60244 .4115 L
.60285 .41182 L
.60763 .41568 L
.60834 .41628 L
.61242 .41995 L
.6136 .42107 L
.6172 .42469 L
.61829 .42585 L
.62199 .43002 L
.62251 .43064 L
.62629 .43542 L
.62677 .43607 L
.62969 .4402 L
.63155 .44308 L
.63273 .44499 L
.63545 .44977 L
.63634 .45146 L
.63786 .45455 L
.64 .45934 L
.64112 .46214 L
.64186 .46412 L
.64347 .46891 L
.64483 .47369 L
.64591 .47827 L
.64595 .47847 L
.64684 .48326 L
.6475 .48804 L
.64794 .49282 L
.64816 .49761 L
.64816 .50239 L
.64794 .50718 L
.6475 .51196 L
.64684 .51674 L
.64595 .52153 L
.64591 .52173 L
.64483 .52631 L
.64347 .53109 L
.64186 .53588 L
.64112 .53786 L
.64 .54066 L
.63786 .54545 L
.63634 .54854 L
.63545 .55023 L
.63273 .55501 L
.63155 .55692 L
.62969 .5598 L
.62677 .56393 L
.62629 .56458 L
.62251 .56936 L
.62199 .56998 L
.61829 .57415 L
.6172 .57531 L
.6136 .57893 L
.61242 .58005 L
.60834 .58372 L
.60763 .58432 L
.60285 .58818 L
.60244 .5885 L
.59807 .59169 L
.59574 .59328 L
.59328 .59489 L
.5885 .59782 L
.58807 .59807 L
.58372 .60049 L
.57911 .60285 L
.57893 .60294 L
.57415 .60518 L
.56936 .60722 L
.56834 .60763 L
.56458 .60908 L
.5598 .61078 L
.55501 .61231 L
.55466 .61242 L
.55023 .61369 L
.54545 .61493 L
.54066 .61603 L
.53588 .617 L
.53478 .6172 L
.53109 .61784 L
.52631 .61855 L
.52153 .61914 L
.51674 .61961 L
.51196 .61996 L
.50718 .62019 L
.50239 .62031 L
.49761 .62031 L
.49282 .62019 L
.48804 .61996 L
.48326 .61961 L
.47847 .61914 L
.47369 .61855 L
.46891 .61784 L
.46522 .6172 L
.46412 .617 L
.45934 .61603 L
.45455 .61493 L
.44977 .61369 L
.44534 .61242 L
.44499 .61231 L
.4402 .61078 L
.43542 .60908 L
.43166 .60763 L
.43064 .60722 L
.42585 .60518 L
.42107 .60294 L
.42089 .60285 L
.41628 .60049 L
.41193 .59807 L
.4115 .59782 L
.40672 .59489 L
.40426 .59328 L
.40193 .59169 L
.39756 .5885 L
.39715 .58818 L
.39237 .58432 L
.39166 .58372 L
.38758 .58005 L
.3864 .57893 L
.3828 .57531 L
.38171 .57415 L
.37801 .56998 L
.37749 .56936 L
.37371 .56458 L
.37323 .56393 L
.37031 .5598 L
.36845 .55692 L
.36727 .55501 L
.36455 .55023 L
.36366 .54854 L
.36214 .54545 L
.36 .54066 L
.35888 .53786 L
.35814 .53588 L
.35653 .53109 L
.35517 .52631 L
.35409 .52173 L
.35405 .52153 L
.35316 .51674 L
.3525 .51196 L
.35206 .50718 L
.35184 .50239 L
.35184 .49761 L
.35206 .49282 L
.3525 .48804 L
.35316 .48326 L
.35405 .47847 L
.35409 .47827 L
.35517 .47369 L
.35653 .46891 L
.35814 .46412 L
.35888 .46214 L
.36 .45934 L
.36214 .45455 L
.36366 .45146 L
.36455 .44977 L
.36727 .44499 L
.36845 .44308 L
.37031 .4402 L
.37323 .43607 L
.37371 .43542 L
.37749 .43064 L
.37801 .43002 L
.38171 .42585 L
.3828 .42469 L
.3864 .42107 L
.38758 .41995 L
.39166 .41628 L
.39237 .41568 L
.39715 .41182 L
.39756 .4115 L
.40193 .40831 L
.40426 .40672 L
.40672 .40511 L
.4115 .40218 L
.41193 .40193 L
.41628 .39951 L
.42089 .39715 L
.42107 .39706 L
.42585 .39482 L
.43064 .39278 L
.43166 .39237 L
.43542 .39092 L
.4402 .38922 L
.44499 .38769 L
.44534 .38758 L
.44977 .38631 L
.45455 .38507 L
.45934 .38397 L
.46412 .383 L
.46522 .3828 L
F
0 g
.46891 .38216 m
.47369 .38145 L
.47847 .38086 L
.48326 .38039 L
.48804 .38004 L
.49282 .37981 L
.49761 .37969 L
.50239 .37969 L
.50718 .37981 L
.51196 .38004 L
.51674 .38039 L
.52153 .38086 L
.52631 .38145 L
.53109 .38216 L
.53478 .3828 L
.53588 .383 L
.54066 .38397 L
.54545 .38507 L
.55023 .38631 L
.55466 .38758 L
.55501 .38769 L
.5598 .38922 L
.56458 .39092 L
.56834 .39237 L
.56936 .39278 L
.57415 .39482 L
.57893 .39706 L
.57911 .39715 L
.58372 .39951 L
.58807 .40193 L
.5885 .40218 L
.59328 .40511 L
.59574 .40672 L
.59807 .40831 L
.60244 .4115 L
.60285 .41182 L
.60763 .41568 L
.60834 .41628 L
.61242 .41995 L
.6136 .42107 L
.6172 .42469 L
.61829 .42585 L
.62199 .43002 L
.62251 .43064 L
.62629 .43542 L
.62677 .43607 L
.62969 .4402 L
.63155 .44308 L
.63273 .44499 L
.63545 .44977 L
Mistroke
.63634 .45146 L
.63786 .45455 L
.64 .45934 L
.64112 .46214 L
.64186 .46412 L
.64347 .46891 L
.64483 .47369 L
.64591 .47827 L
.64595 .47847 L
.64684 .48326 L
.6475 .48804 L
.64794 .49282 L
.64816 .49761 L
.64816 .50239 L
.64794 .50718 L
.6475 .51196 L
.64684 .51674 L
.64595 .52153 L
.64591 .52173 L
.64483 .52631 L
.64347 .53109 L
.64186 .53588 L
.64112 .53786 L
.64 .54066 L
.63786 .54545 L
.63634 .54854 L
.63545 .55023 L
.63273 .55501 L
.63155 .55692 L
.62969 .5598 L
.62677 .56393 L
.62629 .56458 L
.62251 .56936 L
.62199 .56998 L
.61829 .57415 L
.6172 .57531 L
.6136 .57893 L
.61242 .58005 L
.60834 .58372 L
.60763 .58432 L
.60285 .58818 L
.60244 .5885 L
.59807 .59169 L
.59574 .59328 L
.59328 .59489 L
.5885 .59782 L
.58807 .59807 L
.58372 .60049 L
.57911 .60285 L
.57893 .60294 L
Mistroke
.57415 .60518 L
.56936 .60722 L
.56834 .60763 L
.56458 .60908 L
.5598 .61078 L
.55501 .61231 L
.55466 .61242 L
.55023 .61369 L
.54545 .61493 L
.54066 .61603 L
.53588 .617 L
.53478 .6172 L
.53109 .61784 L
.52631 .61855 L
.52153 .61914 L
.51674 .61961 L
.51196 .61996 L
.50718 .62019 L
.50239 .62031 L
.49761 .62031 L
.49282 .62019 L
.48804 .61996 L
.48326 .61961 L
.47847 .61914 L
.47369 .61855 L
.46891 .61784 L
.46522 .6172 L
.46412 .617 L
.45934 .61603 L
.45455 .61493 L
.44977 .61369 L
.44534 .61242 L
.44499 .61231 L
.4402 .61078 L
.43542 .60908 L
.43166 .60763 L
.43064 .60722 L
.42585 .60518 L
.42107 .60294 L
.42089 .60285 L
.41628 .60049 L
.41193 .59807 L
.4115 .59782 L
.40672 .59489 L
.40426 .59328 L
.40193 .59169 L
.39756 .5885 L
.39715 .58818 L
.39237 .58432 L
.39166 .58372 L
Mistroke
.38758 .58005 L
.3864 .57893 L
.3828 .57531 L
.38171 .57415 L
.37801 .56998 L
.37749 .56936 L
.37371 .56458 L
.37323 .56393 L
.37031 .5598 L
.36845 .55692 L
.36727 .55501 L
.36455 .55023 L
.36366 .54854 L
.36214 .54545 L
.36 .54066 L
.35888 .53786 L
.35814 .53588 L
.35653 .53109 L
.35517 .52631 L
.35409 .52173 L
.35405 .52153 L
.35316 .51674 L
.3525 .51196 L
.35206 .50718 L
.35184 .50239 L
.35184 .49761 L
.35206 .49282 L
.3525 .48804 L
.35316 .48326 L
.35405 .47847 L
.35409 .47827 L
.35517 .47369 L
.35653 .46891 L
.35814 .46412 L
.35888 .46214 L
.36 .45934 L
.36214 .45455 L
.36366 .45146 L
.36455 .44977 L
.36727 .44499 L
.36845 .44308 L
.37031 .4402 L
.37323 .43607 L
.37371 .43542 L
.37749 .43064 L
.37801 .43002 L
.38171 .42585 L
.3828 .42469 L
.3864 .42107 L
.38758 .41995 L
Mistroke
.39166 .41628 L
.39237 .41568 L
.39715 .41182 L
.39756 .4115 L
.40193 .40831 L
.40426 .40672 L
.40672 .40511 L
.4115 .40218 L
.41193 .40193 L
.41628 .39951 L
.42089 .39715 L
.42107 .39706 L
.42585 .39482 L
.43064 .39278 L
.43166 .39237 L
.43542 .39092 L
.4402 .38922 L
.44499 .38769 L
.44534 .38758 L
.44977 .38631 L
.45455 .38507 L
.45934 .38397 L
.46412 .383 L
.46522 .3828 L
.46891 .38216 L
Mfstroke
.933 g
.46412 .3914 m
.46891 .39054 L
.47369 .38982 L
.47847 .38922 L
.48326 .38874 L
.48804 .38839 L
.49282 .38815 L
.49761 .38803 L
.50239 .38803 L
.50718 .38815 L
.51196 .38839 L
.51674 .38874 L
.52153 .38922 L
.52631 .38982 L
.53109 .39054 L
.53588 .3914 L
.54057 .39237 L
.54066 .39239 L
.54545 .39352 L
.55023 .39479 L
.55501 .39622 L
.55787 .39715 L
.5598 .39781 L
.56458 .39958 L
.56936 .40153 L
.5703 .40193 L
.57415 .40368 L
.57893 .40605 L
.5802 .40672 L
.58372 .40866 L
.58845 .4115 L
.5885 .41153 L
.59328 .41469 L
.59552 .41628 L
.59807 .41819 L
.60167 .42107 L
.60285 .42206 L
.60708 .42585 L
.60763 .42638 L
.61187 .43064 L
.61242 .43122 L
.61613 .43542 L
.6172 .43672 L
.61992 .4402 L
.62199 .44307 L
.62329 .44499 L
.62629 .44977 L
.62677 .4506 L
.62894 .45455 L
.63127 .45934 L
.63155 .45996 L
.6333 .46412 L
.63505 .46891 L
.63634 .47304 L
.63652 .47369 L
.63774 .47847 L
.6387 .48326 L
.63941 .48804 L
.63989 .49282 L
.64013 .49761 L
.64013 .50239 L
.63989 .50718 L
.63941 .51196 L
.6387 .51674 L
.63774 .52153 L
.63652 .52631 L
.63634 .52696 L
.63505 .53109 L
.6333 .53588 L
.63155 .54004 L
.63127 .54066 L
.62894 .54545 L
.62677 .5494 L
.62629 .55023 L
.62329 .55501 L
.62199 .55693 L
.61992 .5598 L
.6172 .56328 L
.61613 .56458 L
.61242 .56878 L
.61187 .56936 L
.60763 .57362 L
.60708 .57415 L
.60285 .57794 L
.60167 .57893 L
.59807 .58181 L
.59552 .58372 L
.59328 .58531 L
.5885 .58847 L
.58845 .5885 L
.58372 .59134 L
.5802 .59328 L
.57893 .59395 L
.57415 .59632 L
.5703 .59807 L
.56936 .59847 L
.56458 .60042 L
.5598 .60219 L
.55787 .60285 L
.55501 .60378 L
.55023 .60521 L
.54545 .60648 L
.54066 .60761 L
.54057 .60763 L
.53588 .6086 L
.53109 .60946 L
.52631 .61018 L
.52153 .61078 L
.51674 .61126 L
.51196 .61161 L
.50718 .61185 L
.50239 .61197 L
.49761 .61197 L
.49282 .61185 L
.48804 .61161 L
.48326 .61126 L
.47847 .61078 L
.47369 .61018 L
.46891 .60946 L
.46412 .6086 L
.45943 .60763 L
.45934 .60761 L
.45455 .60648 L
.44977 .60521 L
.44499 .60378 L
.44213 .60285 L
.4402 .60219 L
.43542 .60042 L
.43064 .59847 L
.4297 .59807 L
.42585 .59632 L
.42107 .59395 L
.4198 .59328 L
.41628 .59134 L
.41155 .5885 L
.4115 .58847 L
.40672 .58531 L
.40448 .58372 L
.40193 .58181 L
.39833 .57893 L
.39715 .57794 L
.39292 .57415 L
.39237 .57362 L
.38813 .56936 L
.38758 .56878 L
.38387 .56458 L
.3828 .56328 L
.38008 .5598 L
.37801 .55693 L
.37671 .55501 L
.37371 .55023 L
.37323 .5494 L
.37106 .54545 L
.36873 .54066 L
.36845 .54004 L
.3667 .53588 L
.36495 .53109 L
.36366 .52696 L
.36348 .52631 L
.36226 .52153 L
.3613 .51674 L
.36059 .51196 L
.36011 .50718 L
.35987 .50239 L
.35987 .49761 L
.36011 .49282 L
.36059 .48804 L
.3613 .48326 L
.36226 .47847 L
.36348 .47369 L
.36366 .47304 L
.36495 .46891 L
.3667 .46412 L
.36845 .45996 L
.36873 .45934 L
.37106 .45455 L
.37323 .4506 L
.37371 .44977 L
.37671 .44499 L
.37801 .44307 L
.38008 .4402 L
.3828 .43672 L
.38387 .43542 L
.38758 .43122 L
.38813 .43064 L
.39237 .42638 L
.39292 .42585 L
.39715 .42206 L
.39833 .42107 L
.40193 .41819 L
.40448 .41628 L
.40672 .41469 L
.4115 .41153 L
.41155 .4115 L
.41628 .40866 L
.4198 .40672 L
.42107 .40605 L
.42585 .40368 L
.4297 .40193 L
.43064 .40153 L
.43542 .39958 L
.4402 .39781 L
.44213 .39715 L
.44499 .39622 L
.44977 .39479 L
.45455 .39352 L
.45934 .39239 L
.45943 .39237 L
F
0 g
.46412 .3914 m
.46891 .39054 L
.47369 .38982 L
.47847 .38922 L
.48326 .38874 L
.48804 .38839 L
.49282 .38815 L
.49761 .38803 L
.50239 .38803 L
.50718 .38815 L
.51196 .38839 L
.51674 .38874 L
.52153 .38922 L
.52631 .38982 L
.53109 .39054 L
.53588 .3914 L
.54057 .39237 L
.54066 .39239 L
.54545 .39352 L
.55023 .39479 L
.55501 .39622 L
.55787 .39715 L
.5598 .39781 L
.56458 .39958 L
.56936 .40153 L
.5703 .40193 L
.57415 .40368 L
.57893 .40605 L
.5802 .40672 L
.58372 .40866 L
.58845 .4115 L
.5885 .41153 L
.59328 .41469 L
.59552 .41628 L
.59807 .41819 L
.60167 .42107 L
.60285 .42206 L
.60708 .42585 L
.60763 .42638 L
.61187 .43064 L
.61242 .43122 L
.61613 .43542 L
.6172 .43672 L
.61992 .4402 L
.62199 .44307 L
.62329 .44499 L
.62629 .44977 L
.62677 .4506 L
.62894 .45455 L
.63127 .45934 L
Mistroke
.63155 .45996 L
.6333 .46412 L
.63505 .46891 L
.63634 .47304 L
.63652 .47369 L
.63774 .47847 L
.6387 .48326 L
.63941 .48804 L
.63989 .49282 L
.64013 .49761 L
.64013 .50239 L
.63989 .50718 L
.63941 .51196 L
.6387 .51674 L
.63774 .52153 L
.63652 .52631 L
.63634 .52696 L
.63505 .53109 L
.6333 .53588 L
.63155 .54004 L
.63127 .54066 L
.62894 .54545 L
.62677 .5494 L
.62629 .55023 L
.62329 .55501 L
.62199 .55693 L
.61992 .5598 L
.6172 .56328 L
.61613 .56458 L
.61242 .56878 L
.61187 .56936 L
.60763 .57362 L
.60708 .57415 L
.60285 .57794 L
.60167 .57893 L
.59807 .58181 L
.59552 .58372 L
.59328 .58531 L
.5885 .58847 L
.58845 .5885 L
.58372 .59134 L
.5802 .59328 L
.57893 .59395 L
.57415 .59632 L
.5703 .59807 L
.56936 .59847 L
.56458 .60042 L
.5598 .60219 L
.55787 .60285 L
.55501 .60378 L
Mistroke
.55023 .60521 L
.54545 .60648 L
.54066 .60761 L
.54057 .60763 L
.53588 .6086 L
.53109 .60946 L
.52631 .61018 L
.52153 .61078 L
.51674 .61126 L
.51196 .61161 L
.50718 .61185 L
.50239 .61197 L
.49761 .61197 L
.49282 .61185 L
.48804 .61161 L
.48326 .61126 L
.47847 .61078 L
.47369 .61018 L
.46891 .60946 L
.46412 .6086 L
.45943 .60763 L
.45934 .60761 L
.45455 .60648 L
.44977 .60521 L
.44499 .60378 L
.44213 .60285 L
.4402 .60219 L
.43542 .60042 L
.43064 .59847 L
.4297 .59807 L
.42585 .59632 L
.42107 .59395 L
.4198 .59328 L
.41628 .59134 L
.41155 .5885 L
.4115 .58847 L
.40672 .58531 L
.40448 .58372 L
.40193 .58181 L
.39833 .57893 L
.39715 .57794 L
.39292 .57415 L
.39237 .57362 L
.38813 .56936 L
.38758 .56878 L
.38387 .56458 L
.3828 .56328 L
.38008 .5598 L
.37801 .55693 L
.37671 .55501 L
Mistroke
.37371 .55023 L
.37323 .5494 L
.37106 .54545 L
.36873 .54066 L
.36845 .54004 L
.3667 .53588 L
.36495 .53109 L
.36366 .52696 L
.36348 .52631 L
.36226 .52153 L
.3613 .51674 L
.36059 .51196 L
.36011 .50718 L
.35987 .50239 L
.35987 .49761 L
.36011 .49282 L
.36059 .48804 L
.3613 .48326 L
.36226 .47847 L
.36348 .47369 L
.36366 .47304 L
.36495 .46891 L
.3667 .46412 L
.36845 .45996 L
.36873 .45934 L
.37106 .45455 L
.37323 .4506 L
.37371 .44977 L
.37671 .44499 L
.37801 .44307 L
.38008 .4402 L
.3828 .43672 L
.38387 .43542 L
.38758 .43122 L
.38813 .43064 L
.39237 .42638 L
.39292 .42585 L
.39715 .42206 L
.39833 .42107 L
.40193 .41819 L
.40448 .41628 L
.40672 .41469 L
.4115 .41153 L
.41155 .4115 L
.41628 .40866 L
.4198 .40672 L
.42107 .40605 L
.42585 .40368 L
.4297 .40193 L
.43064 .40153 L
Mistroke
.43542 .39958 L
.4402 .39781 L
.44213 .39715 L
.44499 .39622 L
.44977 .39479 L
.45455 .39352 L
.45934 .39239 L
.45943 .39237 L
.46412 .3914 L
Mfstroke
1 g
.47369 .39713 m
.47847 .39652 L
.48326 .39603 L
.48804 .39567 L
.49282 .39543 L
.49761 .39531 L
.50239 .39531 L
.50718 .39543 L
.51196 .39567 L
.51674 .39603 L
.52153 .39652 L
.52631 .39713 L
.52648 .39715 L
.53109 .39787 L
.53588 .39874 L
.54066 .39976 L
.54545 .40092 L
.54916 .40193 L
.55023 .40224 L
.55501 .40373 L
.5598 .40539 L
.56328 .40672 L
.56458 .40724 L
.56936 .4093 L
.57399 .4115 L
.57415 .41158 L
.57893 .41411 L
.58269 .41628 L
.58372 .41691 L
.5885 .42002 L
.59001 .42107 L
.59328 .42347 L
.5963 .42585 L
.59807 .42733 L
.60177 .43064 L
.60285 .43166 L
.60657 .43542 L
.60763 .43656 L
.6108 .4402 L
.61242 .4422 L
.61454 .44499 L
.6172 .4488 L
.61784 .44977 L
.62074 .45455 L
.62199 .45682 L
.62328 .45934 L
.62548 .46412 L
.62677 .4673 L
.62737 .46891 L
.62896 .47369 L
.63027 .47847 L
.6313 .48326 L
.63155 .48459 L
.63207 .48804 L
.63258 .49282 L
.63284 .49761 L
.63284 .50239 L
.63258 .50718 L
.63207 .51196 L
.63155 .51541 L
.6313 .51674 L
.63027 .52153 L
.62896 .52631 L
.62737 .53109 L
.62677 .5327 L
.62548 .53588 L
.62328 .54066 L
.62199 .54318 L
.62074 .54545 L
.61784 .55023 L
.6172 .5512 L
.61454 .55501 L
.61242 .5578 L
.6108 .5598 L
.60763 .56344 L
.60657 .56458 L
.60285 .56834 L
.60177 .56936 L
.59807 .57267 L
.5963 .57415 L
.59328 .57653 L
.59001 .57893 L
.5885 .57998 L
.58372 .58309 L
.58269 .58372 L
.57893 .58589 L
.57415 .58842 L
.57399 .5885 L
.56936 .5907 L
.56458 .59276 L
.56328 .59328 L
.5598 .59461 L
.55501 .59627 L
.55023 .59776 L
.54916 .59807 L
.54545 .59908 L
.54066 .60024 L
.53588 .60126 L
.53109 .60213 L
.52648 .60285 L
.52631 .60287 L
.52153 .60348 L
.51674 .60397 L
.51196 .60433 L
.50718 .60457 L
.50239 .60469 L
.49761 .60469 L
.49282 .60457 L
.48804 .60433 L
.48326 .60397 L
.47847 .60348 L
.47369 .60287 L
.47352 .60285 L
.46891 .60213 L
.46412 .60126 L
.45934 .60024 L
.45455 .59908 L
.45084 .59807 L
.44977 .59776 L
.44499 .59627 L
.4402 .59461 L
.43672 .59328 L
.43542 .59276 L
.43064 .5907 L
.42601 .5885 L
.42585 .58842 L
.42107 .58589 L
.41731 .58372 L
.41628 .58309 L
.4115 .57998 L
.40999 .57893 L
.40672 .57653 L
.4037 .57415 L
.40193 .57267 L
.39823 .56936 L
.39715 .56834 L
.39343 .56458 L
.39237 .56344 L
.3892 .5598 L
.38758 .5578 L
.38546 .55501 L
.3828 .5512 L
.38216 .55023 L
.37926 .54545 L
.37801 .54318 L
.37672 .54066 L
.37452 .53588 L
.37323 .5327 L
.37263 .53109 L
.37104 .52631 L
.36973 .52153 L
.3687 .51674 L
.36845 .51541 L
.36793 .51196 L
.36742 .50718 L
.36716 .50239 L
.36716 .49761 L
.36742 .49282 L
.36793 .48804 L
.36845 .48459 L
.3687 .48326 L
.36973 .47847 L
.37104 .47369 L
.37263 .46891 L
.37323 .4673 L
.37452 .46412 L
.37672 .45934 L
.37801 .45682 L
.37926 .45455 L
.38216 .44977 L
.3828 .4488 L
.38546 .44499 L
.38758 .4422 L
.3892 .4402 L
.39237 .43656 L
.39343 .43542 L
.39715 .43166 L
.39823 .43064 L
.40193 .42733 L
.4037 .42585 L
.40672 .42347 L
.40999 .42107 L
.4115 .42002 L
.41628 .41691 L
.41731 .41628 L
.42107 .41411 L
.42585 .41158 L
.42601 .4115 L
.43064 .4093 L
.43542 .40724 L
.43672 .40672 L
.4402 .40539 L
.44499 .40373 L
.44977 .40224 L
.45084 .40193 L
.45455 .40092 L
.45934 .39976 L
.46412 .39874 L
.46891 .39787 L
.47352 .39715 L
F
0 g
.47369 .39713 m
.47847 .39652 L
.48326 .39603 L
.48804 .39567 L
.49282 .39543 L
.49761 .39531 L
.50239 .39531 L
.50718 .39543 L
.51196 .39567 L
.51674 .39603 L
.52153 .39652 L
.52631 .39713 L
.52648 .39715 L
.53109 .39787 L
.53588 .39874 L
.54066 .39976 L
.54545 .40092 L
.54916 .40193 L
.55023 .40224 L
.55501 .40373 L
.5598 .40539 L
.56328 .40672 L
.56458 .40724 L
.56936 .4093 L
.57399 .4115 L
.57415 .41158 L
.57893 .41411 L
.58269 .41628 L
.58372 .41691 L
.5885 .42002 L
.59001 .42107 L
.59328 .42347 L
.5963 .42585 L
.59807 .42733 L
.60177 .43064 L
.60285 .43166 L
.60657 .43542 L
.60763 .43656 L
.6108 .4402 L
.61242 .4422 L
.61454 .44499 L
.6172 .4488 L
.61784 .44977 L
.62074 .45455 L
.62199 .45682 L
.62328 .45934 L
.62548 .46412 L
.62677 .4673 L
.62737 .46891 L
.62896 .47369 L
Mistroke
.63027 .47847 L
.6313 .48326 L
.63155 .48459 L
.63207 .48804 L
.63258 .49282 L
.63284 .49761 L
.63284 .50239 L
.63258 .50718 L
.63207 .51196 L
.63155 .51541 L
.6313 .51674 L
.63027 .52153 L
.62896 .52631 L
.62737 .53109 L
.62677 .5327 L
.62548 .53588 L
.62328 .54066 L
.62199 .54318 L
.62074 .54545 L
.61784 .55023 L
.6172 .5512 L
.61454 .55501 L
.61242 .5578 L
.6108 .5598 L
.60763 .56344 L
.60657 .56458 L
.60285 .56834 L
.60177 .56936 L
.59807 .57267 L
.5963 .57415 L
.59328 .57653 L
.59001 .57893 L
.5885 .57998 L
.58372 .58309 L
.58269 .58372 L
.57893 .58589 L
.57415 .58842 L
.57399 .5885 L
.56936 .5907 L
.56458 .59276 L
.56328 .59328 L
.5598 .59461 L
.55501 .59627 L
.55023 .59776 L
.54916 .59807 L
.54545 .59908 L
.54066 .60024 L
.53588 .60126 L
.53109 .60213 L
.52648 .60285 L
Mistroke
.52631 .60287 L
.52153 .60348 L
.51674 .60397 L
.51196 .60433 L
.50718 .60457 L
.50239 .60469 L
.49761 .60469 L
.49282 .60457 L
.48804 .60433 L
.48326 .60397 L
.47847 .60348 L
.47369 .60287 L
.47352 .60285 L
.46891 .60213 L
.46412 .60126 L
.45934 .60024 L
.45455 .59908 L
.45084 .59807 L
.44977 .59776 L
.44499 .59627 L
.4402 .59461 L
.43672 .59328 L
.43542 .59276 L
.43064 .5907 L
.42601 .5885 L
.42585 .58842 L
.42107 .58589 L
.41731 .58372 L
.41628 .58309 L
.4115 .57998 L
.40999 .57893 L
.40672 .57653 L
.4037 .57415 L
.40193 .57267 L
.39823 .56936 L
.39715 .56834 L
.39343 .56458 L
.39237 .56344 L
.3892 .5598 L
.38758 .5578 L
.38546 .55501 L
.3828 .5512 L
.38216 .55023 L
.37926 .54545 L
.37801 .54318 L
.37672 .54066 L
.37452 .53588 L
.37323 .5327 L
.37263 .53109 L
.37104 .52631 L
Mistroke
.36973 .52153 L
.3687 .51674 L
.36845 .51541 L
.36793 .51196 L
.36742 .50718 L
.36716 .50239 L
.36716 .49761 L
.36742 .49282 L
.36793 .48804 L
.36845 .48459 L
.3687 .48326 L
.36973 .47847 L
.37104 .47369 L
.37263 .46891 L
.37323 .4673 L
.37452 .46412 L
.37672 .45934 L
.37801 .45682 L
.37926 .45455 L
.38216 .44977 L
.3828 .4488 L
.38546 .44499 L
.38758 .4422 L
.3892 .4402 L
.39237 .43656 L
.39343 .43542 L
.39715 .43166 L
.39823 .43064 L
.40193 .42733 L
.4037 .42585 L
.40672 .42347 L
.40999 .42107 L
.4115 .42002 L
.41628 .41691 L
.41731 .41628 L
.42107 .41411 L
.42585 .41158 L
.42601 .4115 L
.43064 .4093 L
.43542 .40724 L
.43672 .40672 L
.4402 .40539 L
.44499 .40373 L
.44977 .40224 L
.45084 .40193 L
.45455 .40092 L
.45934 .39976 L
.46412 .39874 L
.46891 .39787 L
.47352 .39715 L
Mistroke
.47369 .39713 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.0813283 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00657895 0.0657895 0.00657895 0.0657895 [
[ 0 0 0 0 ]
[ 1 .14474 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .14474 L
0 .14474 L
closepath
clip
newpath
0 g
.00658 .00658 m
.00658 .07237 L
.07237 .07237 L
.07237 .00658 L
F
gsave
.03947 .07237 -67.125 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
71.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.071 g
.07237 .00658 m
.07237 .07237 L
.13816 .07237 L
.13816 .00658 L
F
.143 g
.13816 .00658 m
.13816 .07237 L
.20395 .07237 L
.20395 .00658 L
F
.214 g
.20395 .00658 m
.20395 .07237 L
.26974 .07237 L
.26974 .00658 L
F
.286 g
.26974 .00658 m
.26974 .07237 L
.33553 .07237 L
.33553 .00658 L
F
.357 g
.33553 .00658 m
.33553 .07237 L
.40132 .07237 L
.40132 .00658 L
F
.429 g
.40132 .00658 m
.40132 .07237 L
.46711 .07237 L
.46711 .00658 L
F
.5 g
.46711 .00658 m
.46711 .07237 L
.53289 .07237 L
.53289 .00658 L
F
.571 g
.53289 .00658 m
.53289 .07237 L
.59868 .07237 L
.59868 .00658 L
F
.643 g
.59868 .00658 m
.59868 .07237 L
.66447 .07237 L
.66447 .00658 L
F
.714 g
.66447 .00658 m
.66447 .07237 L
.73026 .07237 L
.73026 .00658 L
F
.786 g
.73026 .00658 m
.73026 .07237 L
.79605 .07237 L
.79605 .00658 L
F
.857 g
.79605 .00658 m
.79605 .07237 L
.86184 .07237 L
.86184 .00658 L
F
.929 g
.86184 .00658 m
.86184 .07237 L
.92763 .07237 L
.92763 .00658 L
F
1 g
.92763 .00658 m
.92763 .07237 L
.99342 .07237 L
.99342 .00658 L
F
0 g
gsave
.96053 .07237 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(377.) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 316.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0001?2000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool7000000L04Q8B1`0T
92@803Hf=PL0BDU91`1KFe/706e]K@L0Ogmo202BTY870:BTY0L0][Jf1`39bLT70=_Kf`P0kNg]F`3o
ool00600oooo1`000007018B4PL092@T200f=SH704U9B@L0Fe]K1`1]KFd707moO`P0TY:B1`2TY:@7
0;Jf]PL0bLW91`3Kfm/80>g]kE/0oooo001P0?ooo`L000001`0B4Q8702@T90P0=SHf1`19BDT705]K
F`L0KFe]1`1oOgl809:BTPL0Y:BT1`2f][H70<W9b@L0fm_K203]kNeK0?ooo`00H03oool7000000L0
4Q8B1`0T92@803Hf=PL0BDU91`1KFe/706e]K@L0Ogmo202BTY870:BTY0L0][Jf1`39bLT70=_Kf`P0
kNg]F`3oool00600oooo1`000007018B4PL092@T200f=SH704U9B@L0Fe]K1`1]KFd707moO`P0TY:B
1`2TY:@70;Jf]PL0bLW91`3Kfm/80>g]kE/0oooo001P0?ooo`L000001`0B4Q8702@T90P0=SHf1`19
BDT705]KF`L0KFe]1`1oOgl809:BTPL0Y:BT1`2f][H70<W9b@L0fm_K203]kNeK0?ooo`00H03oool7
000000L04Q8B1`0T92@803Hf=PL0BDU91`1KFe/706e]K@L0Ogmo202BTY870:BTY0L0][Jf1`39bLT7
0=_Kf`P0kNg]F`3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00600oooo0`00
00030?ooo`030000003oool0oooo05L0oooo0`0000030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`1;0?ooo`00G`3oool01@000000oooo0?ooo`3o
ool0000005/0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0D@3oool005l0oooo00D000000?ooo`3oool0oooo0000001O0?ooo`050000
003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`1@0?ooo`00G`3oool01@000000oooo
0?ooo`3oool0000005l0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo
0500oooo001O0?ooo`050000003oool0oooo0?ooo`000000G@3oool2000000D0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`1?0?ooo`00G`3oool01@000000oooo0?ooo`3oool00000
05l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
04l0oooo001O0?ooo`050000003oool0oooo0?ooo`000000F`3oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1>0?ooo`00H03oool30000
05d0oooo0`0000020?ooo`D0000000<0oooo0000000000000`00001@0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00803oool5000003T0oooo00<000000?oo
o`3oool0=P3oool3000003/0oooo00<000000?ooo`3oool0>03oool5000000/0oooo000P0?ooo`03
0000003oool0oooo03/0oooo00<000000?ooo`3oool0=@3oool01@000000oooo0?ooo`3oool00000
03X0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0=0?ooo`006P3oool4000000<0
oooo00<000000?ooo`3oool0<`3oool4000000<0oooo00<000000?ooo`3oool0=@3oool01@000000
oooo0?ooo`3oool0000003X0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0<0?oo
o`008P3oool2000003X0oooo00<000000?ooo`3oool0=@3oool01@000000oooo0?ooo`3oool00000
03X0oooo00<000000?ooo`3oool0>P3oool2000000`0oooo000T0?ooo`030000003oool0oooo03L0
oooo00<000000?ooo`3oool0=@3oool01@000000oooo0?ooo`3oool0000003X0oooo00<000000?oo
o`3oool0?03oool00`000000oooo0?ooo`090?ooo`00903oool00`000000oooo0?ooo`0g0?ooo`03
0000003oool0oooo03D0oooo00D000000?ooo`3oool0oooo0000000j0?ooo`030000003oool0oooo
03`0oooo00<000000?ooo`3oool02@3oool00200oooo00D000000?ooo`3oool0oooo0000000h0?oo
o`800000=`3oool01@000000oooo0?ooo`3oool0000003T0oooo0P00000j0?ooo`050000003oool0
oooo0?ooo`0000002`3oool00240oooo0`00000j0?ooo`030000003oool0oooo03H0oooo0`00000k
0?ooo`030000003oool0oooo03T0oooo0`00000<0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
6P3ooooo000000L0oooo000J0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3o
ool001X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0
oooo03X0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool0n`3oool00`00
0000oooo0?ooo`050?ooo`003`3oool5000000H0oooo00<000000?ooo`3oool0n`3oool00`000000
oooo0?ooo`050?ooo`003`3oool00`000000oooo0?ooo`080?ooo`<00000n@3oool3000000L0oooo
00090?ooo`@000000`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooom000
00050?ooo`030000003oool0oooo00D0oooo000A0?ooo`8000001`3oool00`000000oooo0?ooo`02
0?oooo@000001@3oool00`000000oooo0?ooo`050?ooo`004`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0080oooom00000050?ooo`030000003oool0oooo00D0oooo000C0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00P3ooood000000D0oooo00<000000?ooo`3o
ool01@3oool000l0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0080
oooom00000050?ooo`030000003oool0oooo00D0oooo000@0?ooo`<000001`3oool00`000000oooo
0?ooo`020?oooo@000001@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?oo
o`020?oooo@000001@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`02
0?oooo@000001@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?oo
oo@000001@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooof`0
00007@0A4A5[000000D0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool0
0P3ooomW000002L04A4AIP0000050?ooo`030000003oool0oooo00D0oooo000J0?ooo`8000000`3o
oomR000003404A4AH@0000040?ooo`8000001`3oool001X0oooo00<000000?ooo`3oool00P3ooomN
000003P04A4AGP0000050?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo
0080ooooF`00000n014A4E/000001@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000
oooo0?ooo`020?oooeP00000A00A4A5H000000D0oooo00<000000?ooo`3oool01@3oool001X0oooo
00<000000?ooo`3oool00P3ooomF000001P04A4A6000000I014A4ED000001@3oool00`000000oooo
0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?oooe<000005P0A4A45000001P08R8R1@00
000F014A4E<000001@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`02
0?oooe400000500A4A44000002808R8R1000000E014A4E0000001@3oool00`000000oooo0?ooo`05
0?ooo`006P3oool00`000000oooo0?ooo`020?ooodh00000500A4A43000002X08R8R0`00000D014A
4Dh000001@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooodd0
00004P0A4A43000003008R8R0`00000B014A4Dd000001@3oool00`000000oooo0?ooo`050?ooo`00
6P3oool00`000000oooo0?ooo`020?oood/000004P0A4A42000003H08R8R0P00000C014A4DX00000
1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooodT000004P0A
4A42000003X08R8R0`00000B014A4DP000001@3oool00`000000oooo0?ooo`050?ooo`006P3oool0
0`000000oooo0?ooo`020?ooodL000004@0A4A43000003l08R8R0P00000A014A4DL000001@3oool0
0`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooodH00000400A4A420000
04@08R8R0P00000@014A4DH000001@3oool00`000000oooo0?ooo`050?ooo`006P3oool2000000<0
ooooA@00000@014A4@800000AP0R8R83000001004A4AA00000040?ooo`8000001`3oool001X0oooo
00<000000?ooo`3oool00P3ooom3000001004A4A0P00001:028R8P800000400A4A53000000D0oooo
00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3ooom1000001404A4A00<0
0000028R8P0R8R806`0R8R8D000001d08R8R00<00000014A4@0A4A403`0A4A51000000D0oooo00<0
00000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3ooom0000001004A4A0P00000J
028R8P@00000500c<c<5000001T08R8R0`00000@014A4Cl000001@3oool00`000000oooo0?ooo`05
0?ooo`006P3oool00`000000oooo0?ooo`020?ooocl000003`0A4A42000001P08R8R1000000M03<c
<`@00000600R8R800`0000004A4A014A4@0>014A4Ch000001@3oool00`000000oooo0?ooo`050?oo
o`006P3oool00`000000oooo0?ooo`020?ooocd00000400A4A400`0000008R8R028R8P0F028R8P80
00009@0c<c<2000001L08R8R00<00000014A4@0A4A403P0A4A4m000000D0oooo00<000000?ooo`3o
ool01@3oool001X0oooo00<000000?ooo`3oool00P3ooolm000000l04A4A0P00000E028R8P<00000
:@0c<c<2000001H08R8R00<00000014A4@0A4A403@0A4A4m000000D0oooo00<000000?ooo`3oool0
1@3oool001X0oooo00<000000?ooo`3oool00P3oooll000000l04A4A00<00000028R8P0R8R804`0R
8R82000002h0<c<c0`00000D028R8P8000003`0A4A4k000000D0oooo00<000000?ooo`3oool01@3o
ool001X0oooo00<000000?ooo`3oool00P3ooolj000001004A4A00<00000028R8P0R8R804@0R8R83
000003<0<c<c0P00000D028R8P030000000A4A404A4A00d04A4A>P0000050?ooo`030000003oool0
oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo>@00000?014A4@8000004`0R8R800`00
0000<c<c03<c<`0f03<c<`030000000R8R808R8R01808R8R00<00000014A4@0A4A403@0A4A4i0000
00D0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3oooli000000h0
4A4A00<00000028R8P0R8R804@0R8R82000003X0<c<c0`00000B028R8P030000000A4A404A4A00d0
4A4A>00000050?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo
=`00000?014A4@030000000R8R808R8R01408R8R00<0000003<c<`0c<c<0?@0c<c<00`0000008R8R
028R8P0@028R8P030000000A4A404A4A00d04A4A=`0000050?ooo`030000003oool0oooo00D0oooo
000J0?ooo`8000000`3ooolg000000h04A4A0P00000A028R8P800000@00c<c<2000001808R8R00<0
0000014A4@0A4A403@0A4A4f000000@0oooo0P0000070?ooo`006P3oool00`000000oooo0?ooo`02
0?ooocH000003`0A4A400`0000008R8R028R8P0?028R8P030000000c<c<0<c<c0480<c<c0P00000A
028R8P030000000A4A404A4A00d04A4A=@0000050?ooo`030000003oool0oooo00D0oooo000J0?oo
o`030000003oool0oooo0080oooo=000000?014A4@800000400R8R82000001h0<c<c2P00000N03<c
<`8000004@0R8R800`0000004A4A014A4@0=014A4C@000001@3oool00`000000oooo0?ooo`050?oo
o`006P3oool00`000000oooo0?ooo`020?oooc@000003P0A4A42000001008R8R0P00000I03<c<`H0
00002P14A4@6000001X0<c<c0P00000@028R8P030000000A4A404A4A00d04A4A<`0000050?ooo`03
0000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo<`00000>014A4@030000
000R8R808R8R00h08R8R0`00000F03<c<`@000005P14A4@4000001L0<c<c0P00000@028R8P030000
000A4A404A4A00d04A4A<P0000050?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003o
ool0oooo0080oooo<P00000?014A4@030000000R8R808R8R00d08R8R00<0000003<c<`0c<c<0500c
<c<4000001d0A4A40`00000F03<c<`030000000R8R808R8R00h08R8R00<00000014A4@0A4A403@0A
4A4a000000D0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3ooola
000000l04A4A00<00000028R8P0R8R803P0R8R800`000000<c<c03<c<`0B03<c<`8000009014A4@3
000001@0<c<c00<00000028R8P0R8R803@0R8R800`0000004A4A014A4@0=014A4C4000001@3oool0
0`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?oooc4000003P0A4A400`00
00008R8R028R8P0=028R8P8000004P0c<c<3000002T0A4A40P00000C03<c<`030000000R8R808R8R
00d08R8R0P00000>014A4C0000001@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000
oooo0?ooo`020?oooc0000003P0A4A400`0000008R8R028R8P0=028R8P8000004P0c<c<00`000000
A4A404A4A00/04A4A08000004P0c<c<00`0000008R8R028R8P0=028R8P030000000A4A404A4A00`0
4A4A<00000050?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo
;`00000>014A4@8000003P0R8R800`000000<c<c03<c<`0?03<c<`<00000<@14A4@200000140<c<c
0P00000>028R8P030000000A4A404A4A00d04A4A;P0000050?ooo`030000003oool0oooo00D0oooo
000J0?ooo`030000003oool0oooo0080oooo;`00000=014A4@030000000R8R808R8R00d08R8R00<0
000003<c<`0c<c<03`0c<c<00`000000A4A404A4A00d04A4A0030000000c<c<0<c<c00l0<c<c00<0
0000028R8P0R8R803@0R8R800`0000004A4A014A4@0<014A4Bh000001@3oool00`000000oooo0?oo
o`050?ooo`006P3oool00`000000oooo0?ooo`020?ooobh000003P0A4A400`0000008R8R028R8P0<
028R8P800000400c<c<2000003L0A4A400<0000003<c<`0c<c<03`0c<c<00`0000008R8R028R8P0<
028R8P030000000A4A404A4A00`04A4A;P0000050?ooo`030000003oool0oooo00D0oooo000J0?oo
o`8000000`3oool]000000h04A4A00<00000028R8P0R8R80300R8R800`000000<c<c03<c<`0>03<c
<`800000>P14A4@3000000l0<c<c0P00000=028R8P030000000A4A404A4A00`04A4A;@0000040?oo
o`8000001`3oool001X0oooo00<000000?ooo`3oool00P3oool/000000h04A4A00<00000028R8P0R
8R80300R8R800`000000<c<c03<c<`0=03<c<`800000?`14A4@00`000000<c<c03<c<`0=03<c<`03
0000000R8R808R8R00`08R8R00<00000014A4@0A4A40300A4A4/000000D0oooo00<000000?ooo`3o
ool01@3oool001X0oooo00<000000?ooo`3oool00P3oool/000000h04A4A00<00000028R8P0R8R80
2`0R8R82000000h0<c<c00<0000004A4A014A4@05`14A4@A000001P0A4A400<0000003<c<`0c<c<0
3@0c<c<00`0000008R8R028R8P0;028R8P8000003P0A4A4[000000D0oooo00<000000?ooo`3oool0
1@3oool001X0oooo00<000000?ooo`3oool00P3oool[000000h04A4A00<00000028R8P0R8R802`0R
8R800`000000<c<c03<c<`0=03<c<`0300000014A4@0A4A401<0A4A41@00000A05EEE@D000005014
A4@2000000h0<c<c00<00000028R8P0R8R80300R8R800`0000004A4A014A4@0;014A4B/000001@3o
ool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooob/000003P0A4A40
0`0000008R8R028R8P0;028R8P030000000c<c<0<c<c00`0<c<c00<0000004A4A014A4@04@14A4@3
000001/0EEEE0P00000C04A4A0030000000c<c<0<c<c00d0<c<c00<00000028R8P0R8R802`0R8R80
0`0000004A4A014A4@0<014A4BX000001@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`00
0000oooo0?ooo`020?ooobX000003P0A4A400`0000008R8R028R8P0;028R8P030000000c<c<0<c<c
00`0<c<c00<0000004A4A014A4@04014A4@200000200EEEE0`00000A04A4A08000003@0c<c<00`00
00008R8R028R8P0;028R8P8000003@0A4A4Z000000D0oooo00<000000?ooo`3oool01@3oool001X0
oooo00<000000?ooo`3oool00P3ooolZ000000d04A4A00<00000028R8P0R8R802`0R8R800`000000
<c<c03<c<`0;03<c<`8000004014A4@3000002D0EEEE0P00000A04A4A0030000000c<c<0<c<c00/0
<c<c00<00000028R8P0R8R802`0R8R800`0000004A4A014A4@0<014A4BT000001@3oool00`000000
oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooobT000003@0A4A400`0000008R8R
028R8P0;028R8P030000000c<c<0<c<c00/0<c<c00<0000004A4A014A4@03P14A4@2000002X0EEEE
0P00000@04A4A0030000000c<c<0<c<c00/0<c<c00<00000028R8P0R8R802`0R8R800`0000004A4A
014A4@0<014A4BP000001@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?oo
o`020?ooobP000003P0A4A400`0000008R8R028R8P0:028R8P800000300c<c<00`000000A4A404A4
A00=04A4A0800000;P1EEED3000000h0A4A40P00000<03<c<`030000000R8R808R8R00/08R8R00<0
0000014A4@0A4A402`0A4A4X000000D0oooo00<000000?ooo`3oool01@3oool001X0oooo00<00000
0?ooo`3oool00P3ooolX000000d04A4A00<00000028R8P0R8R802P0R8R82000000`0<c<c00<00000
04A4A014A4@03014A4@2000003<0EEEE00<0000004A4A014A4@03@14A4@00`000000<c<c03<c<`0:
03<c<`030000000R8R808R8R00X08R8R00<00000014A4@0A4A40300A4A4W000000D0oooo00<00000
0?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3ooolX000000d04A4A00<00000028R
8P0R8R802P0R8R800`000000<c<c03<c<`0:03<c<`0300000014A4@0A4A400`0A4A400<0000005EE
E@1EEED0=01EEED00`000000A4A404A4A00=04A4A0030000000c<c<0<c<c00X0<c<c00<00000028R
8P0R8R802P0R8R800`0000004A4A014A4@0;014A4BL000001@3oool00`000000oooo0?ooo`050?oo
o`004@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo9`00000=014A4@03
0000000R8R808R8R00X08R8R00<0000003<c<`0c<c<02P0c<c<00`000000A4A404A4A00;04A4A080
00005`1EEED:000001L0EEEE0P00000=04A4A0030000000c<c<0<c<c00X0<c<c00<00000028R8P0R
8R802P0R8R800`0000004A4A014A4@0;014A4BL000001@3oool00`000000oooo0?ooo`050?ooo`00
4@3oool00`000000oooo0?ooo`060?ooo`<000000P3ooolW000000d04A4A00<00000028R8P0R8R80
2@0R8R800`000000<c<c03<c<`0:03<c<`0300000014A4@0A4A400/0A4A400<0000005EEE@1EEED0
4@1EEED6000000X0IVIV1P00000C05EEE@8000003014A4@00`000000<c<c03<c<`0:03<c<`030000
000R8R808R8R00X08R8R00<00000014A4@0A4A402`0A4A4V000000<0oooo0`0000070?ooo`002@3o
ool4000000@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooobH000003@0A
4A400`0000008R8R028R8P0:028R8P030000000c<c<0<c<c00T0<c<c00<0000004A4A014A4@02P14
A4@200000140EEEE0`00000F06IVIP@000004@1EEED00`000000A4A404A4A00:04A4A0030000000c
<c<0<c<c00X0<c<c00<00000028R8P0R8R802@0R8R82000000d04A4A9@0000050?ooo`030000003o
ool0oooo00D0oooo000A0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3ooolU
000000d04A4A00<00000028R8P0R8R802P0R8R800`000000<c<c03<c<`0903<c<`0300000014A4@0
A4A400X0A4A400<0000005EEE@1EEED03P1EEED3000001d0IVIV0`00000?05EEE@8000002`14A4@2
000000/0<c<c00<00000028R8P0R8R802@0R8R800`0000004A4A014A4@0;014A4BD000001@3oool0
0`000000oooo0?ooo`050?ooo`004@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0080oooo9@00000=014A4@030000000R8R808R8R00X08R8R00<0000003<c<`0c<c<02@0c<c<00`00
0000A4A404A4A00904A4A0030000001EEED0EEEE00`0EEEE0`00000R06IVIP@000003@1EEED00`00
0000A4A404A4A00;04A4A0030000000c<c<0<c<c00P0<c<c00<00000028R8P0R8R802P0R8R800`00
00004A4A014A4@0;014A4B@000001@3oool00`000000oooo0?ooo`050?ooo`004@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0080oooo9@00000=014A4@030000000R8R808R8R00T0
8R8R00<0000003<c<`0c<c<02@0c<c<00`000000A4A404A4A00904A4A0030000001EEED0EEEE00/0
EEEE0`00000W06IVIP8000003@1EEED2000000/0A4A400<0000003<c<`0c<c<0200c<c<2000000/0
8R8R00<00000014A4@0A4A402`0A4A4T000000D0oooo00<000000?ooo`3oool01@3oool00100oooo
0P0000080?ooo`030000003oool0oooo0080oooo9000000=014A4@030000000R8R808R8R00T08R8R
00<0000003<c<`0c<c<02@0c<c<00`000000A4A404A4A00904A4A0030000001EEED0EEEE00X0EEEE
0P00000/06IVIP<00000301EEED00`000000A4A404A4A00904A4A0030000000c<c<0<c<c00P0<c<c
00<00000028R8P0R8R802@0R8R800`0000004A4A014A4@0;014A4B@000001@3oool00`000000oooo
0?ooo`050?ooo`004@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo9000
000<014A4@030000000R8R808R8R00T08R8R00<0000003<c<`0c<c<0200c<c<2000000X0A4A40P00
000<05EEE@030000001VIVH0IVIV02l0IVIV00<0000005EEE@1EEED02P1EEED00`000000A4A404A4
A00904A4A0030000000c<c<0<c<c00P0<c<c00<00000028R8P0R8R802@0R8R800`0000004A4A014A
4@0;014A4B<000001@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`02
0?ooob<000003@0A4A400`0000008R8R028R8P09028R8P030000000c<c<0<c<c00P0<c<c00<00000
04A4A014A4@02014A4@00`000000EEEE05EEE@0905EEE@<000004@1VIVHA00000140IVIV0P00000;
05EEE@0300000014A4@0A4A400T0A4A400<0000003<c<`0c<c<0200c<c<00`0000008R8R028R8P09
028R8P030000000A4A404A4A00X04A4A8`0000050?ooo`030000003oool0oooo00D0oooo000J0?oo
o`030000003oool0oooo0080oooo8`00000<014A4@030000000R8R808R8R00T08R8R00<0000003<c
<`0c<c<0200c<c<00`000000A4A404A4A00804A4A0030000001EEED0EEEE00T0EEEE00<0000006IV
IP1VIVH03P1VIVH400000140MgMg1000000?06IVIP8000002P1EEED2000000T0A4A40P00000903<c
<`8000002P0R8R800`0000004A4A014A4@0;014A4B8000001@3oool00`000000oooo0?ooo`050?oo
o`006P3oool00`000000oooo0?ooo`020?ooob<00000300A4A400`0000008R8R028R8P09028R8P03
0000000c<c<0<c<c00P0<c<c00<0000004A4A014A4@01`14A4@00`000000EEEE05EEE@0805EEE@80
00003P1VIVH3000001P0MgMg1000000=06IVIP<000002P1EEED00`000000A4A404A4A00704A4A003
0000000c<c<0<c<c00P0<c<c00<00000028R8P0R8R80200R8R800`0000004A4A014A4@0;014A4B80
00001@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooob800000
3@0A4A400`0000008R8R028R8P08028R8P030000000c<c<0<c<c00P0<c<c00<0000004A4A014A4@0
1`14A4@00`000000EEEE05EEE@0805EEE@800000301VIVH3000001l0MgMg0`00000<06IVIP800000
2@1EEED2000000P0A4A40P00000903<c<`030000000R8R808R8R00T08R8R00<00000014A4@0A4A40
2P0A4A4R000000D0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3o
oolR000000`04A4A00<00000028R8P0R8R80200R8R800`000000<c<c03<c<`0803<c<`0300000014
A4@0A4A400L0A4A400<0000005EEE@1EEED01`1EEED2000000/0IVIV0`00000U07MgM`8000002`1V
IVH2000000T0EEEE00<0000004A4A014A4@01`14A4@2000000T0<c<c00<00000028R8P0R8R80200R
8R82000000`04A4A8@0000050?ooo`030000003oool0oooo00D0oooo000J0?ooo`8000000`3ooolQ
000000d04A4A00<00000028R8P0R8R80200R8R800`000000<c<c03<c<`0703<c<`0300000014A4@0
A4A400L0A4A400<0000005EEE@1EEED01`1EEED00`000000IVIV06IVIP0906IVIP800000:P1gMgL2
000000/0IVIV00<0000005EEE@1EEED01`1EEED00`000000A4A404A4A00704A4A0030000000c<c<0
<c<c00P0<c<c00<00000028R8P0R8R80200R8R800`0000004A4A014A4@0:014A4B400000103oool2
000000L0oooo000J0?ooo`030000003oool0oooo0080oooo8@00000<014A4@030000000R8R808R8R
00P08R8R00<0000003<c<`0c<c<01`0c<c<2000000P0A4A400<0000005EEE@1EEED01`1EEED00`00
0000IVIV06IVIP0806IVIP800000401gMgL?000000l0MgMg0`00000906IVIP800000201EEED00`00
0000A4A404A4A00704A4A0030000000c<c<0<c<c00L0<c<c00<00000028R8P0R8R80200R8R800`00
00004A4A014A4@0;014A4B0000001@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000
oooo0?ooo`020?ooob000000300A4A42000000T08R8R0P00000803<c<`0300000014A4@0A4A400L0
A4A400<0000005EEE@1EEED01P1EEED2000000T0IVIV0P00000=07MgM`D000003`28R8P5000000d0
MgMg0P00000906IVIP030000001EEED0EEEE00H0EEEE0P00000804A4A0030000000c<c<0<c<c00L0
<c<c00<00000028R8P0R8R80200R8R800`0000004A4A014A4@0:014A4B0000001@3oool00`000000
oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooob000000300A4A400`0000008R8R
028R8P08028R8P030000000c<c<0<c<c00L0<c<c00<0000004A4A014A4@01`14A4@00`000000EEEE
05EEE@0605EEE@030000001VIVH0IVIV00H0IVIV0P00000;07MgM`@000006028R8P4000000/0MgMg
0P00000906IVIP030000001EEED0EEEE00L0EEEE00<0000004A4A014A4@01@14A4@00`000000<c<c
03<c<`0803<c<`030000000R8R808R8R00L08R8R00<00000014A4@0A4A402P0A4A4P000000D0oooo
00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3ooolP000000`04A4A00<0
0000028R8P0R8R80200R8R800`000000<c<c03<c<`0603<c<`8000002014A4@00`000000EEEE05EE
E@0505EEE@800000201VIVH2000000X0MgMg0P00000P08R8R0<000002P1gMgL00`000000IVIV06IV
IP0606IVIP800000201EEED00`000000A4A404A4A00604A4A0030000000c<c<0<c<c00L0<c<c00<0
0000028R8P0R8R801`0R8R800`0000004A4A014A4@0:014A4B0000001@3oool00`000000oooo0?oo
o`050?ooo`006P3oool00`000000oooo0?ooo`020?ooob0000002`0A4A400`0000008R8R028R8P08
028R8P030000000c<c<0<c<c00L0<c<c00<0000004A4A014A4@01P14A4@00`000000EEEE05EEE@06
05EEE@030000001VIVH0IVIV00H0IVIV00<0000007MgM`1gMgL01`1gMgL3000002D0R8R80P000009
07MgM`800000201VIVH00`000000EEEE05EEE@0605EEE@0300000014A4@0A4A400H0A4A400<00000
03<c<`0c<c<01P0c<c<00`0000008R8R028R8P08028R8P030000000A4A404A4A00X04A4A7`000005
0?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo7`00000<014A
4@030000000R8R808R8R00P08R8R00<0000003<c<`0c<c<01P0c<c<00`000000A4A404A4A00604A4
A0030000001EEED0EEEE00H0EEEE00<0000006IVIP1VIVH01@1VIVH2000000P0MgMg0P00000=08R8
R14000003028R8P2000000T0MgMg00<0000006IVIP1VIVH01@1VIVH2000000P0EEEE00<0000004A4
A014A4@01@14A4@2000000P0<c<c00<00000028R8P0R8R801`0R8R800`0000004A4A014A4@0:014A
4Al000001@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?oooal0
0000300A4A400`0000008R8R028R8P07028R8P030000000c<c<0<c<c00H0<c<c00<0000004A4A014
A4@01P14A4@00`000000EEEE05EEE@0505EEE@8000001`1VIVH00`000000MgMg07MgM`0607MgM`80
00002`28R8P400000140VIVI1000000:08R8R0<000001`1gMgL2000000L0IVIV00<0000005EEE@1E
EED01@1EEED00`000000A4A404A4A00604A4A0030000000c<c<0<c<c00H0<c<c00<00000028R8P0R
8R80200R8R800`0000004A4A014A4@0:014A4Ah000001@3oool00`000000oooo0?ooo`050?ooo`00
6P3oool00`000000oooo0?ooo`020?oooah00000300A4A400`0000008R8R028R8P08028R8P030000
000c<c<0<c<c00H0<c<c00<0000004A4A014A4@01@14A4@00`000000EEEE05EEE@0505EEE@800000
1P1VIVH2000000L0MgMg0P00000908R8R0@00000602IVIT5000000T0R8R80P00000607MgM`800000
1`1VIVH00`000000EEEE05EEE@0505EEE@0300000014A4@0A4A400H0A4A400<0000003<c<`0c<c<0
1P0c<c<00`0000008R8R028R8P07028R8P030000000A4A404A4A00X04A4A7P0000050?ooo`030000
003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo7P00000<014A4@030000000R
8R808R8R00P08R8R00<0000003<c<`0c<c<01P0c<c<00`000000A4A404A4A00504A4A0030000001E
EED0EEEE00@0EEEE00<0000006IVIP1VIVH01P1VIVH00`000000MgMg07MgM`0507MgM`0300000028
R8P0R8R800H0R8R80`00000P09VIV@@000001`28R8P00`000000MgMg07MgM`0507MgM`8000001`1V
IVH00`000000EEEE05EEE@0505EEE@0300000014A4@0A4A400D0A4A400<0000003<c<`0c<c<01P0c
<c<00`0000008R8R028R8P08028R8P030000000A4A404A4A00T04A4A7P0000050?ooo`030000003o
ool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo7P00000<014A4@030000000R8R80
8R8R00L08R8R00<0000003<c<`0c<c<01P0c<c<00`000000A4A404A4A00504A4A0030000001EEED0
EEEE00D0EEEE00<0000006IVIP1VIVH01@1VIVH00`000000MgMg07MgM`0407MgM`8000001`28R8P2
000000`0VIVI3`00000;09VIV@8000001`28R8P2000000L0MgMg00<0000006IVIP1VIVH0101VIVH0
0`000000EEEE05EEE@0505EEE@0300000014A4@0A4A400D0A4A400<0000003<c<`0c<c<01P0c<c<0
0`0000008R8R028R8P08028R8P030000000A4A404A4A00T04A4A7P0000050?ooo`030000003oool0
oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo7P00000;014A4@030000000R8R808R8R
00L08R8R00<0000003<c<`0c<c<01P0c<c<00`000000A4A404A4A00504A4A0030000001EEED0EEEE
00D0EEEE00<0000006IVIP1VIVH0101VIVH2000000H0MgMg00<0000008R8R028R8P01@28R8P20000
00T0VIVI1@00000?0:ZZZP@000002@2IVIT2000000L0R8R80P00000607MgM`030000001VIVH0IVIV
00@0IVIV00<0000005EEE@1EEED01@1EEED00`000000A4A404A4A00504A4A0030000000c<c<0<c<c
00H0<c<c00<00000028R8P0R8R801`0R8R800`0000004A4A014A4@0:014A4Ad000001@3oool00`00
0000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?oooad00000300A4A400`000000
8R8R028R8P07028R8P030000000c<c<0<c<c00H0<c<c00<0000004A4A014A4@01@14A4@00`000000
EEEE05EEE@0405EEE@030000001VIVH0IVIV00@0IVIV00<0000007MgM`1gMgL0101gMgL2000000H0
R8R80P00000709VIV@@00000602ZZZX4000000L0VIVI0`00000608R8R0030000001gMgL0MgMg00@0
MgMg00<0000006IVIP1VIVH0101VIVH2000000H0EEEE00<0000004A4A014A4@01@14A4@00`000000
<c<c03<c<`0603<c<`030000000R8R808R8R00L08R8R00<00000014A4@0A4A402@0A4A4M000000D0
oooo00<000000?ooo`3oool01@3oool001X0oooo0P0000030?oooad000002`0A4A400`0000008R8R
028R8P07028R8P8000001`0c<c<00`000000A4A404A4A00504A4A0030000001EEED0EEEE00@0EEEE
00<0000006IVIP1VIVH0101VIVH00`000000MgMg07MgM`0407MgM`0300000028R8P0R8R800@0R8R8
0P00000609VIV@<000002`2ZZZX:000000/0ZZZZ0`00000709VIV@0300000028R8P0R8R800@0R8R8
0P00000507MgM`030000001VIVH0IVIV00@0IVIV00<0000005EEE@1EEED01@1EEED00`000000A4A4
04A4A00404A4A0030000000c<c<0<c<c00H0<c<c00<00000028R8P0R8R801`0R8R800`0000004A4A
014A4@09014A4Ad00000103oool2000000L0oooo000J0?ooo`030000003oool0oooo0080oooo7@00
000;014A4@030000000R8R808R8R00L08R8R00<0000003<c<`0c<c<01P0c<c<00`000000A4A404A4
A00504A4A0030000001EEED0EEEE00@0EEEE00<0000006IVIP1VIVH0101VIVH00`000000MgMg07Mg
M`0307MgM`0300000028R8P0R8R800@0R8R800<0000009VIV@2IVIT01@2IVIT2000000L0ZZZZ1P00
000:0;^k^`H00000202ZZZX2000000H0VIVI00<0000008R8R028R8P01028R8P00`000000MgMg07Mg
M`0407MgM`030000001VIVH0IVIV00@0IVIV00<0000005EEE@1EEED0101EEED00`000000A4A404A4
A00504A4A0030000000c<c<0<c<c00H0<c<c00<00000028R8P0R8R801P0R8R800`0000004A4A014A
4@0:014A4A`000001@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`02
0?oooad000002`0A4A400`0000008R8R028R8P07028R8P030000000c<c<0<c<c00D0<c<c00<00000
04A4A014A4@01@14A4@00`000000EEEE05EEE@0405EEE@030000001VIVH0IVIV00@0IVIV00<00000
07MgM`1gMgL00`1gMgL00`000000R8R808R8R00308R8R08000001@2IVIT3000000H0ZZZZ1000000E
0;^k^`@000001P2ZZZX2000000D0VIVI0P00000508R8R0030000001gMgL0MgMg00@0MgMg00<00000
06IVIP1VIVH00`1VIVH2000000D0EEEE00<0000004A4A014A4@01@14A4@00`000000<c<c03<c<`06
03<c<`030000000R8R808R8R00H08R8R0P00000;014A4A`000001@3oool00`000000oooo0?ooo`05
0?ooo`006P3oool00`000000oooo0?ooo`020?oooa`00000300A4A400`0000008R8R028R8P06028R
8P8000001`0c<c<00`000000A4A404A4A00404A4A0030000001EEED0EEEE00@0EEEE00<0000006IV
IP1VIVH0101VIVH00`000000MgMg07MgM`0307MgM`0300000028R8P0R8R800<0R8R800<0000009VI
V@2IVIT00`2IVIT2000000D0ZZZZ100000080;^k^``000002@2k^k/4000000@0ZZZZ0`00000409VI
V@8000001028R8P2000000D0MgMg00<0000006IVIP1VIVH00`1VIVH00`000000EEEE05EEE@0405EE
E@0300000014A4@0A4A400D0A4A400<0000003<c<`0c<c<01@0c<c<00`0000008R8R028R8P07028R
8P030000000A4A404A4A00T04A4A700000050?ooo`030000003oool0oooo00D0oooo000J0?ooo`03
0000003oool0oooo0080oooo7000000;014A4@030000000R8R808R8R00L08R8R00<0000003<c<`0c
<c<01@0c<c<00`000000A4A404A4A00504A4A0030000001EEED0EEEE00<0EEEE00<0000006IVIP1V
IVH00`1VIVH2000000D0MgMg00<0000008R8R028R8P00P28R8P2000000@0VIVI0P0000040:ZZZP<0
00001`2k^k/5000000`0c<c<1@0000080;^k^`800000102ZZZX2000000D0VIVI00<0000008R8R028
R8P00`28R8P00`000000MgMg07MgM`0307MgM`030000001VIVH0IVIV00<0IVIV00<0000005EEE@1E
EED0101EEED00`000000A4A404A4A00404A4A0030000000c<c<0<c<c00D0<c<c00<00000028R8P0R
8R801`0R8R800`0000004A4A014A4@09014A4A`000001@3oool00`000000oooo0?ooo`050?ooo`00
6P3oool00`000000oooo0?ooo`020?oooa`000002`0A4A400`0000008R8R028R8P07028R8P030000
000c<c<0<c<c00D0<c<c00<0000004A4A014A4@01014A4@00`000000EEEE05EEE@0405EEE@030000
001VIVH0IVIV00<0IVIV00<0000007MgM`1gMgL00`1gMgL00`000000R8R808R8R00208R8R0030000
002IVIT0VIVI00<0VIVI00<000000:ZZZP2ZZZX00`2ZZZX00`000000^k^k0;^k^`050;^k^`<00000
5P3<c<`4000000H0^k^k00<000000:ZZZP2ZZZX00`2ZZZX00`000000VIVI09VIV@0309VIV@030000
0028R8P0R8R800<0R8R800<0000007MgM`1gMgL00`1gMgL00`000000IVIV06IVIP0306IVIP030000
001EEED0EEEE00<0EEEE0P00000604A4A0030000000c<c<0<c<c00D0<c<c00<00000028R8P0R8R80
1P0R8R800`0000004A4A014A4@0:014A4A/000001@3oool00`000000oooo0?ooo`050?ooo`006P3o
ool00`000000oooo0?ooo`020?oooa`000002`0A4A400`0000008R8R028R8P06028R8P030000000c
<c<0<c<c00D0<c<c00<0000004A4A014A4@01014A4@00`000000EEEE05EEE@0405EEE@030000001V
IVH0IVIV00<0IVIV00<0000007MgM`1gMgL00`1gMgL00`000000R8R808R8R00208R8R0030000002I
VIT0VIVI0080VIVI0P0000040:ZZZP800000102k^k/4000000@0c<c<500000050<c<c0@000000`2k
^k/3000000<0ZZZZ0P00000409VIV@0300000028R8P0R8R80080R8R80P00000407MgM`030000001V
IVH0IVIV00<0IVIV00<0000005EEE@1EEED0101EEED00`000000A4A404A4A00404A4A0030000000c
<c<0<c<c00D0<c<c00<00000028R8P0R8R801`0R8R800`0000004A4A014A4@09014A4A/000001@3o
ool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?oooa/00000300A4A40
0`0000008R8R028R8P06028R8P030000000c<c<0<c<c00D0<c<c00<0000004A4A014A4@01014A4@0
0`000000EEEE05EEE@0405EEE@030000001VIVH0IVIV00<0IVIV00<0000007MgM`1gMgL00P1gMgL0
0`000000R8R808R8R00208R8R0030000002IVIT0VIVI0080VIVI0P0000040:ZZZP030000002k^k/0
^k^k0080^k^k0P0000050<c<c0<00000503MgMd4000000D0c<c<0P0000040;^k^`040000002ZZZX0
ZZZZ0:ZZZP<000000`2IVIT00`000000R8R808R8R00208R8R0030000001gMgL0MgMg00<0MgMg00<0
000006IVIP1VIVH00`1VIVH00`000000EEEE05EEE@0405EEE@0300000014A4@0A4A400@0A4A400<0
000003<c<`0c<c<01@0c<c<00`0000008R8R028R8P06028R8P030000000A4A404A4A00T04A4A6`00
00050?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo6`00000;
014A4@030000000R8R808R8R00L08R8R00<0000003<c<`0c<c<01@0c<c<00`000000A4A404A4A004
04A4A0030000001EEED0EEEE00<0EEEE00<0000006IVIP1VIVH00`1VIVH00`000000MgMg07MgM`02
07MgM`8000001028R8P00`000000VIVI09VIV@0209VIV@040000002ZZZX0ZZZZ0:ZZZP8000000`2k
^k/2000000<0c<c<100000050=gMgA4000001@3MgMd3000000<0c<c<0P0000040;^k^`030000002Z
ZZX0ZZZZ0080ZZZZ00<0000009VIV@2IVIT00P2IVIT00`000000R8R808R8R00208R8R08000000`1g
MgL00`000000IVIV06IVIP0306IVIP030000001EEED0EEEE00@0EEEE00<0000004A4A014A4@01014
A4@00`000000<c<c03<c<`0503<c<`030000000R8R808R8R00H08R8R00<00000014A4@0A4A402@0A
4A4K000000D0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3ooolK
000000/04A4A00<00000028R8P0R8R801P0R8R800`000000<c<c03<c<`0503<c<`0300000014A4@0
A4A400@0A4A400<0000005EEE@1EEED0101EEED00`000000IVIV06IVIP0206IVIP030000001gMgL0
MgMg00<0MgMg00<0000008R8R028R8P00P28R8P010000000VIVI09VIV@2IVIT200000080ZZZZ0P00
00030;^k^`8000000`3<c<`2000000@0gMgM1@00000A0>k^kPD000000`3MgMd300000080c<c<0P00
00030;^k^`8000000`2ZZZX00`000000VIVI09VIV@0209VIV@0300000028R8P0R8R80080R8R800<0
000007MgM`1gMgL00P1gMgL00`000000IVIV06IVIP0306IVIP030000001EEED0EEEE00<0EEEE00<0
000004A4A014A4@01014A4@00`000000<c<c03<c<`0503<c<`030000000R8R808R8R00H08R8R00<0
0000014A4@0A4A402@0A4A4K000000D0oooo00<000000?ooo`3oool01@3oool001X0oooo00<00000
0?ooo`3oool00P3ooolK000000/04A4A00<00000028R8P0R8R801P0R8R800`000000<c<c03<c<`05
03<c<`0300000014A4@0A4A400@0A4A400<0000005EEE@1EEED00`1EEED00`000000IVIV06IVIP02
06IVIP800000101gMgL010000000R8R808R8R028R8P2000000<0VIVI00D000000:ZZZP2ZZZX0ZZZZ
000000040;^k^`040000003<c<`0c<c<0<c<c08000000`3MgMd3000000<0k^k^500000040>k^kP80
0000103MgMd010000000c<c<0<c<c03<c<`2000000<0^k^k00D000000:ZZZP2ZZZX0ZZZZ00000004
09VIV@0300000028R8P0R8R80080R8R800<0000007MgM`1gMgL00P1gMgL00`000000IVIV06IVIP03
06IVIP030000001EEED0EEEE00<0EEEE00<0000004A4A014A4@01014A4@00`000000<c<c03<c<`04
03<c<`030000000R8R808R8R00L08R8R00<00000014A4@0A4A402@0A4A4J000000D0oooo00<00000
0?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3ooolK000000X04A4A00<00000028R
8P0R8R801`0R8R800`000000<c<c03<c<`0403<c<`0300000014A4@0A4A400@0A4A400<0000005EE
E@1EEED00`1EEED00`000000IVIV06IVIP0306IVIP030000001gMgL0MgMg0080MgMg00D0000008R8
R028R8P0R8R80000000409VIV@050000002ZZZX0ZZZZ0:ZZZP0000000`2k^k/200000080c<c<0P00
00030=gMg@8000000`3^k^h3000001@0oooo100000020>k^kP<000000P3MgMd2000000<0c<c<00@0
00000;^k^`2k^k/0^k^k0P0000020:ZZZP8000000`2IVIT00`000000R8R808R8R00208R8R0030000
001gMgL0MgMg0080MgMg00<0000006IVIP1VIVH00P1VIVH00`000000EEEE05EEE@0305EEE@030000
0014A4@0A4A400@0A4A400<0000003<c<`0c<c<01@0c<c<00`0000008R8R028R8P06028R8P030000
000A4A404A4A00T04A4A6P0000050?ooo`030000003oool0oooo00D0oooo000J0?ooo`8000000`3o
oolJ000000/04A4A00<00000028R8P0R8R801P0R8R800`000000<c<c03<c<`0503<c<`0300000014
A4@0A4A400@0A4A400<0000005EEE@1EEED00`1EEED00`000000IVIV06IVIP0206IVIP8000000`1g
MgL01@000000R8R808R8R028R8P0000000@0VIVI00D000000:ZZZP2ZZZX0ZZZZ000000030;^k^`03
0000003<c<`0c<c<008000000P3MgMd300000080k^k^0`00000K0?ooo`<000000P3^k^h200000080
gMgM0P0000020<c<c08000000`2k^k/00`000000ZZZZ0:ZZZP02000000<0VIVI00D0000008R8R028
R8P0R8R80000000407MgM`030000001VIVH0IVIV00<0IVIV00<0000005EEE@1EEED00`1EEED00`00
0000A4A404A4A00304A4A0030000000c<c<0<c<c00D0<c<c00<00000028R8P0R8R801P0R8R800`00
00004A4A014A4@09014A4AX00000103oool2000000L0oooo000J0?ooo`030000003oool0oooo0080
oooo6P00000;014A4@030000000R8R808R8R00H08R8R00<0000003<c<`0c<c<01@0c<c<00`000000
A4A404A4A00304A4A0030000001EEED0EEEE00@0EEEE00<0000006IVIP1VIVH00P1VIVH010000000
MgMg07MgM`1gMgL2000000<0R8R800<0000009VIV@2IVIT00P2IVIT01@000000ZZZZ0:ZZZP2ZZZX0
00000080^k^k00D000000<c<c03<c<`0c<c<000000020=gMg@040000003^k^h0k^k^0>k^kP800000
803oool2000000<0k^k^0P0000020=gMg@040000003<c<`0c<c<000000<0^k^k00<000000:ZZZP2Z
ZZX00P2ZZZX010000000VIVI09VIV@00000408R8R0030000001gMgL0MgMg0080MgMg00<0000006IV
IP1VIVH00P1VIVH00`000000EEEE05EEE@0305EEE@0300000014A4@0A4A400@0A4A400<0000003<c
<`0c<c<0100c<c<00`0000008R8R028R8P07028R8P030000000A4A404A4A00P04A4A6P0000050?oo
o`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo6P00000;014A4@03
0000000R8R808R8R00H08R8R00<0000003<c<`0c<c<01@0c<c<00`000000A4A404A4A00304A4A003
0000001EEED0EEEE00<0EEEE00<0000006IVIP1VIVH00P1VIVH00`000000MgMg07MgM`0207MgM`03
00000028R8P0R8R80080R8R800D0000009VIV@2IVIT0VIVI000000020:ZZZP8000000P2k^k/00`00
0000c<c<0<c<c002000000030=gMg@00000000000080k^k^0P00000T0?ooo`<0000000<0k^k^0000
000000000P3MgMd00`000000c<c<0<c<c00200000080^k^k00D000000:ZZZP2ZZZX0ZZZZ00000003
09VIV@0500000028R8P0R8R808R8R0000000101gMgL00`000000IVIV06IVIP0206IVIP030000001E
EED0EEEE00<0EEEE00<0000004A4A014A4@01014A4@00`000000<c<c03<c<`0403<c<`800000200R
8R800`0000004A4A014A4@08014A4AX000001@3oool00`000000oooo0?ooo`050?ooo`006P3oool0
0`000000oooo0?ooo`020?oooaX000002`0A4A400`0000008R8R028R8P06028R8P030000000c<c<0
<c<c00@0<c<c00<0000004A4A014A4@01014A4@00`000000EEEE05EEE@0305EEE@030000001VIVH0
IVIV0080IVIV00<0000007MgM`1gMgL00P1gMgL01@000000R8R808R8R028R8P0000000<0VIVI00@0
00000:ZZZP2ZZZX000000`2k^k/010000000c<c<0<c<c00000020=gMg@030000003^k^h0k^k^0080
0000:@3oool00`000000k^k^0>k^kP02000000030=gMg@000000c<c<0080c<c<00@000000;^k^`2k
^k/000000`2ZZZX01@000000VIVI09VIV@2IVIT0000000<0R8R800<0000007MgM`1gMgL00P1gMgL0
0`000000IVIV06IVIP0206IVIP030000001EEED0EEEE00<0EEEE00<0000004A4A014A4@00`14A4@0
0`000000<c<c03<c<`0503<c<`030000000R8R808R8R00H08R8R00<00000014A4@0A4A40200A4A4J
000000D0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3ooolJ0000
00X04A4A00<00000028R8P0R8R801P0R8R800`000000<c<c03<c<`0503<c<`0300000014A4@0A4A4
00<0A4A400<0000005EEE@1EEED00`1EEED00`000000IVIV06IVIP0206IVIP030000001gMgL0MgMg
0080MgMg00D0000008R8R028R8P0R8R80000000309VIV@040000002ZZZX0ZZZZ000000<0^k^k00@0
00000<c<c03<c<`000000P3MgMd010000000k^k^0>k^kP00000/0?ooo`80000000@0k^k^00000000
0000gMgM0P0000020<c<c0040000002k^k/0^k^k000000<0ZZZZ00@0000009VIV@2IVIT000000`28
R8P2000000<0MgMg00<0000006IVIP1VIVH00P1VIVH00`000000EEEE05EEE@0305EEE@0300000014
A4@0A4A400<0A4A400<0000003<c<`0c<c<01@0c<c<00`0000008R8R028R8P06028R8P030000000A
4A404A4A00T04A4A6@0000050?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0
oooo0080oooo6P00000:014A4@030000000R8R808R8R00H08R8R00<0000003<c<`0c<c<01@0c<c<0
0`000000A4A404A4A00304A4A0030000001EEED0EEEE00<0EEEE00<0000006IVIP1VIVH00P1VIVH0
1@000000MgMg07MgM`1gMgL0000000<0R8R80P00000209VIV@050000002ZZZX0ZZZZ0:ZZZP000000
0P2k^k/01@000000c<c<0<c<c0000000gMgM0080000000<0k^k^000000000000;P3oool200000080
k^k^00@000000=gMg@00000000000P3<c<`010000000^k^k0000000000020:ZZZP050000002IVIT0
VIVI09VIV@0000000`28R8P00`000000MgMg07MgM`0207MgM`030000001VIVH0IVIV0080IVIV00<0
000005EEE@1EEED00P1EEED00`000000A4A404A4A00404A4A0030000000c<c<0<c<c00@0<c<c00<0
0000028R8P0R8R801P0R8R800`0000004A4A014A4@09014A4AT000001@3oool00`000000oooo0?oo
o`050?ooo`006P3oool00`000000oooo0?ooo`020?oooaX000002P0A4A400`0000008R8R028R8P06
028R8P030000000c<c<0<c<c00D0<c<c00<0000004A4A014A4@00`14A4@00`000000EEEE05EEE@03
05EEE@030000001VIVH0IVIV0080IVIV00D0000007MgM`1gMgL0MgMg0000000308R8R0050000002I
VIT0VIVI09VIV@0000000P2ZZZX2000000050;^k^`000000c<c<0<c<c00000000P3MgMd010000000
k^k^0>k^kP00000a0?ooo`040000003^k^h0k^k^00000080gMgM00<000000<c<c00000000`2k^k/0
10000000ZZZZ0:ZZZP00000309VIV@0500000028R8P0R8R808R8R00000000`1gMgL00`000000IVIV
06IVIP0206IVIP030000001EEED0EEEE00<0EEEE00<0000004A4A014A4@00`14A4@00`000000<c<c
03<c<`0503<c<`030000000R8R808R8R00D08R8R00<00000014A4@0A4A402@0A4A4I000000D0oooo
00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3ooolI000000/04A4A00<0
0000028R8P0R8R801P0R8R800`000000<c<c03<c<`0403<c<`0300000014A4@0A4A400@0A4A400<0
000005EEE@1EEED00P1EEED00`000000IVIV06IVIP0206IVIP030000001gMgL0MgMg0080MgMg00<0
000008R8R028R8P00P00000209VIV@060000002ZZZX0ZZZZ0:ZZZP000000^k^k0P0000020<c<c003
0000003MgMd000000080k^k^00<000000?ooo`3oool0<@3oool00`000000k^k^000000020=gMg@04
0000003<c<`0c<c<00000080^k^k00@000000:ZZZP2ZZZX000000`2IVIT01@000000R8R808R8R028
R8P0000000<0MgMg00<0000006IVIP1VIVH00P1VIVH00`000000EEEE05EEE@0305EEE@0300000014
A4@0A4A400<0A4A400<0000003<c<`0c<c<01@0c<c<00`0000008R8R028R8P05028R8P030000000A
4A404A4A00T04A4A6@0000050?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0
oooo0080oooo6@00000;014A4@030000000R8R808R8R00H08R8R00<0000003<c<`0c<c<0100c<c<0
0`000000A4A404A4A00304A4A0030000001EEED0EEEE00<0EEEE00<0000006IVIP1VIVH00P1VIVH0
1@000000MgMg07MgM`1gMgL0000000<0R8R800D0000009VIV@2IVIT0VIVI000000020:ZZZP040000
002k^k/0^k^k00000080c<c<00@000000=gMg@000000k^k^0P00000e0?ooo`030000003^k^h00000
0080gMgM00H000000<c<c03<c<`000000;^k^`0000030:ZZZP040000002IVIT0VIVI000000<0R8R8
00<0000007MgM`1gMgL00P1gMgL01@000000IVIV06IVIP1VIVH0000000D0EEEE00<0000004A4A014
A4@00`14A4@00`000000<c<c03<c<`0503<c<`030000000R8R808R8R00H08R8R00<00000014A4@0A
4A40200A4A4I000000D0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool0
0P3ooolI000000/04A4A00<00000028R8P0R8R801@0R8R800`000000<c<c03<c<`0503<c<`030000
0014A4@0A4A400<0A4A400<0000005EEE@1EEED00`1EEED01@000000IVIV06IVIP1VIVH0000000@0
MgMg00D0000008R8R028R8P0R8R80000000209VIV@030000002ZZZX0ZZZZ0080000000P0^k^k0000
003<c<`0c<c<0000003MgMd000000>k^kP800000=`3oool00`000000k^k^000000020=gMg@030000
003<c<`000000080^k^k00<000000:ZZZP2ZZZX00P00000209VIV@0500000028R8P0R8R808R8R000
00000`1gMgL00`000000IVIV06IVIP0206IVIP030000001EEED0EEEE0080EEEE00<0000004A4A014
A4@01014A4@00`000000<c<c03<c<`0403<c<`030000000R8R808R8R00H08R8R00<00000014A4@0A
4A40200A4A4I000000D0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool0
0P3ooolI000000X04A4A00<00000028R8P0R8R801P0R8R800`000000<c<c03<c<`0503<c<`030000
0014A4@0A4A400<0A4A400<0000005EEE@1EEED00P1EEED00`000000IVIV06IVIP0206IVIP050000
001gMgL0MgMg07MgM`0000000`28R8P01@000000VIVI09VIV@2IVIT000000080ZZZZ00<000000;^k
^`0000000P3<c<`01P000000gMgM000000000000k^k^000003T0oooo00D000000>k^kP000000gMgM
000000020<c<c0040000002k^k/0^k^k00000080ZZZZ00@0000009VIV@2IVIT000000`28R8P01@00
0000MgMg07MgM`1gMgL0000000@0IVIV00<0000005EEE@1EEED00`1EEED00`000000A4A404A4A003
04A4A0030000000c<c<0<c<c00@0<c<c00<00000028R8P0R8R801P0R8R800`0000004A4A014A4@08
014A4AT000001@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?oo
oaT000002P0A4A400`0000008R8R028R8P06028R8P030000000c<c<0<c<c00@0<c<c00<0000004A4
A014A4@01014A4@00`000000EEEE05EEE@0205EEE@030000001VIVH0IVIV0080IVIV00D0000007Mg
M`1gMgL0MgMg0000000308R8R0040000002IVIT0VIVI00000080ZZZZ00H000000;^k^`2k^k/00000
0<c<c00000020=gMg@030000003^k^h0000003X0oooo0P000000103^k^h000000=gMg@0000020<c<
c0030000002k^k/000000080ZZZZ00D0000009VIV@2IVIT0VIVI0000000308R8R0050000001gMgL0
MgMg07MgM`0000000`1VIVH00`000000EEEE05EEE@0305EEE@0300000014A4@0A4A400<0A4A400<0
000003<c<`0c<c<0100c<c<00`0000008R8R028R8P06028R8P030000000A4A404A4A00P04A4A6@00
00050?ooo`030000003oool0oooo00D0oooo000J0?ooo`8000000`3ooolI000000X04A4A00<00000
028R8P0R8R801P0R8R800`000000<c<c03<c<`0403<c<`0300000014A4@0A4A400@0A4A400<00000
05EEE@1EEED00P1EEED00`000000IVIV06IVIP0206IVIP050000001gMgL0MgMg07MgM`0000000`28
R8P010000000VIVI09VIV@0000020:ZZZP060000002k^k/0^k^k0000003<c<`000000P3MgMd00`00
0000k^k^0000000k0?ooo`050000003^k^h000000=gMg@0000000P3<c<`010000000^k^k0;^k^`00
00020:ZZZP040000002IVIT0VIVI000000<0R8R800D0000007MgM`1gMgL0MgMg0000000406IVIP03
0000001EEED0EEEE0080EEEE00<0000004A4A014A4@00`14A4@00`000000<c<c03<c<`0503<c<`03
0000000R8R808R8R00D08R8R00<00000014A4@0A4A402@0A4A4H000000@0oooo0P0000070?ooo`00
6P3oool00`000000oooo0?ooo`020?oooaT000002P0A4A400`0000008R8R028R8P06028R8P030000
000c<c<0<c<c00@0<c<c00<0000004A4A014A4@00`14A4@00`000000EEEE05EEE@0305EEE@050000
001VIVH0IVIV06IVIP0000000`1gMgL200000080R8R800D0000009VIV@2IVIT0VIVI000000020:ZZ
ZP030000002k^k/000000080c<c<00D000000=gMg@000000k^k^0000000l0?ooo`<000000P3MgMd0
0`000000c<c<000000020;^k^`040000002ZZZX0ZZZZ00000080VIVI00D0000008R8R028R8P0R8R8
0000000307MgM`030000001VIVH0IVIV0080IVIV00<0000005EEE@1EEED00P1EEED00`000000A4A4
04A4A00304A4A0030000000c<c<0<c<c00D0<c<c00<00000028R8P0R8R801@0R8R800`0000004A4A
014A4@09014A4AP000001@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?oo
o`020?oooaT000002P0A4A400`0000008R8R028R8P06028R8P030000000c<c<0<c<c00@0<c<c00<0
000004A4A014A4@00`14A4@00`000000EEEE05EEE@0205EEE@030000001VIVH0IVIV0080IVIV00D0
000007MgM`1gMgL0MgMg0000000308R8R0040000002IVIT0VIVI00000080ZZZZ00X000000;^k^`2k
^k/000000<c<c0000000gMgM0000003^k^h00000?P3oool01@000000k^k^0000003MgMd000000080
c<c<00<000000;^k^`0000000P2ZZZX01@000000VIVI09VIV@2IVIT000000080R8R800D0000007Mg
M`1gMgL0MgMg0000000406IVIP030000001EEED0EEEE0080EEEE00<0000004A4A014A4@00`14A4@0
0`000000<c<c03<c<`0503<c<`030000000R8R808R8R00D08R8R00<00000014A4@0A4A402@0A4A4H
000000D0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3ooolI0000
00X04A4A00<00000028R8P0R8R801P0R8R800`000000<c<c03<c<`0403<c<`0300000014A4@0A4A4
00<0A4A400<0000005EEE@1EEED00P1EEED00`000000IVIV06IVIP0206IVIP050000001gMgL0MgMg
07MgM`0000000`28R8P010000000VIVI09VIV@0000020:ZZZP0:0000002k^k/000000000003<c<`0
00000=gMg@000000k^k^000003l0oooo00<000000>k^kP0000000P0000001@3<c<`000000;^k^`2k
^k/000000080ZZZZ00@0000009VIV@2IVIT000000P28R8P00`000000MgMg07MgM`0207MgM`050000
001VIVH0IVIV06IVIP0000001@1EEED00`000000A4A404A4A00304A4A0030000000c<c<0<c<c00@0
<c<c00<00000028R8P0R8R801@0R8R800`0000004A4A014A4@09014A4AP000001@3oool00`000000
oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?oooaT000002P0A4A400`0000008R8R
028R8P06028R8P030000000c<c<0<c<c00@0<c<c00<0000004A4A014A4@00`14A4@00`000000EEEE
05EEE@0205EEE@030000001VIVH0IVIV0080IVIV00D0000007MgM`1gMgL0MgMg0000000208R8R004
0000002IVIT0VIVI00000080ZZZZ00T000000;^k^`2k^k/000000<c<c0000000gMgM0000003^k^h0
0P00000o0?ooo`070000003^k^h000000=gMg@000000c<c<000000020;^k^`040000002ZZZX0ZZZZ
00000080VIVI00D0000008R8R028R8P0R8R80000000307MgM`050000001VIVH0IVIV06IVIP000000
1@1EEED00`000000A4A404A4A00304A4A0030000000c<c<0<c<c00@0<c<c00<00000028R8P0R8R80
1P0R8R800`0000004A4A014A4@08014A4AP000001@3oool00`000000oooo0?ooo`050?ooo`006P3o
ool00`000000oooo0?ooo`020?oooaT000002P0A4A400`0000008R8R028R8P05028R8P030000000c
<c<0<c<c00D0<c<c00<0000004A4A014A4@00`14A4@00`000000EEEE05EEE@0205EEE@040000001V
IVH0IVIV06IVIP8000000P1gMgL01@000000R8R808R8R028R8P000000080VIVI00@000000:ZZZP2Z
ZZX000000P2k^k/01`000000c<c<0000003MgMd000000>k^kP000000@03oool01@000000k^k^0000
003MgMd000000080c<c<00<000000;^k^`0000000P2ZZZX010000000VIVI09VIV@00000308R8R005
0000001gMgL0MgMg07MgM`000000101VIVH00`000000EEEE05EEE@0205EEE@0300000014A4@0A4A4
00<0A4A400<0000003<c<`0c<c<0100c<c<00`0000008R8R028R8P06028R8P030000000A4A404A4A
00P04A4A600000050?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080
oooo6@00000:014A4@030000000R8R808R8R00D08R8R00<0000003<c<`0c<c<01@0c<c<00`000000
A4A404A4A00304A4A0030000001EEED0EEEE0080EEEE00D0000006IVIP1VIVH0IVIV0000000307Mg
M`0500000028R8P0R8R808R8R00000000P2IVIT010000000ZZZZ0:ZZZP0000020;^k^`070000003<
c<`000000=gMg@000000k^k^000000110?ooo`070000003^k^h000000=gMg@000000c<c<00000002
0;^k^`030000002ZZZX0000000<0VIVI00@0000008R8R028R8P000000`1gMgL00`000000IVIV06IV
IP0206IVIP030000001EEED0EEEE0080EEEE00<0000004A4A014A4@00`14A4@00`000000<c<c03<c
<`0403<c<`030000000R8R808R8R00H08R8R00<00000014A4@0A4A40200A4A4H000000D0oooo00<0
00000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3ooolH000000/04A4A00<00000
028R8P0R8R801@0R8R800`000000<c<c03<c<`0403<c<`0300000014A4@0A4A400<0A4A400<00000
05EEE@1EEED00`1EEED01@000000IVIV06IVIP1VIVH0000000<0MgMg00D0000008R8R028R8P0R8R8
0000000209VIV@060000002ZZZX0ZZZZ0000002k^k/000000P3<c<`01@000000gMgM0000003^k^h0
00000440oooo00L000000>k^kP000000gMgM0000003<c<`000000080^k^k00<000000:ZZZP000000
0`2IVIT010000000R8R808R8R000000307MgM`030000001VIVH0IVIV0080IVIV00<0000005EEE@1E
EED00P1EEED00`000000A4A404A4A00304A4A0030000000c<c<0<c<c00@0<c<c00<00000028R8P0R
8R801P0R8R800`0000004A4A014A4@08014A4AP000001@3oool00`000000oooo0?ooo`050?ooo`00
6P3oool00`000000oooo0?ooo`020?oooaP000002`0A4A400`0000008R8R028R8P05028R8P030000
000c<c<0<c<c00@0<c<c00<0000004A4A014A4@00`14A4@00`000000EEEE05EEE@0305EEE@050000
001VIVH0IVIV06IVIP0000000`1gMgL01@000000R8R808R8R028R8P000000080VIVI00P000000:ZZ
ZP2ZZZX000000;^k^`000000c<c<00000080gMgM0P0000120?ooo`070000003^k^h000000=gMg@00
0000c<c<000000020;^k^`040000002ZZZX0ZZZZ00000080VIVI00<0000008R8R028R8P00P000002
07MgM`030000001VIVH0IVIV0080IVIV00<0000005EEE@1EEED00P1EEED00`000000A4A404A4A003
04A4A0030000000c<c<0<c<c00@0<c<c00<00000028R8P0R8R801P0R8R800`0000004A4A014A4@08
014A4AP000001@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?oo
oaP000002`0A4A400`0000008R8R028R8P05028R8P030000000c<c<0<c<c00@0<c<c00<0000004A4
A014A4@00`14A4@00`000000EEEE05EEE@0305EEE@050000001VIVH0IVIV06IVIP0000000`1gMgL0
1@000000R8R808R8R028R8P000000080VIVI00`000000:ZZZP2ZZZX000000;^k^`000000c<c<0000
003MgMd000000>k^kP0000120?ooo`070000003^k^h000000=gMg@000000c<c<000000020;^k^`04
0000002ZZZX0ZZZZ00000080VIVI00@0000008R8R028R8P000000`1gMgL00`000000IVIV06IVIP02
06IVIP030000001EEED0EEEE0080EEEE00<0000004A4A014A4@00`14A4@00`000000<c<c03<c<`04
03<c<`030000000R8R808R8R00H08R8R00<00000014A4@0A4A40200A4A4H000000D0oooo00<00000
0?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3ooolH000000/04A4A00<00000028R
8P0R8R801@0R8R800`000000<c<c03<c<`0403<c<`0300000014A4@0A4A400<0A4A400<0000005EE
E@1EEED00P1EEED00`000000IVIV06IVIP0206IVIP050000001gMgL0MgMg07MgM`0000000`28R8P0
1P000000VIVI09VIV@000000ZZZZ00000080^k^k00L000000<c<c0000000gMgM0000003^k^h00000
0480oooo00L000000>k^kP000000gMgM0000003<c<`000000080^k^k00@000000:ZZZP2ZZZX00000
0P2IVIT010000000R8R808R8R000000307MgM`030000001VIVH0IVIV0080IVIV00<0000005EEE@1E
EED00P1EEED00`000000A4A404A4A00304A4A0030000000c<c<0<c<c00@0<c<c00<00000028R8P0R
8R801P0R8R800`0000004A4A014A4@08014A4AP000001@3oool00`000000oooo0?ooo`050?ooo`00
403oool3000000L0oooo00<000000?ooo`3oool00P3ooolH000000/04A4A00<00000028R8P0R8R80
1@0R8R800`000000<c<c03<c<`0403<c<`0300000014A4@0A4A400<0A4A400<0000005EEE@1EEED0
0P1EEED00`000000IVIV06IVIP0206IVIP050000001gMgL0MgMg07MgM`0000000`28R8P01P000000
VIVI09VIV@000000ZZZZ00000080^k^k00L000000<c<c0000000gMgM0000003^k^h000000480oooo
00D000000>k^kP000000gMgM000000020<c<c0030000002k^k/000000080ZZZZ00@0000009VIV@2I
VIT000000P28R8P01@000000MgMg07MgM`1gMgL0000000@0IVIV00<0000005EEE@1EEED00P1EEED0
0`000000A4A404A4A00304A4A0030000000c<c<0<c<c00@0<c<c00<00000028R8P0R8R801P0R8R80
0`0000004A4A014A4@08014A4AP000001@3oool00`000000oooo0?ooo`050?ooo`003`3oool01@00
0000oooo0?ooo`3oool0000000H0oooo0`0000020?oooaP000002`0A4A400`0000008R8R028R8P05
028R8P030000000c<c<0<c<c00@0<c<c00<0000004A4A014A4@00`14A4@00`000000EEEE05EEE@02
05EEE@030000001VIVH0IVIV0080IVIV00D0000007MgM`1gMgL0MgMg0000000208R8R0070000002I
VIT0VIVI09VIV@000000ZZZZ000000020;^k^`070000003<c<`000000=gMg@000000k^k^00000012
0?ooo`050000003^k^h000000=gMg@0000000P3<c<`00`000000^k^k000000020:ZZZP040000002I
VIT0VIVI00000080R8R800D0000007MgM`1gMgL0MgMg0000000406IVIP030000001EEED0EEEE0080
EEEE00<0000004A4A014A4@00`14A4@00`000000<c<c03<c<`0403<c<`030000000R8R808R8R00H0
8R8R00<00000014A4@0A4A40200A4A4H000000<0oooo0`0000070?ooo`003`3oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool00P3ooolH000000/04A4A00<00000028R8P0R
8R801@0R8R800`000000<c<c03<c<`0403<c<`0300000014A4@0A4A400<0A4A400<0000005EEE@1E
EED00P1EEED00`000000IVIV06IVIP0206IVIP050000001gMgL0MgMg07MgM`0000000P28R8P01`00
0000VIVI09VIV@2IVIT000000:ZZZP0000000P2k^k/01`000000c<c<0000003MgMd000000>k^kP00
0000@P3oool01@000000k^k^0000003MgMd000000080c<c<00<000000;^k^`0000000P2ZZZX01000
0000VIVI09VIV@00000208R8R0050000001gMgL0MgMg07MgM`000000101VIVH00`000000EEEE05EE
E@0205EEE@0300000014A4@0A4A400<0A4A400<0000003<c<`0c<c<0100c<c<00`0000008R8R028R
8P06028R8P030000000A4A404A4A00P04A4A600000050?ooo`030000003oool0oooo00D0oooo000?
0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`020?oooaP000002`0A
4A400`0000008R8R028R8P05028R8P030000000c<c<0<c<c00@0<c<c00<0000004A4A014A4@00`14
A4@00`000000EEEE05EEE@0205EEE@030000001VIVH0IVIV0080IVIV00D0000007MgM`1gMgL0MgMg
0000000308R8R0060000002IVIT0VIVI0000002ZZZX000000P2k^k/01`000000c<c<0000003MgMd0
00000>k^kP000000@P3oool01`000000k^k^0000003MgMd000000<c<c00000000P2k^k/010000000
ZZZZ0:ZZZP00000209VIV@0400000028R8P0R8R8000000<0MgMg00<0000006IVIP1VIVH00P1VIVH0
0`000000EEEE05EEE@0205EEE@0300000014A4@0A4A400<0A4A400<0000003<c<`0c<c<0100c<c<0
0`0000008R8R028R8P06028R8P030000000A4A404A4A00P04A4A600000050?ooo`030000003oool0
oooo00D0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`02
0?oooaP000002`0A4A400`0000008R8R028R8P05028R8P030000000c<c<0<c<c00@0<c<c00<00000
04A4A014A4@00`14A4@00`000000EEEE05EEE@0305EEE@050000001VIVH0IVIV06IVIP0000000`1g
MgL01@000000R8R808R8R028R8P000000080VIVI00`000000:ZZZP2ZZZX000000;^k^`000000c<c<
0000003MgMd000000>k^kP0000120?ooo`070000003^k^h000000=gMg@000000c<c<000000020;^k
^`040000002ZZZX0ZZZZ00000080VIVI00@0000008R8R028R8P000000`1gMgL00`000000IVIV06IV
IP0206IVIP030000001EEED0EEEE0080EEEE00<0000004A4A014A4@00`14A4@00`000000<c<c03<c
<`0403<c<`030000000R8R808R8R00H08R8R00<00000014A4@0A4A40200A4A4H000000D0oooo00<0
00000?ooo`3oool01@3oool000l0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003o
ool0oooo0080oooo6000000;014A4@030000000R8R808R8R00D08R8R00<0000003<c<`0c<c<0100c
<c<00`000000A4A404A4A00304A4A0030000001EEED0EEEE00<0EEEE00D0000006IVIP1VIVH0IVIV
0000000307MgM`0500000028R8P0R8R808R8R00000000P2IVIT020000000ZZZZ0:ZZZP000000^k^k
0000003<c<`000000P3MgMd200000480oooo00L000000>k^kP000000gMgM0000003<c<`000000080
^k^k00@000000:ZZZP2ZZZX000000P2IVIT00`000000R8R808R8R00200000080MgMg00<0000006IV
IP1VIVH00P1VIVH00`000000EEEE05EEE@0205EEE@0300000014A4@0A4A400<0A4A400<0000003<c
<`0c<c<0100c<c<00`0000008R8R028R8P06028R8P030000000A4A404A4A00P04A4A600000050?oo
o`030000003oool0oooo00D0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`00
0000oooo0?ooo`020?oooaP000002`0A4A400`0000008R8R028R8P05028R8P030000000c<c<0<c<c
00@0<c<c00<0000004A4A014A4@00`14A4@00`000000EEEE05EEE@0305EEE@050000001VIVH0IVIV
06IVIP0000000`1gMgL01@000000R8R808R8R028R8P000000080VIVI00H000000:ZZZP2ZZZX00000
0;^k^`0000020<c<c0050000003MgMd000000>k^kP000000@@3oool01`000000k^k^0000003MgMd0
00000<c<c00000000P2k^k/010000000ZZZZ0:ZZZP00000209VIV@0400000028R8P0R8R8000000<0
MgMg00<0000006IVIP1VIVH00P1VIVH00`000000EEEE05EEE@0205EEE@0300000014A4@0A4A400<0
A4A400<0000003<c<`0c<c<0100c<c<00`0000008R8R028R8P06028R8P030000000A4A404A4A00P0
4A4A600000050?ooo`030000003oool0oooo00D0oooo000@0?ooo`<000001`3oool00`000000oooo
0?ooo`020?oooaP000002`0A4A400`0000008R8R028R8P05028R8P030000000c<c<0<c<c00@0<c<c
00<0000004A4A014A4@00`14A4@00`000000EEEE05EEE@0305EEE@050000001VIVH0IVIV06IVIP00
00000`1gMgL01@000000R8R808R8R028R8P000000080VIVI00H000000:ZZZP2ZZZX000000;^k^`00
00020<c<c0050000003MgMd000000>k^kP000000@@3oool01`000000k^k^0000003MgMd000000<c<
c00000000P2k^k/00`000000ZZZZ0000000309VIV@0400000028R8P0R8R8000000<0MgMg00<00000
06IVIP1VIVH00P1VIVH00`000000EEEE05EEE@0205EEE@0300000014A4@0A4A400<0A4A400<00000
03<c<`0c<c<0100c<c<00`0000008R8R028R8P06028R8P030000000A4A404A4A00P04A4A60000005
0?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo6@00000:014A
4@030000000R8R808R8R00D08R8R00<0000003<c<`0c<c<01@0c<c<00`000000A4A404A4A00304A4
A0030000001EEED0EEEE0080EEEE00@0000006IVIP1VIVH0IVIV0P00000207MgM`0500000028R8P0
R8R808R8R00000000P2IVIT010000000ZZZZ0:ZZZP0000020;^k^`070000003<c<`000000=gMg@00
0000k^k^000000100?ooo`050000003^k^h000000=gMg@0000000P3<c<`00`000000^k^k00000002
0:ZZZP040000002IVIT0VIVI000000<0R8R800D0000007MgM`1gMgL0MgMg0000000406IVIP030000
001EEED0EEEE0080EEEE00<0000004A4A014A4@00`14A4@00`000000<c<c03<c<`0403<c<`030000
000R8R808R8R00H08R8R00<00000014A4@0A4A40200A4A4H000000D0oooo00<000000?ooo`3oool0
1@3oool001X0oooo00<000000?ooo`3oool00P3ooolI000000X04A4A00<00000028R8P0R8R801P0R
8R800`000000<c<c03<c<`0403<c<`0300000014A4@0A4A400<0A4A400<0000005EEE@1EEED00P1E
EED00`000000IVIV06IVIP0206IVIP050000001gMgL0MgMg07MgM`0000000P28R8P010000000VIVI
09VIV@0000020:ZZZP090000002k^k/0^k^k0000003<c<`000000=gMg@000000k^k^00800000?`3o
ool01`000000k^k^0000003MgMd000000<c<c00000000P2k^k/010000000ZZZZ0:ZZZP00000209VI
V@0500000028R8P0R8R808R8R00000000`1gMgL01@000000IVIV06IVIP1VIVH0000000D0EEEE00<0
000004A4A014A4@00`14A4@00`000000<c<c03<c<`0403<c<`030000000R8R808R8R00H08R8R00<0
0000014A4@0A4A40200A4A4H000000D0oooo00<000000?ooo`3oool01@3oool001X0oooo00<00000
0?ooo`3oool00P3ooolI000000X04A4A00<00000028R8P0R8R801P0R8R800`000000<c<c03<c<`04
03<c<`0300000014A4@0A4A400<0A4A400<0000005EEE@1EEED00P1EEED00`000000IVIV06IVIP02
06IVIP050000001gMgL0MgMg07MgM`0000000`28R8P010000000VIVI09VIV@0000020:ZZZP030000
002k^k/000000080c<c<00D000000=gMg@000000k^k^0000000o0?ooo`070000003^k^h000000=gM
g@000000c<c<000000020;^k^`040000002ZZZX0ZZZZ00000080VIVI00@0000008R8R028R8P00000
101gMgL01@000000IVIV06IVIP1VIVH0000000D0EEEE00<0000004A4A014A4@00`14A4@00`000000
<c<c03<c<`0403<c<`030000000R8R808R8R00D08R8R00<00000014A4@0A4A402@0A4A4H000000D0
oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3ooolI000000X04A4A
00<00000028R8P0R8R801P0R8R800`000000<c<c03<c<`0403<c<`0300000014A4@0A4A400<0A4A4
00<0000005EEE@1EEED00P1EEED00`000000IVIV06IVIP0206IVIP050000001gMgL0MgMg07MgM`00
00000`28R8P010000000VIVI09VIV@0000020:ZZZP0:0000002k^k/0^k^k0000003<c<`000000=gM
g@000000k^k^000003h0oooo00D000000>k^kP000000gMgM000000020<c<c0030000002k^k/00000
0080ZZZZ00D0000009VIV@2IVIT0VIVI0000000208R8R0050000001gMgL0MgMg07MgM`000000101V
IVH00`000000EEEE05EEE@0205EEE@0300000014A4@0A4A400<0A4A400<0000003<c<`0c<c<01@0c
<c<00`0000008R8R028R8P05028R8P030000000A4A404A4A00T04A4A600000050?ooo`030000003o
ool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo6@00000:014A4@030000000R8R80
8R8R00H08R8R00<0000003<c<`0c<c<0100c<c<00`000000A4A404A4A00304A4A0030000001EEED0
EEEE00<0EEEE00D0000006IVIP1VIVH0IVIV0000000307MgM`0500000028R8P0R8R808R8R0000000
0`2IVIT01P000000ZZZZ0:ZZZP000000^k^k00000080c<c<00D000000=gMg@000000k^k^0000000m
0?ooo`050000003^k^h000000=gMg@0000000P3<c<`00`000000^k^k000000020:ZZZP040000002I
VIT0VIVI000000<0R8R800D0000007MgM`1gMgL0MgMg0000000406IVIP030000001EEED0EEEE0080
EEEE00<0000004A4A014A4@00`14A4@00`000000<c<c03<c<`0503<c<`030000000R8R808R8R00D0
8R8R00<00000014A4@0A4A402@0A4A4H000000D0oooo00<000000?ooo`3oool01@3oool001X0oooo
0P0000030?oooaT000002P0A4A400`0000008R8R028R8P06028R8P030000000c<c<0<c<c00@0<c<c
00<0000004A4A014A4@00`14A4@00`000000EEEE05EEE@0305EEE@050000001VIVH0IVIV06IVIP00
0000101gMgL010000000R8R808R8R000000309VIV@060000002ZZZX0ZZZZ0000002k^k/000000P3<
c<`01@000000gMgM0000003^k^h0000003`0oooo00@000000>k^kP000000gMgM0P0000001@3<c<`0
00000;^k^`2k^k/000000080ZZZZ00@0000009VIV@2IVIT000000`28R8P01@000000MgMg07MgM`1g
MgL0000000@0IVIV00<0000005EEE@1EEED00P1EEED00`000000A4A404A4A00304A4A0030000000c
<c<0<c<c00D0<c<c00<00000028R8P0R8R801@0R8R800`0000004A4A014A4@09014A4AP00000103o
ool2000000L0oooo000J0?ooo`030000003oool0oooo0080oooo6@00000:014A4@030000000R8R80
8R8R00H08R8R00<0000003<c<`0c<c<0100c<c<00`000000A4A404A4A00404A4A0030000001EEED0
EEEE0080EEEE00<0000006IVIP1VIVH00P1VIVH01@000000MgMg07MgM`1gMgL0000000<0R8R800@0
000009VIV@2IVIT000000P2ZZZX01P000000^k^k0;^k^`000000c<c<00000080gMgM00<000000>k^
kP000000>P3oool2000000040>k^kP000000gMgM00000080c<c<00<000000;^k^`0000000P2ZZZX0
1@000000VIVI09VIV@2IVIT0000000<0R8R800D0000007MgM`1gMgL0MgMg0000000306IVIP800000
101EEED00`000000A4A404A4A00304A4A0030000000c<c<0<c<c00@0<c<c00<00000028R8P0R8R80
1P0R8R800`0000004A4A014A4@08014A4AT000001@3oool00`000000oooo0?ooo`050?ooo`006P3o
ool00`000000oooo0?ooo`020?oooaT000002P0A4A400`0000008R8R028R8P06028R8P030000000c
<c<0<c<c00D0<c<c00<0000004A4A014A4@00`14A4@00`000000EEEE05EEE@0205EEE@030000001V
IVH0IVIV0080IVIV00D0000007MgM`1gMgL0MgMg0000000308R8R0050000002IVIT0VIVI09VIV@00
00000P2ZZZX00`000000^k^k000000020<c<c0030000003MgMd000000080k^k^00<000000?ooo`3o
ool0=`3oool01@000000k^k^0000003MgMd000000080c<c<00@000000;^k^`2k^k/000000P2ZZZX0
10000000VIVI09VIV@00000308R8R0050000001gMgL0MgMg07MgM`000000101VIVH00`000000EEEE
05EEE@0305EEE@0300000014A4@0A4A400<0A4A400<0000003<c<`0c<c<0100c<c<00`0000008R8R
028R8P06028R8P030000000A4A404A4A00P04A4A6@0000050?ooo`030000003oool0oooo00D0oooo
000J0?ooo`030000003oool0oooo0080oooo6@00000;014A4@030000000R8R808R8R00D08R8R00<0
000003<c<`0c<c<01@0c<c<00`000000A4A404A4A00304A4A0030000001EEED0EEEE00<0EEEE00D0
000006IVIP1VIVH0IVIV0000000407MgM`0500000028R8P0R8R808R8R00000000P2IVIT010000000
ZZZZ0:ZZZP0000020;^k^`070000003<c<`000000000003MgMd000000>k^kP02000003L0oooo00P0
00000>k^kP00000000000=gMg@000000c<c<00000080^k^k00<000000:ZZZP2ZZZX00P00000209VI
V@0500000028R8P0R8R808R8R00000000`1gMgL00`000000IVIV06IVIP0206IVIP030000001EEED0
EEEE0080EEEE00<0000004A4A014A4@01014A4@00`000000<c<c03<c<`0403<c<`030000000R8R80
8R8R00H08R8R00<00000014A4@0A4A40200A4A4I000000D0oooo00<000000?ooo`3oool01@3oool0
01X0oooo00<000000?ooo`3oool00P3ooolI000000/04A4A00<00000028R8P0R8R801P0R8R800`00
0000<c<c03<c<`0403<c<`0300000014A4@0A4A400<0A4A400<0000005EEE@1EEED00`1EEED00`00
0000IVIV06IVIP0206IVIP050000001gMgL0MgMg07MgM`0000000`28R8P01@000000VIVI09VIV@2I
VIT000000080ZZZZ00@000000;^k^`2k^k/000000P3<c<`01@000000gMgM0000003^k^h0000003H0
oooo00<000000>k^kP0000000P3MgMd010000000c<c<0<c<c00000020;^k^`040000002ZZZX0ZZZZ
000000<0VIVI00D0000008R8R028R8P0R8R80000000307MgM`030000001VIVH0IVIV0080IVIV00<0
000005EEE@1EEED00P1EEED00`000000A4A404A4A00304A4A0030000000c<c<0<c<c00D0<c<c00<0
0000028R8P0R8R801P0R8R800`0000004A4A014A4@08014A4AT000001@3oool00`000000oooo0?oo
o`050?ooo`006P3oool00`000000oooo0?ooo`020?oooaT000002`0A4A400`0000008R8R028R8P06
028R8P030000000c<c<0<c<c00@0<c<c00<0000004A4A014A4@00`14A4@00`000000EEEE05EEE@03
05EEE@030000001VIVH0IVIV0080IVIV00D0000007MgM`1gMgL0MgMg0000000308R8R0050000002I
VIT0VIVI09VIV@0000000P2ZZZX2000000070;^k^`000000c<c<0<c<c0000000gMgM000000020>k^
kP800000<`3oool2000000060>k^kP000000gMgM0=gMg@000000c<c<0P000000102k^k/000000:ZZ
ZP2ZZZX200000080VIVI00D0000008R8R028R8P0R8R80000000307MgM`8000000`1VIVH00`000000
EEEE05EEE@0305EEE@0300000014A4@0A4A400<0A4A400<0000003<c<`0c<c<01@0c<c<00`000000
8R8R028R8P06028R8P030000000A4A404A4A00P04A4A6@0000050?ooo`030000003oool0oooo00D0
oooo000J0?ooo`030000003oool0oooo0080oooo6@00000;014A4@030000000R8R808R8R00H08R8R
00<0000003<c<`0c<c<0100c<c<00`000000A4A404A4A00404A4A0030000001EEED0EEEE0080EEEE
00<0000006IVIP1VIVH00P1VIVH00`000000MgMg07MgM`0207MgM`0500000028R8P0R8R808R8R000
00000P2IVIT01@000000ZZZZ0:ZZZP2ZZZX000000080^k^k00H000000<c<c03<c<`000000=gMg@00
00020>k^kP030000003oool0oooo0340oooo00<000000>k^kP0000000P3MgMd010000000c<c<0000
000000020;^k^`040000002ZZZX0ZZZZ000000<0VIVI00D0000008R8R028R8P0R8R80000000307Mg
M`030000001VIVH0IVIV0080IVIV00<0000005EEE@1EEED00`1EEED00`000000A4A404A4A00304A4
A0030000000c<c<0<c<c00D0<c<c00<00000028R8P0R8R801@0R8R800`0000004A4A014A4@09014A
4AT000001@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?oooaX0
00002P0A4A400`0000008R8R028R8P06028R8P030000000c<c<0<c<c00D0<c<c00<0000004A4A014
A4@00`14A4@00`000000EEEE05EEE@0305EEE@030000001VIVH0IVIV0080IVIV00D0000007MgM`1g
MgL0MgMg0000000308R8R08000000P2IVIT01@000000ZZZZ0:ZZZP2ZZZX000000080^k^k00D00000
0<c<c03<c<`000000=gMg@02000000030>k^kP000000oooo02l0oooo0P0000000`3^k^h000000=gM
g@0200000080c<c<00@000000;^k^`00000000000P2ZZZX01@000000VIVI09VIV@2IVIT0000000<0
R8R800<0000007MgM`1gMgL00P1gMgL00`000000IVIV06IVIP0206IVIP030000001EEED0EEEE0080
EEEE00<0000004A4A014A4@01014A4@00`000000<c<c03<c<`0403<c<`030000000R8R808R8R00H0
8R8R00<00000014A4@0A4A402@0A4A4I000000D0oooo00<000000?ooo`3oool01@3oool001X0oooo
00<000000?ooo`3oool00P3ooolJ000000X04A4A00<00000028R8P0R8R801P0R8R800`000000<c<c
03<c<`0503<c<`0300000014A4@0A4A400<0A4A400<0000005EEE@1EEED00`1EEED00`000000IVIV
06IVIP0206IVIP030000001gMgL0MgMg0080MgMg00D0000008R8R028R8P0R8R80000000309VIV@04
0000002ZZZX0ZZZZ000000<0^k^k00@000000<c<c03<c<`000000P3MgMd010000000k^k^00000000
000/0?ooo`80000000@0k^k^000000000000gMgM0P0000020<c<c0040000002k^k/0^k^k000000<0
ZZZZ00@0000009VIV@2IVIT000000`28R8P2000000<0MgMg00<0000006IVIP1VIVH00P1VIVH00`00
0000EEEE05EEE@0305EEE@0300000014A4@0A4A400<0A4A400<0000003<c<`0c<c<01@0c<c<00`00
00008R8R028R8P06028R8P030000000A4A404A4A00T04A4A6@0000050?ooo`030000003oool0oooo
00D0oooo000J0?ooo`030000003oool0oooo0080oooo6P00000;014A4@030000000R8R808R8R00H0
8R8R00<0000003<c<`0c<c<0100c<c<00`000000A4A404A4A00404A4A0030000001EEED0EEEE00<0
EEEE00<0000006IVIP1VIVH00P1VIVH00`000000MgMg07MgM`0207MgM`0500000028R8P0R8R808R8
R00000000`2IVIT010000000ZZZZ0:ZZZP0000030;^k^`040000003<c<`0c<c<00000080gMgM00<0
00000>k^kP3^k^h00P00000Y0?ooo`030000003^k^h0k^k^0080000000@0gMgM0000003<c<`0c<c<
0P0000020;^k^`050000002ZZZX0ZZZZ0:ZZZP0000000`2IVIT01@000000R8R808R8R028R8P00000
00@0MgMg00<0000006IVIP1VIVH00P1VIVH00`000000EEEE05EEE@0305EEE@0300000014A4@0A4A4
00<0A4A400<0000003<c<`0c<c<01@0c<c<00`0000008R8R028R8P06028R8P030000000A4A404A4A
00P04A4A6P0000050?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080
oooo6P00000;014A4@030000000R8R808R8R00H08R8R00<0000003<c<`0c<c<01@0c<c<00`000000
A4A404A4A00304A4A0030000001EEED0EEEE00<0EEEE00<0000006IVIP1VIVH00P1VIVH00`000000
MgMg07MgM`0207MgM`0300000028R8P0R8R80080R8R800D0000009VIV@2IVIT0VIVI000000020:ZZ
ZP060000002k^k/0^k^k0;^k^`000000c<c<0`0000001P3MgMd000000>k^kP000000k^k^000002L0
oooo00@000000>k^kP00000000000P3MgMd2000000030<c<c0000000^k^k0080^k^k00@000000:ZZ
ZP2ZZZX0ZZZZ0P00000309VIV@0500000028R8P0R8R808R8R00000000`1gMgL00`000000IVIV06IV
IP0306IVIP030000001EEED0EEEE00<0EEEE00<0000004A4A014A4@00`14A4@00`000000<c<c03<c
<`0503<c<`030000000R8R808R8R00H08R8R00<00000014A4@0A4A40200A4A4J000000D0oooo00<0
00000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3ooolJ000000/04A4A00<00000
028R8P0R8R801P0R8R800`000000<c<c03<c<`0503<c<`0300000014A4@0A4A400<0A4A400<00000
05EEE@1EEED00`1EEED2000000<0IVIV00<0000007MgM`1gMgL00P1gMgL00`000000R8R808R8R002
08R8R0050000002IVIT0VIVI09VIV@0000000`2ZZZX00`000000^k^k0;^k^`0200000080c<c<0P00
00000`3MgMd00000000000020>k^kP8000008P3oool3000000030>k^kP00000000000080gMgM0P00
00000`3<c<`00000000000030;^k^`050000002ZZZX0ZZZZ0:ZZZP0000000P2IVIT2000000<0R8R8
00<0000007MgM`1gMgL00P1gMgL00`000000IVIV06IVIP0206IVIP030000001EEED0EEEE00<0EEEE
00<0000004A4A014A4@01014A4@00`000000<c<c03<c<`0403<c<`030000000R8R808R8R00L08R8R
00<00000014A4@0A4A40200A4A4J000000D0oooo00<000000?ooo`3oool01@3oool001X0oooo00<0
00000?ooo`3oool00P3ooolJ000000/04A4A00<00000028R8P0R8R801P0R8R800`000000<c<c03<c
<`0503<c<`0300000014A4@0A4A400@0A4A400<0000005EEE@1EEED00`1EEED00`000000IVIV06IV
IP0206IVIP030000001gMgL0MgMg0080MgMg00D0000008R8R028R8P0R8R80000000409VIV@050000
002ZZZX0ZZZZ0:ZZZP0000000`2k^k/00`000000c<c<0<c<c00200000080gMgM0P0000020>k^kP<0
00007@3oool2000000<0k^k^00<000000=gMg@3MgMd00P0000020<c<c08000000`2k^k/00`000000
ZZZZ0:ZZZP02000000<0VIVI00D0000008R8R028R8P0R8R80000000407MgM`030000001VIVH0IVIV
00<0IVIV00<0000005EEE@1EEED00`1EEED00`000000A4A404A4A00304A4A0030000000c<c<0<c<c
00D0<c<c00<00000028R8P0R8R801P0R8R800`0000004A4A014A4@09014A4AX000001@3oool00`00
0000oooo0?ooo`050?ooo`006P3oool2000000<0oooo6`00000:014A4@030000000R8R808R8R00L0
8R8R00<0000003<c<`0c<c<0100c<c<00`000000A4A404A4A00404A4A0030000001EEED0EEEE00<0
EEEE00<0000006IVIP1VIVH00`1VIVH00`000000MgMg07MgM`0207MgM`0500000028R8P0R8R808R8
R0000000102IVIT01@000000ZZZZ0:ZZZP2ZZZX0000000<0^k^k0P0000020<c<c0040000003MgMd0
gMgM0=gMg@8000000`3^k^h3000001H0oooo100000020>k^kP<000000P3MgMd01@000000c<c<0<c<
c03<c<`0000000<0^k^k0P0000020:ZZZP8000000`2IVIT00`000000R8R808R8R00208R8R0030000
001gMgL0MgMg0080MgMg00<0000006IVIP1VIVH00P1VIVH00`000000EEEE05EEE@0305EEE@030000
0014A4@0A4A400@0A4A400<0000003<c<`0c<c<01@0c<c<00`0000008R8R028R8P06028R8P030000
000A4A404A4A00T04A4A6P0000040?ooo`8000001`3oool001X0oooo00<000000?ooo`3oool00P3o
oolK000000/04A4A00<00000028R8P0R8R801P0R8R800`000000<c<c03<c<`0503<c<`0300000014
A4@0A4A400@0A4A400<0000005EEE@1EEED00`1EEED00`000000IVIV06IVIP0206IVIP030000001g
MgL0MgMg00<0MgMg00@0000008R8R028R8P0R8R80P00000309VIV@050000002ZZZX0ZZZZ0:ZZZP00
0000102k^k/00`000000c<c<0<c<c00300000080gMgM100000020>k^kPP000001`3oool700000080
k^k^100000030=gMg@8000000P3<c<`2000000<0^k^k00D000000:ZZZP2ZZZX0ZZZZ0000000409VI
V@0300000028R8P0R8R80080R8R800<0000007MgM`1gMgL00P1gMgL00`000000IVIV06IVIP0306IV
IP030000001EEED0EEEE00<0EEEE00<0000004A4A014A4@01014A4@00`000000<c<c03<c<`0403<c
<`030000000R8R808R8R00L08R8R00<00000014A4@0A4A402@0A4A4J000000D0oooo00<000000?oo
o`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3ooolK000000/04A4A00<00000028R8P0R
8R801P0R8R800`000000<c<c03<c<`0503<c<`0300000014A4@0A4A400@0A4A400<0000005EEE@1E
EED0101EEED00`000000IVIV06IVIP0206IVIP030000001gMgL0MgMg00<0MgMg00<0000008R8R028
R8P00P28R8P00`000000VIVI09VIV@02000000<0ZZZZ0P0000030;^k^`8000000`3<c<`2000000@0
gMgM100000060>k^kPL000001P3^k^h3000000@0gMgM0`0000020<c<c08000000`2k^k/2000000<0
ZZZZ0P00000309VIV@0300000028R8P0R8R80080R8R800<0000007MgM`1gMgL00P1gMgL2000000@0
IVIV00<0000005EEE@1EEED00`1EEED00`000000A4A404A4A00404A4A0030000000c<c<0<c<c00D0
<c<c00<00000028R8P0R8R801P0R8R800`0000004A4A014A4@09014A4A/000001@3oool00`000000
oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?oooa/000002`0A4A400`0000008R8R
028R8P07028R8P030000000c<c<0<c<c00D0<c<c00<0000004A4A014A4@01014A4@00`000000EEEE
05EEE@0305EEE@030000001VIVH0IVIV00<0IVIV00<0000007MgM`1gMgL00P1gMgL00`000000R8R8
08R8R00208R8R0030000002IVIT0VIVI0080VIVI0P0000020:ZZZP<000000P2k^k/2000000@0c<c<
0`0000050=gMg@P000000P3^k^h9000000D0gMgM0P0000040<c<c08000000`2k^k/2000000<0ZZZZ
0P00000409VIV@0300000028R8P0R8R80080R8R800<0000007MgM`1gMgL00P1gMgL00`000000IVIV
06IVIP0206IVIP030000001EEED0EEEE00@0EEEE00<0000004A4A014A4@01014A4@00`000000<c<c
03<c<`0503<c<`030000000R8R808R8R00H08R8R00<00000014A4@0A4A402@0A4A4K000000D0oooo
00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3ooolK000000/04A4A00<0
0000028R8P0R8R801`0R8R800`000000<c<c03<c<`0503<c<`0300000014A4@0A4A400@0A4A400<0
000005EEE@1EEED00`1EEED00`000000IVIV06IVIP0306IVIP030000001gMgL0MgMg00<0MgMg00<0
000008R8R028R8P00P28R8P00`000000VIVI09VIV@0209VIV@030000002ZZZX0ZZZZ0080ZZZZ0P00
00030;^k^`<00000103<c<`3000000X0gMgM0P00000:0=gMg@@000000`3<c<`3000000@0^k^k0P00
00030:ZZZP8000000`2IVIT2000000<0R8R80P00000407MgM`030000001VIVH0IVIV00<0IVIV00<0
000005EEE@1EEED0101EEED00`000000A4A404A4A00404A4A0030000000c<c<0<c<c00D0<c<c00<0
0000028R8P0R8R801P0R8R800`0000004A4A014A4@09014A4A/000001@3oool00`000000oooo0?oo
o`050?ooo`006P3oool00`000000oooo0?ooo`020?oooa`000002`0A4A400`0000008R8R028R8P06
028R8P030000000c<c<0<c<c00D0<c<c00<0000004A4A014A4@01014A4@00`000000EEEE05EEE@04
05EEE@030000001VIVH0IVIV00<0IVIV00<0000007MgM`1gMgL00`1gMgL00`000000R8R808R8R002
08R8R0030000002IVIT0VIVI0080VIVI0P0000040:ZZZP030000002k^k/0^k^k00<0^k^k0`000004
0<c<c0P000001`3MgMd7000000D0c<c<0`0000040;^k^`8000000`2ZZZX2000000@0VIVI00<00000
08R8R028R8P00`28R8P00`000000MgMg07MgM`0207MgM`030000001VIVH0IVIV00<0IVIV00<00000
05EEE@1EEED0101EEED00`000000A4A404A4A00404A4A0030000000c<c<0<c<c00D0<c<c00<00000
028R8P0R8R801`0R8R800`0000004A4A014A4@09014A4A/000001@3oool00`000000oooo0?ooo`05
0?ooo`006P3oool00`000000oooo0?ooo`020?oooa`000002`0A4A400`0000008R8R028R8P07028R
8P030000000c<c<0<c<c00D0<c<c00<0000004A4A014A4@01014A4@00`000000EEEE05EEE@0405EE
E@030000001VIVH0IVIV00<0IVIV00<0000007MgM`1gMgL00P1gMgL2000000@0R8R80P00000409VI
V@8000000`2ZZZX3000000D0^k^k0`0000090<c<c0L00000203<c<`4000000D0^k^k0P0000040:ZZ
ZP030000002IVIT0VIVI00<0VIVI00<0000008R8R028R8P00`28R8P00`000000MgMg07MgM`0307Mg
M`030000001VIVH0IVIV00<0IVIV00<0000005EEE@1EEED00`1EEED2000000H0A4A400<0000003<c
<`0c<c<01@0c<c<00`0000008R8R028R8P06028R8P030000000A4A404A4A00X04A4A6`0000050?oo
o`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo7000000;014A4@03
0000000R8R808R8R00L08R8R00<0000003<c<`0c<c<01@0c<c<00`000000A4A404A4A00504A4A003
0000001EEED0EEEE00<0EEEE00<0000006IVIP1VIVH00`1VIVH2000000D0MgMg00<0000008R8R028
R8P00`28R8P00`000000VIVI09VIV@0309VIV@030000002ZZZX0ZZZZ00<0ZZZZ0P0000060;^k^`D0
00003P3<c<`5000000H0^k^k0`0000040:ZZZP8000001@2IVIT00`000000R8R808R8R00308R8R003
0000001gMgL0MgMg00<0MgMg00<0000006IVIP1VIVH00`1VIVH00`000000EEEE05EEE@0405EEE@03
00000014A4@0A4A400@0A4A400<0000003<c<`0c<c<01@0c<c<00`0000008R8R028R8P07028R8P03
0000000A4A404A4A00T04A4A700000050?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000
003oool0oooo0080oooo7000000<014A4@030000000R8R808R8R00H08R8R00<0000003<c<`0c<c<0
1P0c<c<00`000000A4A404A4A00404A4A0030000001EEED0EEEE00@0EEEE00<0000006IVIP1VIVH0
101VIVH00`000000MgMg07MgM`0307MgM`0300000028R8P0R8R800<0R8R800<0000009VIV@2IVIT0
0`2IVIT2000000D0ZZZZ0`0000080;^k^`h00000202k^k/3000000D0ZZZZ0`00000409VIV@800000
1028R8P2000000D0MgMg00<0000006IVIP1VIVH00`1VIVH00`000000EEEE05EEE@0405EEE@030000
0014A4@0A4A400D0A4A400<0000003<c<`0c<c<01@0c<c<00`0000008R8R028R8P07028R8P030000
000A4A404A4A00T04A4A700000050?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003o
ool0oooo0080oooo7@00000;014A4@030000000R8R808R8R00L08R8R00<0000003<c<`0c<c<01@0c
<c<00`000000A4A404A4A00504A4A0030000001EEED0EEEE00@0EEEE00<0000006IVIP1VIVH0101V
IVH00`000000MgMg07MgM`0307MgM`0300000028R8P0R8R800<0R8R800<0000009VIV@2IVIT0102I
VIT00`000000ZZZZ0:ZZZP050:ZZZP<00000602k^k/4000000H0ZZZZ00<0000009VIV@2IVIT0102I
VIT00`000000R8R808R8R00308R8R0030000001gMgL0MgMg00D0MgMg00<0000006IVIP1VIVH00`1V
IVH00`000000EEEE05EEE@0405EEE@0300000014A4@0A4A400@0A4A400<0000003<c<`0c<c<01P0c
<c<00`0000008R8R028R8P07028R8P030000000A4A404A4A00T04A4A700000050?ooo`030000003o
ool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo7@00000;014A4@030000000R8R80
8R8R00L08R8R00<0000003<c<`0c<c<01@0c<c<00`000000A4A404A4A00504A4A08000001@1EEED0
0`000000IVIV06IVIP0406IVIP030000001gMgL0MgMg00<0MgMg0P00000508R8R0030000002IVIT0
VIVI00@0VIVI0`0000070:ZZZPD000003P2k^k/5000000P0ZZZZ0P00000609VIV@0300000028R8P0
R8R800<0R8R80P00000507MgM`8000001@1VIVH00`000000EEEE05EEE@0405EEE@0300000014A4@0
A4A400D0A4A400<0000003<c<`0c<c<01P0c<c<00`0000008R8R028R8P06028R8P030000000A4A40
4A4A00X04A4A700000050?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo
0080oooo7@00000;014A4@030000000R8R808R8R00L08R8R00<0000003<c<`0c<c<01P0c<c<00`00
0000A4A404A4A00504A4A0030000001EEED0EEEE00@0EEEE00<0000006IVIP1VIVH0101VIVH00`00
0000MgMg07MgM`0407MgM`0300000028R8P0R8R800<0R8R80`00000609VIV@8000002P2ZZZX>0000
00X0ZZZZ0`00000609VIV@8000001@28R8P2000000D0MgMg00<0000006IVIP1VIVH0101VIVH20000
00H0EEEE00<0000004A4A014A4@01014A4@00`000000<c<c03<c<`0603<c<`030000000R8R808R8R
00L08R8R00<00000014A4@0A4A402@0A4A4M000000D0oooo00<000000?ooo`3oool01@3oool001X0
oooo0P0000030?oooad00000300A4A400`0000008R8R028R8P07028R8P030000000c<c<0<c<c00H0
<c<c00<0000004A4A014A4@01@14A4@00`000000EEEE05EEE@0405EEE@030000001VIVH0IVIV00@0
IVIV00<0000007MgM`1gMgL0101gMgL2000000H0R8R800<0000009VIV@2IVIT01@2IVIT4000001X0
ZZZZ1000000709VIV@8000001P28R8P00`000000MgMg07MgM`0407MgM`030000001VIVH0IVIV00@0
IVIV00<0000005EEE@1EEED01@1EEED00`000000A4A404A4A00504A4A0030000000c<c<0<c<c00H0
<c<c00<00000028R8P0R8R801`0R8R800`0000004A4A014A4@09014A4Ad00000103oool2000000L0
oooo000J0?ooo`030000003oool0oooo0080oooo7P00000;014A4@030000000R8R808R8R00L08R8R
00<0000003<c<`0c<c<01P0c<c<00`000000A4A404A4A00504A4A0030000001EEED0EEEE00D0EEEE
00<0000006IVIP1VIVH0101VIVH2000000H0MgMg00<0000008R8R028R8P01028R8P3000000P0VIVI
1000000C0:ZZZP<000002@2IVIT2000000H0R8R80P00000607MgM`030000001VIVH0IVIV00@0IVIV
00<0000005EEE@1EEED01@1EEED00`000000A4A404A4A00504A4A0030000000c<c<0<c<c00H0<c<c
00<00000028R8P0R8R801`0R8R800`0000004A4A014A4@0:014A4Ad000001@3oool00`000000oooo
0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?oooah00000300A4A400`0000008R8R028R
8P07028R8P030000000c<c<0<c<c00D0<c<c00<0000004A4A014A4@01P14A4@00`000000EEEE05EE
E@0405EEE@030000001VIVH0IVIV00H0IVIV00<0000007MgM`1gMgL0101gMgL00`000000R8R808R8
R00508R8R0<000002P2IVITC000000X0VIVI0P00000708R8R0030000001gMgL0MgMg00D0MgMg00<0
000006IVIP1VIVH01@1VIVH00`000000EEEE05EEE@0405EEE@0300000014A4@0A4A400H0A4A400<0
000003<c<`0c<c<01P0c<c<00`0000008R8R028R8P07028R8P030000000A4A404A4A00X04A4A7@00
00050?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo7P00000<
014A4@030000000R8R808R8R00L08R8R00<0000003<c<`0c<c<01P0c<c<00`000000A4A404A4A005
04A4A0030000001EEED0EEEE00D0EEEE00<0000006IVIP1VIVH01@1VIVH00`000000MgMg07MgM`05
07MgM`0300000028R8P0R8R800H0R8R80`00000R09VIV@<000002028R8P2000000H0MgMg0P000006
06IVIP030000001EEED0EEEE00D0EEEE00<0000004A4A014A4@01@14A4@00`000000<c<c03<c<`06
03<c<`030000000R8R808R8R00P08R8R00<00000014A4@0A4A402@0A4A4N000000D0oooo00<00000
0?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3ooolN000000`04A4A00<00000028R
8P0R8R80200R8R800`000000<c<c03<c<`0603<c<`0300000014A4@0A4A400D0A4A400<0000005EE
E@1EEED01@1EEED2000000H0IVIV00<0000007MgM`1gMgL01@1gMgL3000000P0R8R81000000J09VI
V@@000002@28R8P2000000L0MgMg00<0000006IVIP1VIVH01@1VIVH00`000000EEEE05EEE@0505EE
E@0300000014A4@0A4A400H0A4A400<0000003<c<`0c<c<01P0c<c<00`0000008R8R028R8P07028R
8P030000000A4A404A4A00X04A4A7P0000050?ooo`030000003oool0oooo00D0oooo000J0?ooo`03
0000003oool0oooo0080oooo7`00000<014A4@030000000R8R808R8R00L08R8R00<0000003<c<`0c
<c<01P0c<c<00`000000A4A404A4A00604A4A0030000001EEED0EEEE00D0EEEE00<0000006IVIP1V
IVH01@1VIVH2000000P0MgMg00<0000008R8R028R8P02@28R8P4000001<0VIVI0`00000;08R8R080
00001`1gMgL2000000L0IVIV00<0000005EEE@1EEED01@1EEED00`000000A4A404A4A00604A4A003
0000000c<c<0<c<c00H0<c<c00<00000028R8P0R8R80200R8R800`0000004A4A014A4@0:014A4Ah0
00001@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?oooal00000
300A4A400`0000008R8R028R8P08028R8P030000000c<c<0<c<c00H0<c<c00<0000004A4A014A4@0
1P14A4@00`000000EEEE05EEE@0505EEE@8000001`1VIVH2000000L0MgMg0P00000=08R8R1<00000
3028R8P2000000P0MgMg00<0000006IVIP1VIVH01P1VIVH2000000L0EEEE00<0000004A4A014A4@0
1@14A4@2000000P0<c<c00<00000028R8P0R8R801`0R8R800`0000004A4A014A4@0:014A4Al00000
1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooob0000002`0A
4A400`0000008R8R028R8P08028R8P030000000c<c<0<c<c00L0<c<c00<0000004A4A014A4@01P14
A4@00`000000EEEE05EEE@0505EEE@800000201VIVH00`000000MgMg07MgM`0607MgM`<000009P28
R8P3000000P0MgMg0P00000806IVIP030000001EEED0EEEE00H0EEEE00<0000004A4A014A4@01P14
A4@00`000000<c<c03<c<`0603<c<`030000000R8R808R8R00P08R8R00<00000014A4@0A4A402P0A
4A4O000000D0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3ooolP
000000`04A4A00<00000028R8P0R8R801`0R8R800`000000<c<c03<c<`0703<c<`0300000014A4@0
A4A400L0A4A400<0000005EEE@1EEED01@1EEED00`000000IVIV06IVIP0706IVIP030000001gMgL0
MgMg00P0MgMg0P00000R08R8R0<000002@1gMgL00`000000IVIV06IVIP0706IVIP030000001EEED0
EEEE00L0EEEE00<0000004A4A014A4@01@14A4@00`000000<c<c03<c<`0703<c<`030000000R8R80
8R8R00P08R8R00<00000014A4@0A4A402P0A4A4O000000D0oooo00<000000?ooo`3oool01@3oool0
01X0oooo00<000000?ooo`3oool00P3ooolP000000`04A4A00<00000028R8P0R8R80200R8R800`00
0000<c<c03<c<`0703<c<`0300000014A4@0A4A400H0A4A400<0000005EEE@1EEED01P1EEED20000
00P0IVIV00<0000007MgM`1gMgL02@1gMgL4000001X0R8R81000000;07MgM`800000201VIVH00`00
0000EEEE05EEE@0705EEE@0300000014A4@0A4A400H0A4A400<0000003<c<`0c<c<01`0c<c<00`00
00008R8R028R8P07028R8P030000000A4A404A4A00X04A4A800000050?ooo`030000003oool0oooo
00D0oooo000J0?ooo`030000003oool0oooo0080oooo8000000<014A4@8000002@0R8R82000000P0
<c<c00<0000004A4A014A4@01`14A4@00`000000EEEE05EEE@0605EEE@800000201VIVH3000000`0
MgMg1@00000A08R8R0@000003@1gMgL2000000T0IVIV00<0000005EEE@1EEED01P1EEED2000000P0
A4A400<0000003<c<`0c<c<01`0c<c<00`0000008R8R028R8P08028R8P030000000A4A404A4A00X0
4A4A800000050?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo
8@00000<014A4@030000000R8R808R8R00P08R8R00<0000003<c<`0c<c<01`0c<c<2000000P0A4A4
00<0000005EEE@1EEED01`1EEED00`000000IVIV06IVIP0806IVIP030000001gMgL0MgMg00h0MgMg
4@00000?07MgM`8000002@1VIVH2000000P0EEEE00<0000004A4A014A4@01`14A4@00`000000<c<c
03<c<`0703<c<`030000000R8R808R8R00P08R8R00<00000014A4@0A4A402`0A4A4P000000D0oooo
00<000000?ooo`3oool01@3oool001X0oooo0P0000030?ooob4000003@0A4A400`0000008R8R028R
8P08028R8P030000000c<c<0<c<c00L0<c<c00<0000004A4A014A4@01`14A4@00`000000EEEE05EE
E@0705EEE@030000001VIVH0IVIV00P0IVIV0`00000[07MgM`8000002P1VIVH00`000000EEEE05EE
E@0705EEE@0300000014A4@0A4A400L0A4A400<0000003<c<`0c<c<0200c<c<00`0000008R8R028R
8P08028R8P030000000A4A404A4A00X04A4A8@0000040?ooo`8000001`3oool001X0oooo00<00000
0?ooo`3oool00P3ooolR000000`04A4A00<00000028R8P0R8R80200R8R800`000000<c<c03<c<`08
03<c<`0300000014A4@0A4A400H0A4A40P00000905EEE@8000002P1VIVH3000002H0MgMg0`00000:
06IVIP8000002@1EEED2000000P0A4A40P00000903<c<`030000000R8R808R8R00P08R8R0P00000<
014A4B4000001@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?oo
ob8000003@0A4A400`0000008R8R028R8P08028R8P030000000c<c<0<c<c00P0<c<c00<0000004A4
A014A4@01`14A4@00`000000EEEE05EEE@0805EEE@030000001VIVH0IVIV00X0IVIV0P00000R07Mg
M`<00000301VIVH00`000000EEEE05EEE@0805EEE@0300000014A4@0A4A400L0A4A400<0000003<c
<`0c<c<01`0c<c<00`0000008R8R028R8P09028R8P030000000A4A404A4A00/04A4A8@0000050?oo
o`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo8P00000=014A4@03
0000000R8R808R8R00P08R8R00<0000003<c<`0c<c<0200c<c<00`000000A4A404A4A00704A4A080
00002P1EEED00`000000IVIV06IVIP0;06IVIP@000006P1gMgL4000000d0IVIV0P00000:05EEE@03
00000014A4@0A4A400L0A4A40P00000903<c<`030000000R8R808R8R00T08R8R00<00000014A4@0A
4A402P0A4A4R000000D0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool0
0P3ooolS000000`04A4A00<00000028R8P0R8R802@0R8R800`000000<c<c03<c<`0803<c<`030000
0014A4@0A4A400P0A4A400<0000005EEE@1EEED0201EEED2000000l0IVIV1000000C07MgM`<00000
3`1VIVH2000000X0EEEE0P00000904A4A08000002@0c<c<2000000X08R8R00<00000014A4@0A4A40
2`0A4A4R000000D0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3o
oolS000000d04A4A00<00000028R8P0R8R802@0R8R800`000000<c<c03<c<`0803<c<`0300000014
A4@0A4A400P0A4A400<0000005EEE@1EEED02@1EEED200000140IVIV4`00000A06IVIP030000001E
EED0EEEE00T0EEEE00<0000004A4A014A4@02@14A4@00`000000<c<c03<c<`0803<c<`030000000R
8R808R8R00T08R8R00<00000014A4@0A4A402P0A4A4S000000D0oooo00<000000?ooo`3oool01@3o
ool001X0oooo00<000000?ooo`3oool00P3ooolT000000`04A4A00<00000028R8P0R8R802@0R8R80
0`000000<c<c03<c<`0803<c<`8000002P14A4@2000000/0EEEE0P00000`06IVIP<000002`1EEED0
0`000000A4A404A4A00904A4A0030000000c<c<0<c<c00P0<c<c00<00000028R8P0R8R802@0R8R80
0`0000004A4A014A4@0;014A4B<000001@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`00
0000oooo0?ooo`020?ooob@000003@0A4A400`0000008R8R028R8P09028R8P030000000c<c<0<c<c
00T0<c<c00<0000004A4A014A4@02@14A4@00`000000EEEE05EEE@0:05EEE@030000001VIVH0IVIV
02`0IVIV00<0000005EEE@1EEED02`1EEED00`000000A4A404A4A00904A4A0030000000c<c<0<c<c
00T0<c<c00<00000028R8P0R8R802@0R8R800`0000004A4A014A4@0:014A4B@000001@3oool00`00
0000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooob@000003@0A4A400`000000
8R8R028R8P09028R8P8000002P0c<c<00`000000A4A404A4A00904A4A0800000301EEED3000002T0
IVIV0P00000<05EEE@<000002`14A4@00`000000<c<c03<c<`0803<c<`030000000R8R808R8R00T0
8R8R00<00000014A4@0A4A402`0A4A4T000000D0oooo00<000000?ooo`3oool01@3oool001X0oooo
00<000000?ooo`3oool00P3ooolU000000d04A4A00<00000028R8P0R8R802@0R8R800`000000<c<c
03<c<`0903<c<`0300000014A4@0A4A400T0A4A40P00000>05EEE@800000901VIVH3000000d0EEEE
0P00000<04A4A0030000000c<c<0<c<c00P0<c<c00<00000028R8P0R8R802P0R8R800`0000004A4A
014A4@0;014A4B@000001@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?oo
o`020?ooobD000003@0A4A400`0000008R8R028R8P0:028R8P030000000c<c<0<c<c00T0<c<c00<0
000004A4A014A4@02P14A4@00`000000EEEE05EEE@0=05EEE@<000007`1VIVH2000000l0EEEE0P00
000;04A4A08000002`0c<c<00`0000008R8R028R8P09028R8P030000000A4A404A4A00/04A4A9@00
00050?ooo`030000003oool0oooo00D0oooo000A0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool00P3ooolV000000d04A4A00<00000028R8P0R8R802P0R8R800`000000<c<c03<c<`09
03<c<`0300000014A4@0A4A400X0A4A40P00000@05EEE@<00000601VIVH400000100EEEE00<00000
04A4A014A4@02P14A4@00`000000<c<c03<c<`0:03<c<`030000000R8R808R8R00T08R8R0P00000=
014A4BD000001@3oool00`000000oooo0?ooo`050?ooo`004@3oool00`000000oooo0?ooo`060?oo
o`<000000P3ooolW000000d04A4A00<00000028R8P0R8R802@0R8R800`000000<c<c03<c<`0:03<c
<`0300000014A4@0A4A400/0A4A400<0000005EEE@1EEED0401EEED5000000h0IVIV1@00000B05EE
E@8000003014A4@00`000000<c<c03<c<`0:03<c<`030000000R8R808R8R00X08R8R00<00000014A
4@0A4A402`0A4A4V000000<0oooo0`0000070?ooo`004@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0080oooo9`00000=014A4@030000000R8R808R8R00X08R8R00<0000003<c<`0c
<c<02@0c<c<00`000000A4A404A4A00<04A4A0030000001EEED0EEEE01@0EEEE3P00000F05EEE@03
00000014A4@0A4A400`0A4A400<0000003<c<`0c<c<02P0c<c<00`0000008R8R028R8P09028R8P03
0000000A4A404A4A00`04A4A9P0000050?ooo`030000003oool0oooo00D0oooo000A0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool00P3ooolW000000d04A4A00<00000028R8P0R8R80
2P0R8R800`000000<c<c03<c<`0:03<c<`8000003@14A4@2000003H0EEEE0P00000>04A4A0030000
000c<c<0<c<c00X0<c<c00<00000028R8P0R8R802P0R8R800`0000004A4A014A4@0;014A4BL00000
1@3oool00`000000oooo0?ooo`050?ooo`004@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0080oooo:000000=014A4@030000000R8R808R8R00X08R8R0P00000<03<c<`0300000014
A4@0A4A400`0A4A40P00000c05EEE@0300000014A4@0A4A400d0A4A400<0000003<c<`0c<c<02P0c
<c<00`0000008R8R028R8P0:028R8P030000000A4A404A4A00`04A4A9`0000050?ooo`030000003o
ool0oooo00D0oooo000A0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3ooolX
000000h04A4A00<00000028R8P0R8R802P0R8R800`000000<c<c03<c<`0;03<c<`0300000014A4@0
A4A400d0A4A40P00000^05EEE@<000003P14A4@2000000`0<c<c00<00000028R8P0R8R802`0R8R80
0`0000004A4A014A4@0;014A4BP000001@3oool00`000000oooo0?ooo`050?ooo`00403oool20000
00P0oooo00<000000?ooo`3oool00P3ooolY000000d04A4A00<00000028R8P0R8R802`0R8R800`00
0000<c<c03<c<`0;03<c<`8000003`14A4@2000002/0EEEE00<0000004A4A014A4@03P14A4@00`00
0000<c<c03<c<`0;03<c<`800000300R8R800`0000004A4A014A4@0<014A4BP000001@3oool00`00
0000oooo0?ooo`050?ooo`004@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080
oooo:P00000=014A4@030000000R8R808R8R00/08R8R00<0000003<c<`0c<c<0300c<c<00`000000
A4A404A4A00=04A4A0<000009P1EEED300000100A4A400<0000003<c<`0c<c<02`0c<c<00`000000
8R8R028R8P0;028R8P030000000A4A404A4A00`04A4A:@0000050?ooo`030000003oool0oooo00D0
oooo000J0?ooo`030000003oool0oooo0080oooo:P00000>014A4@030000000R8R808R8R00/08R8R
00<0000003<c<`0c<c<0300c<c<00`000000A4A404A4A00?04A4A080000000<0EEEE0000001EEED0
7`1EEED300000140A4A400<0000003<c<`0c<c<0300c<c<00`0000008R8R028R8P0;028R8P030000
000A4A404A4A00/04A4A:P0000050?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003o
ool0oooo0080oooo:P00000>014A4@030000000R8R808R8R00/08R8R00<0000003<c<`0c<c<0300c
<c<200000180A4A41000000J05EEE@@000004P14A4@2000000h0<c<c00<00000028R8P0R8R802`0R
8R800`0000004A4A014A4@0<014A4BX000001@3oool00`000000oooo0?ooo`050?ooo`006P3oool0
0`000000oooo0?ooo`020?ooob/000003P0A4A400`0000008R8R028R8P0;028R8P030000000c<c<0
<c<c00d0<c<c00<0000004A4A014A4@04`14A4@4000001<0EEEE0`00000E04A4A08000003P0c<c<0
0`0000008R8R028R8P0<028R8P030000000A4A404A4A00/04A4A:`0000050?ooo`030000003oool0
oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo;000000>014A4@030000000R8R808R8R
00/08R8R0P00000>03<c<`8000005`14A4@7000000D0EEEE1`00000G04A4A0030000000c<c<0<c<c
00d0<c<c00<00000028R8P0R8R80300R8R800`0000004A4A014A4@0<014A4B/000001@3oool00`00
0000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooob`000003P0A4A400`000000
8R8R028R8P0<028R8P030000000c<c<0<c<c00h0<c<c00<0000004A4A014A4@06`14A4@5000001d0
A4A400<0000003<c<`0c<c<03@0c<c<00`0000008R8R028R8P0<028R8P030000000A4A404A4A00`0
4A4A;00000050?ooo`030000003oool0oooo00D0oooo000J0?ooo`8000000`3oool]000000h04A4A
00<00000028R8P0R8R80300R8R800`000000<c<c03<c<`0>03<c<`0300000014A4@0A4A403/0A4A4
00<0000003<c<`0c<c<03P0c<c<00`0000008R8R028R8P0;028R8P030000000A4A404A4A00d04A4A
;00000040?ooo`8000001`3oool001X0oooo00<000000?ooo`3oool00P3oool^000000d04A4A00<0
0000028R8P0R8R80300R8R8200000100<c<c0P00000h04A4A0<000003`0c<c<2000000h08R8R00<0
0000014A4@0A4A40300A4A4]000000D0oooo00<000000?ooo`3oool01@3oool001X0oooo00<00000
0?ooo`3oool00P3oool^000000h04A4A00<00000028R8P0R8R803@0R8R800`000000<c<c03<c<`0?
03<c<`800000=@14A4@200000100<c<c0P00000>028R8P030000000A4A404A4A00`04A4A;P000005
0?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo;`00000>014A
4@030000000R8R808R8R00d08R8R00<0000003<c<`0c<c<0400c<c<00`000000A4A404A4A00a04A4
A0030000000c<c<0<c<c00l0<c<c0P00000>028R8P030000000A4A404A4A00d04A4A;P0000050?oo
o`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo<000000>014A4@03
0000000R8R808R8R00d08R8R00<0000003<c<`0c<c<0400c<c<2000002h0A4A40`00000A03<c<`03
0000000R8R808R8R00d08R8R0P00000>014A4Bl000001@3oool00`000000oooo0?ooo`050?ooo`00
6P3oool00`000000oooo0?ooo`020?oooc4000003P0A4A400`0000008R8R028R8P0=028R8P030000
000c<c<0<c<c0140<c<c0`00000Y04A4A08000004`0c<c<2000000h08R8R0P00000>014A4C000000
1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?oooc4000003`0A
4A400`0000008R8R028R8P0=028R8P030000000c<c<0<c<c01<0<c<c0P00000U04A4A08000005@0c
<c<00`0000008R8R028R8P0=028R8P030000000A4A404A4A00`04A4A<@0000050?ooo`030000003o
ool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo<@00000?014A4@030000000R8R80
8R8R00h08R8R00<0000003<c<`0c<c<04`0c<c<4000001l0A4A40`00000E03<c<`8000003`0R8R80
0`0000004A4A014A4@0=014A4C4000001@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`00
0000oooo0?ooo`020?oooc<000003P0A4A400`0000008R8R028R8P0>028R8P8000005`0c<c<30000
01P0A4A41000000G03<c<`030000000R8R808R8R00h08R8R00<00000014A4@0A4A403@0A4A4b0000
00D0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3ooold000000h0
4A4A0P00000@028R8P030000000c<c<0<c<c01L0<c<c1@00000>04A4A0D000006P0c<c<00`000000
8R8R028R8P0>028R8P030000000A4A404A4A00d04A4A<`0000050?ooo`030000003oool0oooo00D0
oooo000J0?ooo`030000003oool0oooo0080oooo=000000?014A4@030000000R8R808R8R00l08R8R
00<0000003<c<`0c<c<06`0c<c<>000001d0<c<c0P00000@028R8P030000000A4A404A4A00d04A4A
=00000050?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo=P00
000>014A4@800000400R8R82000004@0<c<c0P00000A028R8P8000003P0A4A4e000000D0oooo00<0
00000?ooo`3oool01@3oool001X0oooo0P0000030?ooocH000003`0A4A400`0000008R8R028R8P0@
028R8P030000000c<c<0<c<c0400<c<c00<00000028R8P0R8R80400R8R800`0000004A4A014A4@0=
014A4CH00000103oool2000000L0oooo000J0?ooo`030000003oool0oooo0080oooo=`00000?014A
4@030000000R8R808R8R01008R8R0P00000o03<c<`030000000R8R808R8R01008R8R0P00000>014A
4CL000001@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooocP0
00003`0A4A400`0000008R8R028R8P0A028R8P800000>P0c<c<3000001808R8R00<00000014A4@0A
4A403P0A4A4g000000D0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool0
0P3oooli000000l04A4A0P00000C028R8P030000000c<c<0<c<c03H0<c<c00<00000028R8P0R8R80
4P0R8R800`0000004A4A014A4@0=014A4CT000001@3oool00`000000oooo0?ooo`050?ooo`006P3o
ool00`000000oooo0?ooo`020?ooocX00000400A4A400`0000008R8R028R8P0A028R8P<00000<`0c
<c<2000001<08R8R0P00000?014A4CX000001@3oool00`000000oooo0?ooo`050?ooo`006P3oool0
0`000000oooo0?ooo`020?oooc/00000400A4A400`0000008R8R028R8P0C028R8P030000000c<c<0
<c<c02h0<c<c0P00000D028R8P030000000A4A404A4A00h04A4A>`0000050?ooo`030000003oool0
oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo?000000?014A4@8000005@0R8R820000
02`0<c<c0P00000E028R8P8000003`0A4A4l000000D0oooo00<000000?ooo`3oool01@3oool001X0
oooo00<000000?ooo`3oool00P3ooolm000001004A4A0P00000E028R8P@00000900c<c<4000001H0
8R8R0P00000?014A4Cd000001@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo
0?ooo`020?ooocl00000400A4A400`0000008R8R028R8P0F028R8P<000007`0c<c<2000001T08R8R
00<00000014A4@0A4A403P0A4A4n000000D0oooo00<000000?ooo`3oool01@3oool001X0oooo00<0
00000?ooo`3oool00P3ooom0000001004A4A00<00000028R8P0R8R80600R8R84000001H0<c<c1@00
000I028R8P8000003`0A4A50000000D0oooo00<000000?ooo`3oool01@3oool001X0oooo00<00000
0?ooo`3oool00P3ooom1000001004A4A0`00000K028R8PP000001`0c<c<7000001`08R8R0P00000@
014A4D4000001@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?oo
od8000004P0A4A400`0000008R8R028R8P0P028R8PL000008P0R8R800`0000004A4A014A4@0?014A
4D8000001@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?oood@0
0000400A4A42000004P08R8R0P00000A014A4D<000001@3oool00`000000oooo0?ooo`050?ooo`00
6P3oool2000000<0ooooA@00000A014A4@800000A00R8R82000001404A4AA@0000040?ooo`800000
1`3oool001X0oooo00<000000?ooo`3oool00P3ooom7000001404A4A0`00000o028R8P8000004@0A
4A57000000D0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3ooom9
000001804A4A00<00000028R8P0R8R80>P0R8R82000001804A4AB00000050?ooo`030000003oool0
oooo00D0oooo000J0?ooo`030000003oool0oooo0080ooooB`00000A014A4@<00000=P0R8R830000
01404A4AB`0000050?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080
ooooC000000B014A4@@00000<@0R8R83000001804A4AC00000050?ooo`030000003oool0oooo00D0
oooo000J0?ooo`030000003oool0oooo0080ooooCP00000C014A4@<00000;00R8R83000001<04A4A
CP0000050?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080ooooD000
000D014A4@@00000900R8R84000001D04A4AC`0000050?ooo`030000003oool0oooo00D0oooo000J
0?ooo`030000003oool0oooo0080ooooDP00000F014A4@D000006P0R8R85000001H04A4ADP000005
0?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080ooooE@00000H014A
4@P000002P0R8R88000001T04A4AE00000050?ooo`030000003oool0oooo00D0oooo000J0?ooo`03
0000003oool0oooo0080ooooF000000M014A4@X000007P0A4A5G000000D0oooo00<000000?ooo`3o
ool01@3oool001X0oooo00<000000?ooo`3oool00P3ooomK000003l04A4AFP0000050?ooo`030000
003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080ooooG@00000j014A4Ed000001@3o
ool00`000000oooo0?ooo`050?ooo`006P3oool2000000<0ooooH@00000c014A4F000000103oool2
000000L0oooo000J0?ooo`030000003oool0oooo0080ooooIP00000Y014A4FD000001@3oool00`00
0000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooof/000007`0A4A5Z000000D0
oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3ooomc000000h04A4A
L`0000050?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooom000
00050?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooom0000005
0?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooom00000050?oo
o`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooom00000050?ooo`03
0000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooom00000050?ooo`030000
003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooom00000050?ooo`030000003o
ool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooom00000050?ooo`030000003oool0
oooo00D0oooo000?0?ooo`D000001P3oool00`000000oooo0?ooo`020?oooo@000001@3oool00`00
0000oooo0?ooo`050?ooo`003`3oool00`000000oooo0?ooo`080?ooo`<000000P3ooood000000<0
oooo0`0000070?ooo`00403oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?/0oooo
00<000000?ooo`3oool01@3oool00140oooo0P0000070?ooo`030000003oool0oooo0?/0oooo00<0
00000?ooo`3oool01@3oool001<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0j
0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`05
0?ooo`004`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01@3oool000l0oooo00D000000?ooo`3oool0oooo000000060?ooool000001`3oool00100
oooo0`00003o0?ooo`h0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {315.75, 0}} -> {-1.05001, -1.2552, \
0.00731715, 0.00731715}, {{6.8125, 280.125}, {280.875, 7.5}} -> {-2.51344, \
-2.9264, 0.0164052, 0.0164052}, {{95.625, 205}, {308.188, 292.375}} -> \
{-13.4135, -1.1522, 0.139133, 0.139133}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.4 g
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
.467 g
.39715 .05742 m
.40193 .05738 L
.40487 .0575 L
.40672 .05791 L
.40825 .06228 L
.40672 .06531 L
.40548 .06707 L
.40193 .07158 L
.40171 .07185 L
.39766 .07664 L
.39715 .07725 L
.39357 .08142 L
.39237 .08286 L
.38955 .0862 L
.38758 .08861 L
.38564 .09099 L
.3828 .09458 L
.38187 .09577 L
.37823 .10055 L
.37801 .10085 L
.37474 .10534 L
.37323 .10748 L
.3714 .11012 L
.36845 .11452 L
.36819 .11491 L
.36513 .11969 L
.36366 .12205 L
.36219 .12447 L
.35939 .12926 L
.35888 .13016 L
.35671 .13404 L
.35416 .13883 L
.35409 .13895 L
.35172 .14361 L
.34941 .14839 L
.34931 .14859 L
.3472 .15318 L
.34511 .15796 L
.34453 .15934 L
.34313 .16274 L
.34125 .16753 L
.33974 .1716 L
.33949 .17231 L
.33783 .1771 L
.33627 .18188 L
.33496 .18619 L
.33482 .18666 L
.33348 .19145 L
.33224 .19623 L
.33111 .20101 L
.33018 .20534 L
.33008 .2058 L
.32917 .21058 L
.32837 .21537 L
.32769 .22015 L
.32713 .22493 L
.32669 .22972 L
.32639 .2345 L
.32624 .23928 L
.32624 .24407 L
.32641 .24885 L
.32677 .25364 L
.32734 .25842 L
.32815 .2632 L
.32924 .26799 L
.33018 .27128 L
.33066 .27277 L
.33249 .27755 L
.3348 .28234 L
.33496 .28264 L
.33771 .28712 L
.33974 .28993 L
.34134 .29191 L
.34453 .29539 L
.34584 .29669 L
.34931 .29983 L
.35129 .30147 L
.35409 .30366 L
.35769 .30626 L
.35888 .30708 L
.36366 .31026 L
.36488 .31104 L
.36845 .31328 L
.37259 .31582 L
.37323 .31622 L
.37801 .31911 L
.38049 .32061 L
.3828 .32201 L
.38758 .32493 L
.38834 .32539 L
.39237 .3279 L
.39595 .33018 L
.39715 .33095 L
.40193 .33409 L
.40323 .33496 L
.40672 .33735 L
.41013 .33974 L
.4115 .34073 L
.41628 .34425 L
.41665 .34453 L
.42107 .34794 L
.42279 .34931 L
.42585 .35181 L
.42857 .35409 L
.43064 .35588 L
.434 .35888 L
.43542 .36018 L
.43912 .36366 L
.4402 .36472 L
.44393 .36845 L
.44499 .36954 L
.44846 .37323 L
.44977 .37468 L
.45272 .37801 L
.45455 .38017 L
.45673 .3828 L
.45934 .38608 L
.4605 .38758 L
.46405 .39237 L
.46412 .39246 L
.46739 .39715 L
.46891 .39943 L
.47052 .40193 L
.47347 .40672 L
.47369 .40709 L
.47622 .4115 L
.47847 .41566 L
.4788 .41628 L
.4812 .42107 L
.48326 .42542 L
.48345 .42585 L
.4855 .43064 L
.48745 .43542 L
.48804 .43692 L
.48908 .4402 L
.49068 .44499 L
.49231 .44977 L
.49282 .45132 L
.49374 .45455 L
.49497 .45934 L
.49606 .46412 L
.497 .46891 L
.49761 .47261 L
.50239 .47261 L
.503 .46891 L
.50394 .46412 L
.50503 .45934 L
.50626 .45455 L
.50718 .45132 L
.50769 .44977 L
.50932 .44499 L
.51092 .4402 L
.51196 .43692 L
.51255 .43542 L
.5145 .43064 L
.51655 .42585 L
.51674 .42542 L
.5188 .42107 L
.5212 .41628 L
.52153 .41566 L
.52378 .4115 L
.52631 .40709 L
.52653 .40672 L
.52948 .40193 L
.53109 .39943 L
.53261 .39715 L
.53588 .39246 L
.53595 .39237 L
.5395 .38758 L
.54066 .38608 L
.54327 .3828 L
.54545 .38017 L
.54728 .37801 L
.55023 .37468 L
.55154 .37323 L
.55501 .36954 L
.55607 .36845 L
.5598 .36472 L
.56088 .36366 L
.56458 .36018 L
.566 .35888 L
.56936 .35588 L
.57143 .35409 L
.57415 .35181 L
.57721 .34931 L
.57893 .34794 L
.58335 .34453 L
.58372 .34425 L
.5885 .34073 L
.58987 .33974 L
.59328 .33735 L
.59677 .33496 L
.59807 .33409 L
.60285 .33095 L
.60405 .33018 L
.60763 .3279 L
.61166 .32539 L
.61242 .32493 L
.6172 .32201 L
.61951 .32061 L
.62199 .31911 L
.62677 .31622 L
.62741 .31582 L
.63155 .31328 L
.63512 .31104 L
.63634 .31026 L
.64112 .30708 L
.64231 .30626 L
.64591 .30366 L
.64871 .30147 L
.65069 .29983 L
.65416 .29669 L
.65547 .29539 L
.65866 .29191 L
.66026 .28993 L
.66229 .28712 L
.66504 .28264 L
.6652 .28234 L
.66751 .27755 L
.66934 .27277 L
.66982 .27128 L
.67076 .26799 L
.67185 .2632 L
.67266 .25842 L
.67323 .25364 L
.67359 .24885 L
.67376 .24407 L
.67376 .23928 L
.67361 .2345 L
.67331 .22972 L
.67287 .22493 L
.67231 .22015 L
.67163 .21537 L
.67083 .21058 L
.66992 .2058 L
.66982 .20534 L
.66889 .20101 L
.66776 .19623 L
.66652 .19145 L
.66518 .18666 L
.66504 .18619 L
.66373 .18188 L
.66217 .1771 L
.66051 .17231 L
.66026 .1716 L
.65875 .16753 L
.65687 .16274 L
.65547 .15934 L
.65489 .15796 L
.6528 .15318 L
.65069 .14859 L
.65059 .14839 L
.64828 .14361 L
.64591 .13895 L
.64584 .13883 L
.64329 .13404 L
.64112 .13016 L
.64061 .12926 L
.63781 .12447 L
.63634 .12205 L
.63487 .11969 L
.63181 .11491 L
.63155 .11452 L
.6286 .11012 L
.62677 .10748 L
.62526 .10534 L
.62199 .10085 L
.62177 .10055 L
.61813 .09577 L
.6172 .09458 L
.61436 .09099 L
.61242 .08861 L
.61045 .0862 L
.60763 .08286 L
.60643 .08142 L
.60285 .07725 L
.60234 .07664 L
.59829 .07185 L
.59807 .07158 L
.59452 .06707 L
.59328 .06531 L
.59175 .06228 L
.59328 .05791 L
.59513 .0575 L
.59807 .05738 L
.60285 .05742 L
.60425 .0575 L
.60763 .05807 L
.61242 .05817 L
.6172 .06069 L
.62199 .06093 L
.62677 .06168 L
.62856 .06228 L
.63155 .06449 L
.63634 .06492 L
.64112 .06549 L
.64506 .06707 L
.64591 .06779 L
.65069 .0693 L
.65547 .06993 L
.65784 .07185 L
.66026 .07306 L
.66504 .07393 L
.66982 .07498 L
.67164 .07664 L
.67461 .07833 L
.67939 .07889 L
.68203 .08142 L
.68418 .08288 L
.68896 .08328 L
.69374 .08578 L
.69426 .0862 L
.69853 .08786 L
.70331 .08981 L
.70466 .09099 L
.70809 .09254 L
.71288 .09477 L
.71404 .09577 L
.71766 .09731 L
.72149 .10055 L
.72245 .10126 L
.72723 .1022 L
.73044 .10534 L
.73201 .1065 L
.7368 .10739 L
.73963 .11012 L
.74158 .1114 L
.74561 .11491 L
.74636 .11514 L
.75115 .11654 L
.75436 .11969 L
.75593 .12086 L
.76018 .12447 L
.76072 .12464 L
.7655 .12618 L
.76863 .12926 L
.77028 .13048 L
.77387 .13404 L
.77507 .13506 L
.77985 .13725 L
.78152 .13883 L
.78463 .14051 L
.78777 .14361 L
.78942 .14491 L
.79293 .14839 L
.7942 .14951 L
.79789 .15318 L
.79899 .15418 L
.80277 .15796 L
.80377 .1589 L
.80855 .16229 L
.80902 .16274 L
.81334 .16559 L
.8153 .16753 L
.81812 .16992 L
.82052 .17231 L
.8229 .17459 L
.82541 .1771 L
.82769 .17948 L
.83008 .18188 L
.83247 .1847 L
.83441 .18666 L
.83726 .19098 L
.83771 .19145 L
.8411 .19623 L
.84204 .19723 L
.84582 .20101 L
.84682 .20211 L
.85049 .2058 L
.85161 .20707 L
.85509 .21058 L
.85639 .21223 L
.85949 .21537 L
.86117 .21848 L
.86275 .22015 L
.86494 .22493 L
.86596 .22613 L
.86952 .22972 L
.87074 .23137 L
.87382 .2345 L
.87536 .23928 L
.87553 .23982 L
.87914 .24407 L
.88031 .24564 L
.88346 .24885 L
.88486 .25364 L
.88509 .25439 L
.8886 .25842 L
.88988 .26037 L
.89261 .2632 L
.8935 .26799 L
.89466 .26956 L
.8978 .27277 L
.89874 .27755 L
.89945 .27851 L
.90269 .28234 L
.90423 .28596 L
.90523 .28712 L
.90746 .29191 L
.90901 .29534 L
.91019 .29669 L
.91214 .30147 L
.9138 .30574 L
.91422 .30626 L
.91672 .31104 L
.91712 .31582 L
.91858 .31797 L
.92111 .32061 L
.92167 .32539 L
.92336 .32836 L
.92502 .33018 L
.92607 .33496 L
.92694 .33974 L
.92815 .34216 L
.93007 .34453 L
.9307 .34931 L
.93221 .35409 L
.93293 .35494 L
.93451 .35888 L
.93508 .36366 L
.93551 .36845 L
.93772 .37144 L
.93832 .37323 L
.93907 .37801 L
.93931 .3828 L
.94183 .38758 L
.94193 .39237 L
.9425 .39575 L
.94258 .39715 L
.94262 .40193 L
.9425 .40487 L
.94209 .40672 L
.93772 .40825 L
.93469 .40672 L
.93293 .40548 L
.92842 .40193 L
.92815 .40171 L
.92336 .39766 L
.92275 .39715 L
.91858 .39357 L
.91714 .39237 L
.9138 .38955 L
.91139 .38758 L
.90901 .38564 L
.90542 .3828 L
.90423 .38187 L
.89945 .37823 L
.89915 .37801 L
.89466 .37474 L
.89252 .37323 L
.88988 .3714 L
.88548 .36845 L
.88509 .36819 L
.88031 .36513 L
.87795 .36366 L
.87553 .36219 L
.87074 .35939 L
.86984 .35888 L
.86596 .35671 L
.86117 .35416 L
.86105 .35409 L
.85639 .35172 L
.85161 .34941 L
.85141 .34931 L
.84682 .3472 L
.84204 .34511 L
.84066 .34453 L
.83726 .34313 L
.83247 .34125 L
.8284 .33974 L
.82769 .33949 L
.8229 .33783 L
.81812 .33627 L
.81381 .33496 L
.81334 .33482 L
.80855 .33348 L
.80377 .33224 L
.79899 .33111 L
.79466 .33018 L
.7942 .33008 L
.78942 .32917 L
.78463 .32837 L
.77985 .32769 L
.77507 .32713 L
.77028 .32669 L
.7655 .32639 L
.76072 .32624 L
.75593 .32624 L
.75115 .32641 L
.74636 .32677 L
.74158 .32734 L
.7368 .32815 L
.73201 .32924 L
.72872 .33018 L
.72723 .33066 L
.72245 .33249 L
.71766 .3348 L
.71736 .33496 L
.71288 .33771 L
.71007 .33974 L
.70809 .34134 L
.70461 .34453 L
.70331 .34584 L
.70017 .34931 L
.69853 .35129 L
.69634 .35409 L
.69374 .35769 L
.69292 .35888 L
.68974 .36366 L
.68896 .36488 L
.68672 .36845 L
.68418 .37259 L
.68378 .37323 L
.68089 .37801 L
.67939 .38049 L
.67799 .3828 L
.67507 .38758 L
.67461 .38834 L
.6721 .39237 L
.66982 .39595 L
.66905 .39715 L
.66591 .40193 L
.66504 .40323 L
.66265 .40672 L
.66026 .41013 L
.65927 .4115 L
.65575 .41628 L
.65547 .41665 L
.65206 .42107 L
.65069 .42279 L
.64819 .42585 L
.64591 .42857 L
.64412 .43064 L
.64112 .434 L
.63982 .43542 L
.63634 .43912 L
.63528 .4402 L
.63155 .44393 L
.63046 .44499 L
.62677 .44846 L
.62532 .44977 L
.62199 .45272 L
.61983 .45455 L
.6172 .45673 L
.61392 .45934 L
.61242 .4605 L
.60763 .46405 L
.60754 .46412 L
.60285 .46739 L
.60057 .46891 L
.59807 .47052 L
.59328 .47347 L
.59291 .47369 L
.5885 .47622 L
.58434 .47847 L
.58372 .4788 L
.57893 .4812 L
.57458 .48326 L
.57415 .48345 L
.56936 .4855 L
.56458 .48745 L
.56308 .48804 L
.5598 .48908 L
.55501 .49068 L
.55023 .49231 L
.54868 .49282 L
.54545 .49374 L
.54066 .49497 L
.53588 .49606 L
.53109 .497 L
.52739 .49761 L
.52739 .50239 L
.53109 .503 L
.53588 .50394 L
.54066 .50503 L
.54545 .50626 L
.54868 .50718 L
.55023 .50769 L
.55501 .50932 L
.5598 .51092 L
.56308 .51196 L
.56458 .51255 L
.56936 .5145 L
.57415 .51655 L
.57458 .51674 L
.57893 .5188 L
.58372 .5212 L
.58434 .52153 L
.5885 .52378 L
.59291 .52631 L
.59328 .52653 L
.59807 .52948 L
.60057 .53109 L
.60285 .53261 L
.60754 .53588 L
.60763 .53595 L
.61242 .5395 L
.61392 .54066 L
.6172 .54327 L
.61983 .54545 L
.62199 .54728 L
.62532 .55023 L
.62677 .55154 L
.63046 .55501 L
.63155 .55607 L
.63528 .5598 L
.63634 .56088 L
.63982 .56458 L
.64112 .566 L
.64412 .56936 L
.64591 .57143 L
.64819 .57415 L
.65069 .57721 L
.65206 .57893 L
.65547 .58335 L
.65575 .58372 L
.65927 .5885 L
.66026 .58987 L
.66265 .59328 L
.66504 .59677 L
.66591 .59807 L
.66905 .60285 L
.66982 .60405 L
.6721 .60763 L
.67461 .61166 L
.67507 .61242 L
.67799 .6172 L
.67939 .61951 L
.68089 .62199 L
.68378 .62677 L
.68418 .62741 L
.68672 .63155 L
.68896 .63512 L
.68974 .63634 L
.69292 .64112 L
.69374 .64231 L
.69634 .64591 L
.69853 .64871 L
.70017 .65069 L
.70331 .65416 L
.70461 .65547 L
.70809 .65866 L
.71007 .66026 L
.71288 .66229 L
.71736 .66504 L
.71766 .6652 L
.72245 .66751 L
.72723 .66934 L
.72872 .66982 L
.73201 .67076 L
.7368 .67185 L
.74158 .67266 L
.74636 .67323 L
.75115 .67359 L
.75593 .67376 L
.76072 .67376 L
.7655 .67361 L
.77028 .67331 L
.77507 .67287 L
.77985 .67231 L
.78463 .67163 L
.78942 .67083 L
.7942 .66992 L
.79466 .66982 L
.79899 .66889 L
.80377 .66776 L
.80855 .66652 L
.81334 .66518 L
.81381 .66504 L
.81812 .66373 L
.8229 .66217 L
.82769 .66051 L
.8284 .66026 L
.83247 .65875 L
.83726 .65687 L
.84066 .65547 L
.84204 .65489 L
.84682 .6528 L
.85141 .65069 L
.85161 .65059 L
.85639 .64828 L
.86105 .64591 L
.86117 .64584 L
.86596 .64329 L
.86984 .64112 L
.87074 .64061 L
.87553 .63781 L
.87795 .63634 L
.88031 .63487 L
.88509 .63181 L
.88548 .63155 L
.88988 .6286 L
.89252 .62677 L
.89466 .62526 L
.89915 .62199 L
.89945 .62177 L
.90423 .61813 L
.90542 .6172 L
.90901 .61436 L
.91139 .61242 L
.9138 .61045 L
.91714 .60763 L
.91858 .60643 L
.92275 .60285 L
.92336 .60234 L
.92815 .59829 L
.92842 .59807 L
.93293 .59452 L
.93469 .59328 L
.93772 .59175 L
.94209 .59328 L
.9425 .59513 L
.94262 .59807 L
.94258 .60285 L
.9425 .60425 L
.94193 .60763 L
.94183 .61242 L
.93931 .6172 L
.93907 .62199 L
.93832 .62677 L
.93772 .62856 L
.93551 .63155 L
.93508 .63634 L
.93451 .64112 L
.93293 .64506 L
.93221 .64591 L
.9307 .65069 L
.93007 .65547 L
.92815 .65784 L
.92694 .66026 L
.92607 .66504 L
.92502 .66982 L
.92336 .67164 L
.92167 .67461 L
.92111 .67939 L
.91858 .68203 L
.91712 .68418 L
.91672 .68896 L
.91422 .69374 L
.9138 .69426 L
.91214 .69853 L
.91019 .70331 L
.90901 .70466 L
.90746 .70809 L
.90523 .71288 L
.90423 .71404 L
.90269 .71766 L
.89945 .72149 L
.89874 .72245 L
.8978 .72723 L
.89466 .73044 L
.8935 .73201 L
.89261 .7368 L
.88988 .73963 L
.8886 .74158 L
.88509 .74561 L
.88486 .74636 L
.88346 .75115 L
.88031 .75436 L
.87914 .75593 L
.87553 .76018 L
.87536 .76072 L
.87382 .7655 L
.87074 .76863 L
.86952 .77028 L
.86596 .77387 L
.86494 .77507 L
.86275 .77985 L
.86117 .78152 L
.85949 .78463 L
.85639 .78777 L
.85509 .78942 L
.85161 .79293 L
.85049 .7942 L
.84682 .79789 L
.84582 .79899 L
.84204 .80277 L
.8411 .80377 L
.83771 .80855 L
.83726 .80902 L
.83441 .81334 L
.83247 .8153 L
.83008 .81812 L
.82769 .82052 L
.82541 .8229 L
.8229 .82541 L
.82052 .82769 L
.81812 .83008 L
.8153 .83247 L
.81334 .83441 L
.80902 .83726 L
.80855 .83771 L
.80377 .8411 L
.80277 .84204 L
.79899 .84582 L
.79789 .84682 L
.7942 .85049 L
.79293 .85161 L
.78942 .85509 L
.78777 .85639 L
.78463 .85949 L
.78152 .86117 L
.77985 .86275 L
.77507 .86494 L
.77387 .86596 L
.77028 .86952 L
.76863 .87074 L
.7655 .87382 L
.76072 .87536 L
.76018 .87553 L
.75593 .87914 L
.75436 .88031 L
.75115 .88346 L
.74636 .88486 L
.74561 .88509 L
.74158 .8886 L
.73963 .88988 L
.7368 .89261 L
.73201 .8935 L
.73044 .89466 L
.72723 .8978 L
.72245 .89874 L
.72149 .89945 L
.71766 .90269 L
.71404 .90423 L
.71288 .90523 L
.70809 .90746 L
.70466 .90901 L
.70331 .91019 L
.69853 .91214 L
.69426 .9138 L
.69374 .91422 L
.68896 .91672 L
.68418 .91712 L
.68203 .91858 L
.67939 .92111 L
.67461 .92167 L
.67164 .92336 L
.66982 .92502 L
.66504 .92607 L
.66026 .92694 L
.65784 .92815 L
.65547 .93007 L
.65069 .9307 L
.64591 .93221 L
.64506 .93293 L
.64112 .93451 L
.63634 .93508 L
.63155 .93551 L
.62856 .93772 L
.62677 .93832 L
.62199 .93907 L
.6172 .93931 L
.61242 .94183 L
.60763 .94193 L
.60425 .9425 L
.60285 .94258 L
.59807 .94262 L
.59513 .9425 L
.59328 .94209 L
.59175 .93772 L
.59328 .93469 L
.59452 .93293 L
.59807 .92842 L
.59829 .92815 L
.60234 .92336 L
.60285 .92275 L
.60643 .91858 L
.60763 .91714 L
.61045 .9138 L
.61242 .91139 L
.61436 .90901 L
.6172 .90542 L
.61813 .90423 L
.62177 .89945 L
.62199 .89915 L
.62526 .89466 L
.62677 .89252 L
.6286 .88988 L
.63155 .88548 L
.63181 .88509 L
.63487 .88031 L
.63634 .87795 L
.63781 .87553 L
.64061 .87074 L
.64112 .86984 L
.64329 .86596 L
.64584 .86117 L
.64591 .86105 L
.64828 .85639 L
.65059 .85161 L
.65069 .85141 L
.6528 .84682 L
.65489 .84204 L
.65547 .84066 L
.65687 .83726 L
.65875 .83247 L
.66026 .8284 L
.66051 .82769 L
.66217 .8229 L
.66373 .81812 L
.66504 .81381 L
.66518 .81334 L
.66652 .80855 L
.66776 .80377 L
.66889 .79899 L
.66982 .79466 L
.66992 .7942 L
.67083 .78942 L
.67163 .78463 L
.67231 .77985 L
.67287 .77507 L
.67331 .77028 L
.67361 .7655 L
.67376 .76072 L
.67376 .75593 L
.67359 .75115 L
.67323 .74636 L
.67266 .74158 L
.67185 .7368 L
.67076 .73201 L
.66982 .72872 L
.66934 .72723 L
.66751 .72245 L
.6652 .71766 L
.66504 .71736 L
.66229 .71288 L
.66026 .71007 L
.65866 .70809 L
.65547 .70461 L
.65416 .70331 L
.65069 .70017 L
.64871 .69853 L
.64591 .69634 L
.64231 .69374 L
.64112 .69292 L
.63634 .68974 L
.63512 .68896 L
.63155 .68672 L
.62741 .68418 L
.62677 .68378 L
.62199 .68089 L
.61951 .67939 L
.6172 .67799 L
.61242 .67507 L
.61166 .67461 L
.60763 .6721 L
.60405 .66982 L
.60285 .66905 L
.59807 .66591 L
.59677 .66504 L
.59328 .66265 L
.58987 .66026 L
.5885 .65927 L
.58372 .65575 L
.58335 .65547 L
.57893 .65206 L
.57721 .65069 L
.57415 .64819 L
.57143 .64591 L
.56936 .64412 L
.566 .64112 L
.56458 .63982 L
.56088 .63634 L
.5598 .63528 L
.55607 .63155 L
.55501 .63046 L
.55154 .62677 L
.55023 .62532 L
.54728 .62199 L
.54545 .61983 L
.54327 .6172 L
.54066 .61392 L
.5395 .61242 L
.53595 .60763 L
.53588 .60754 L
.53261 .60285 L
.53109 .60057 L
.52948 .59807 L
.52653 .59328 L
.52631 .59291 L
.52378 .5885 L
.52153 .58434 L
.5212 .58372 L
.5188 .57893 L
.51674 .57458 L
.51655 .57415 L
.5145 .56936 L
.51255 .56458 L
.51196 .56308 L
.51092 .5598 L
.50932 .55501 L
.50769 .55023 L
.50718 .54868 L
.50626 .54545 L
.50503 .54066 L
.50394 .53588 L
.503 .53109 L
.50239 .52739 L
.49761 .52739 L
.497 .53109 L
.49606 .53588 L
.49497 .54066 L
.49374 .54545 L
.49282 .54868 L
.49231 .55023 L
.49068 .55501 L
.48908 .5598 L
.48804 .56308 L
.48745 .56458 L
.4855 .56936 L
.48345 .57415 L
.48326 .57458 L
.4812 .57893 L
.4788 .58372 L
.47847 .58434 L
.47622 .5885 L
.47369 .59291 L
.47347 .59328 L
.47052 .59807 L
.46891 .60057 L
.46739 .60285 L
.46412 .60754 L
.46405 .60763 L
.4605 .61242 L
.45934 .61392 L
.45673 .6172 L
.45455 .61983 L
.45272 .62199 L
.44977 .62532 L
.44846 .62677 L
.44499 .63046 L
.44393 .63155 L
.4402 .63528 L
.43912 .63634 L
.43542 .63982 L
.434 .64112 L
.43064 .64412 L
.42857 .64591 L
.42585 .64819 L
.42279 .65069 L
.42107 .65206 L
.41665 .65547 L
.41628 .65575 L
.4115 .65927 L
.41013 .66026 L
.40672 .66265 L
.40323 .66504 L
.40193 .66591 L
.39715 .66905 L
.39595 .66982 L
.39237 .6721 L
.38834 .67461 L
.38758 .67507 L
.3828 .67799 L
.38049 .67939 L
.37801 .68089 L
.37323 .68378 L
.37259 .68418 L
.36845 .68672 L
.36488 .68896 L
.36366 .68974 L
.35888 .69292 L
.35769 .69374 L
.35409 .69634 L
.35129 .69853 L
.34931 .70017 L
.34584 .70331 L
.34453 .70461 L
.34134 .70809 L
.33974 .71007 L
.33771 .71288 L
.33496 .71736 L
.3348 .71766 L
.33249 .72245 L
.33066 .72723 L
.33018 .72872 L
.32924 .73201 L
.32815 .7368 L
.32734 .74158 L
.32677 .74636 L
.32641 .75115 L
.32624 .75593 L
.32624 .76072 L
.32639 .7655 L
.32669 .77028 L
.32713 .77507 L
.32769 .77985 L
.32837 .78463 L
.32917 .78942 L
.33008 .7942 L
.33018 .79466 L
.33111 .79899 L
.33224 .80377 L
.33348 .80855 L
.33482 .81334 L
.33496 .81381 L
.33627 .81812 L
.33783 .8229 L
.33949 .82769 L
.33974 .8284 L
.34125 .83247 L
.34313 .83726 L
.34453 .84066 L
.34511 .84204 L
.3472 .84682 L
.34931 .85141 L
.34941 .85161 L
.35172 .85639 L
.35409 .86105 L
.35416 .86117 L
.35671 .86596 L
.35888 .86984 L
.35939 .87074 L
.36219 .87553 L
.36366 .87795 L
.36513 .88031 L
.36819 .88509 L
.36845 .88548 L
.3714 .88988 L
.37323 .89252 L
.37474 .89466 L
.37801 .89915 L
.37823 .89945 L
.38187 .90423 L
.3828 .90542 L
.38564 .90901 L
.38758 .91139 L
.38955 .9138 L
.39237 .91714 L
.39357 .91858 L
.39715 .92275 L
.39766 .92336 L
.40171 .92815 L
.40193 .92842 L
.40548 .93293 L
.40672 .93469 L
.40825 .93772 L
.40672 .94209 L
.40487 .9425 L
.40193 .94262 L
.39715 .94258 L
.39575 .9425 L
.39237 .94193 L
.38758 .94183 L
.3828 .93931 L
.37801 .93907 L
.37323 .93832 L
.37144 .93772 L
.36845 .93551 L
.36366 .93508 L
.35888 .93451 L
.35494 .93293 L
.35409 .93221 L
.34931 .9307 L
.34453 .93007 L
.34216 .92815 L
.33974 .92694 L
.33496 .92607 L
.33018 .92502 L
.32836 .92336 L
.32539 .92167 L
.32061 .92111 L
.31797 .91858 L
.31582 .91712 L
.31104 .91672 L
.30626 .91422 L
.30574 .9138 L
.30147 .91214 L
.29669 .91019 L
.29534 .90901 L
.29191 .90746 L
.28712 .90523 L
.28596 .90423 L
.28234 .90269 L
.27851 .89945 L
.27755 .89874 L
.27277 .8978 L
.26956 .89466 L
.26799 .8935 L
.2632 .89261 L
.26037 .88988 L
.25842 .8886 L
.25439 .88509 L
.25364 .88486 L
.24885 .88346 L
.24564 .88031 L
.24407 .87914 L
.23982 .87553 L
.23928 .87536 L
.2345 .87382 L
.23137 .87074 L
.22972 .86952 L
.22613 .86596 L
.22493 .86494 L
.22015 .86275 L
.21848 .86117 L
.21537 .85949 L
.21223 .85639 L
.21058 .85509 L
.20707 .85161 L
.2058 .85049 L
.20211 .84682 L
.20101 .84582 L
.19723 .84204 L
.19623 .8411 L
.19145 .83771 L
.19098 .83726 L
.18666 .83441 L
.1847 .83247 L
.18188 .83008 L
.17948 .82769 L
.1771 .82541 L
.17459 .8229 L
.17231 .82052 L
.16992 .81812 L
.16753 .8153 L
.16559 .81334 L
.16274 .80902 L
.16229 .80855 L
.1589 .80377 L
.15796 .80277 L
.15418 .79899 L
.15318 .79789 L
.14951 .7942 L
.14839 .79293 L
.14491 .78942 L
.14361 .78777 L
.14051 .78463 L
.13883 .78152 L
.13725 .77985 L
.13506 .77507 L
.13404 .77387 L
.13048 .77028 L
.12926 .76863 L
.12618 .7655 L
.12464 .76072 L
.12447 .76018 L
.12086 .75593 L
.11969 .75436 L
.11654 .75115 L
.11514 .74636 L
.11491 .74561 L
.1114 .74158 L
.11012 .73963 L
.10739 .7368 L
.1065 .73201 L
.10534 .73044 L
.1022 .72723 L
.10126 .72245 L
.10055 .72149 L
.09731 .71766 L
.09577 .71404 L
.09477 .71288 L
.09254 .70809 L
.09099 .70466 L
.08981 .70331 L
.08786 .69853 L
.0862 .69426 L
.08578 .69374 L
.08328 .68896 L
.08288 .68418 L
.08142 .68203 L
.07889 .67939 L
.07833 .67461 L
.07664 .67164 L
.07498 .66982 L
.07393 .66504 L
.07306 .66026 L
.07185 .65784 L
.06993 .65547 L
.0693 .65069 L
.06779 .64591 L
.06707 .64506 L
.06549 .64112 L
.06492 .63634 L
.06449 .63155 L
.06228 .62856 L
.06168 .62677 L
.06093 .62199 L
.06069 .6172 L
.05817 .61242 L
.05807 .60763 L
.0575 .60425 L
.05742 .60285 L
.05738 .59807 L
.0575 .59513 L
.05791 .59328 L
.06228 .59175 L
.06531 .59328 L
.06707 .59452 L
.07158 .59807 L
.07185 .59829 L
.07664 .60234 L
.07725 .60285 L
.08142 .60643 L
.08286 .60763 L
.0862 .61045 L
.08861 .61242 L
.09099 .61436 L
.09458 .6172 L
.09577 .61813 L
.10055 .62177 L
.10085 .62199 L
.10534 .62526 L
.10748 .62677 L
.11012 .6286 L
.11452 .63155 L
.11491 .63181 L
.11969 .63487 L
.12205 .63634 L
.12447 .63781 L
.12926 .64061 L
.13016 .64112 L
.13404 .64329 L
.13883 .64584 L
.13895 .64591 L
.14361 .64828 L
.14839 .65059 L
.14859 .65069 L
.15318 .6528 L
.15796 .65489 L
.15934 .65547 L
.16274 .65687 L
.16753 .65875 L
.1716 .66026 L
.17231 .66051 L
.1771 .66217 L
.18188 .66373 L
.18619 .66504 L
.18666 .66518 L
.19145 .66652 L
.19623 .66776 L
.20101 .66889 L
.20534 .66982 L
.2058 .66992 L
.21058 .67083 L
.21537 .67163 L
.22015 .67231 L
.22493 .67287 L
.22972 .67331 L
.2345 .67361 L
.23928 .67376 L
.24407 .67376 L
.24885 .67359 L
.25364 .67323 L
.25842 .67266 L
.2632 .67185 L
.26799 .67076 L
.27128 .66982 L
.27277 .66934 L
.27755 .66751 L
.28234 .6652 L
.28264 .66504 L
.28712 .66229 L
.28993 .66026 L
.29191 .65866 L
.29539 .65547 L
.29669 .65416 L
.29983 .65069 L
.30147 .64871 L
.30366 .64591 L
.30626 .64231 L
.30708 .64112 L
.31026 .63634 L
.31104 .63512 L
.31328 .63155 L
.31582 .62741 L
.31622 .62677 L
.31911 .62199 L
.32061 .61951 L
.32201 .6172 L
.32493 .61242 L
.32539 .61166 L
.3279 .60763 L
.33018 .60405 L
.33095 .60285 L
.33409 .59807 L
.33496 .59677 L
.33735 .59328 L
.33974 .58987 L
.34073 .5885 L
.34425 .58372 L
.34453 .58335 L
.34794 .57893 L
.34931 .57721 L
.35181 .57415 L
.35409 .57143 L
.35588 .56936 L
.35888 .566 L
.36018 .56458 L
.36366 .56088 L
.36472 .5598 L
.36845 .55607 L
.36954 .55501 L
.37323 .55154 L
.37468 .55023 L
.37801 .54728 L
.38017 .54545 L
.3828 .54327 L
.38608 .54066 L
.38758 .5395 L
.39237 .53595 L
.39246 .53588 L
.39715 .53261 L
.39943 .53109 L
.40193 .52948 L
.40672 .52653 L
.40709 .52631 L
.4115 .52378 L
.41566 .52153 L
.41628 .5212 L
.42107 .5188 L
.42542 .51674 L
.42585 .51655 L
.43064 .5145 L
.43542 .51255 L
.43692 .51196 L
.4402 .51092 L
.44499 .50932 L
.44977 .50769 L
.45132 .50718 L
.45455 .50626 L
.45934 .50503 L
.46412 .50394 L
.46891 .503 L
.47261 .50239 L
.47261 .49761 L
.46891 .497 L
.46412 .49606 L
.45934 .49497 L
.45455 .49374 L
.45132 .49282 L
.44977 .49231 L
.44499 .49068 L
.4402 .48908 L
.43692 .48804 L
.43542 .48745 L
.43064 .4855 L
.42585 .48345 L
.42542 .48326 L
.42107 .4812 L
.41628 .4788 L
.41566 .47847 L
.4115 .47622 L
.40709 .47369 L
.40672 .47347 L
.40193 .47052 L
.39943 .46891 L
.39715 .46739 L
.39246 .46412 L
.39237 .46405 L
.38758 .4605 L
.38608 .45934 L
.3828 .45673 L
.38017 .45455 L
.37801 .45272 L
.37468 .44977 L
.37323 .44846 L
.36954 .44499 L
.36845 .44393 L
.36472 .4402 L
.36366 .43912 L
.36018 .43542 L
.35888 .434 L
.35588 .43064 L
.35409 .42857 L
.35181 .42585 L
.34931 .42279 L
.34794 .42107 L
.34453 .41665 L
.34425 .41628 L
.34073 .4115 L
.33974 .41013 L
.33735 .40672 L
.33496 .40323 L
.33409 .40193 L
.33095 .39715 L
.33018 .39595 L
.3279 .39237 L
.32539 .38834 L
.32493 .38758 L
.32201 .3828 L
.32061 .38049 L
.31911 .37801 L
.31622 .37323 L
.31582 .37259 L
.31328 .36845 L
.31104 .36488 L
.31026 .36366 L
.30708 .35888 L
.30626 .35769 L
.30366 .35409 L
.30147 .35129 L
.29983 .34931 L
.29669 .34584 L
.29539 .34453 L
.29191 .34134 L
.28993 .33974 L
.28712 .33771 L
.28264 .33496 L
.28234 .3348 L
.27755 .33249 L
.27277 .33066 L
.27128 .33018 L
.26799 .32924 L
.2632 .32815 L
.25842 .32734 L
.25364 .32677 L
.24885 .32641 L
.24407 .32624 L
.23928 .32624 L
.2345 .32639 L
.22972 .32669 L
.22493 .32713 L
.22015 .32769 L
.21537 .32837 L
.21058 .32917 L
.2058 .33008 L
.20534 .33018 L
.20101 .33111 L
.19623 .33224 L
.19145 .33348 L
.18666 .33482 L
.18619 .33496 L
.18188 .33627 L
.1771 .33783 L
.17231 .33949 L
.1716 .33974 L
.16753 .34125 L
.16274 .34313 L
.15934 .34453 L
.15796 .34511 L
.15318 .3472 L
.14859 .34931 L
.14839 .34941 L
.14361 .35172 L
.13895 .35409 L
.13883 .35416 L
.13404 .35671 L
.13016 .35888 L
.12926 .35939 L
.12447 .36219 L
.12205 .36366 L
.11969 .36513 L
.11491 .36819 L
.11452 .36845 L
.11012 .3714 L
.10748 .37323 L
.10534 .37474 L
.10085 .37801 L
.10055 .37823 L
.09577 .38187 L
.09458 .3828 L
.09099 .38564 L
.08861 .38758 L
.0862 .38955 L
.08286 .39237 L
.08142 .39357 L
.07725 .39715 L
.07664 .39766 L
.07185 .40171 L
.07158 .40193 L
.06707 .40548 L
.06531 .40672 L
.06228 .40825 L
.05791 .40672 L
.0575 .40487 L
.05738 .40193 L
.05742 .39715 L
.0575 .39575 L
.05807 .39237 L
.05817 .38758 L
.06069 .3828 L
.06093 .37801 L
.06168 .37323 L
.06228 .37144 L
.06449 .36845 L
.06492 .36366 L
.06549 .35888 L
.06707 .35494 L
.06779 .35409 L
.0693 .34931 L
.06993 .34453 L
.07185 .34216 L
.07306 .33974 L
.07393 .33496 L
.07498 .33018 L
.07664 .32836 L
.07833 .32539 L
.07889 .32061 L
.08142 .31797 L
.08288 .31582 L
.08328 .31104 L
.08578 .30626 L
.0862 .30574 L
.08786 .30147 L
.08981 .29669 L
.09099 .29534 L
.09254 .29191 L
.09477 .28712 L
.09577 .28596 L
.09731 .28234 L
.10055 .27851 L
.10126 .27755 L
.1022 .27277 L
.10534 .26956 L
.1065 .26799 L
.10739 .2632 L
.11012 .26037 L
.1114 .25842 L
.11491 .25439 L
.11514 .25364 L
.11654 .24885 L
.11969 .24564 L
.12086 .24407 L
.12447 .23982 L
.12464 .23928 L
.12618 .2345 L
.12926 .23137 L
.13048 .22972 L
.13404 .22613 L
.13506 .22493 L
.13725 .22015 L
.13883 .21848 L
.14051 .21537 L
.14361 .21223 L
.14491 .21058 L
.14839 .20707 L
.14951 .2058 L
.15318 .20211 L
.15418 .20101 L
.15796 .19723 L
.1589 .19623 L
.16229 .19145 L
.16274 .19098 L
.16559 .18666 L
.16753 .1847 L
.16992 .18188 L
.17231 .17948 L
.17459 .1771 L
.1771 .17459 L
.17948 .17231 L
.18188 .16992 L
.1847 .16753 L
.18666 .16559 L
.19098 .16274 L
.19145 .16229 L
.19623 .1589 L
.19723 .15796 L
.20101 .15418 L
.20211 .15318 L
.2058 .14951 L
.20707 .14839 L
.21058 .14491 L
.21223 .14361 L
.21537 .14051 L
.21848 .13883 L
.22015 .13725 L
.22493 .13506 L
.22613 .13404 L
.22972 .13048 L
.23137 .12926 L
.2345 .12618 L
.23928 .12464 L
.23982 .12447 L
.24407 .12086 L
.24564 .11969 L
.24885 .11654 L
.25364 .11514 L
.25439 .11491 L
.25842 .1114 L
.26037 .11012 L
.2632 .10739 L
.26799 .1065 L
.26956 .10534 L
.27277 .1022 L
.27755 .10126 L
.27851 .10055 L
.28234 .09731 L
.28596 .09577 L
.28712 .09477 L
.29191 .09254 L
.29534 .09099 L
.29669 .08981 L
.30147 .08786 L
.30574 .0862 L
.30626 .08578 L
.31104 .08328 L
.31582 .08288 L
.31797 .08142 L
.32061 .07889 L
.32539 .07833 L
.32836 .07664 L
.33018 .07498 L
.33496 .07393 L
.33974 .07306 L
.34216 .07185 L
.34453 .06993 L
.34931 .0693 L
.35409 .06779 L
.35494 .06707 L
.35888 .06549 L
.36366 .06492 L
.36845 .06449 L
.37144 .06228 L
.37323 .06168 L
.37801 .06093 L
.3828 .06069 L
.38758 .05817 L
.39237 .05807 L
.39575 .0575 L
F
0 g
.39715 .05742 m
.40193 .05738 L
.40487 .0575 L
.40672 .05791 L
.40825 .06228 L
.40672 .06531 L
.40548 .06707 L
.40193 .07158 L
.40171 .07185 L
.39766 .07664 L
.39715 .07725 L
.39357 .08142 L
.39237 .08286 L
.38955 .0862 L
.38758 .08861 L
.38564 .09099 L
.3828 .09458 L
.38187 .09577 L
.37823 .10055 L
.37801 .10085 L
.37474 .10534 L
.37323 .10748 L
.3714 .11012 L
.36845 .11452 L
.36819 .11491 L
.36513 .11969 L
.36366 .12205 L
.36219 .12447 L
.35939 .12926 L
.35888 .13016 L
.35671 .13404 L
.35416 .13883 L
.35409 .13895 L
.35172 .14361 L
.34941 .14839 L
.34931 .14859 L
.3472 .15318 L
.34511 .15796 L
.34453 .15934 L
.34313 .16274 L
.34125 .16753 L
.33974 .1716 L
.33949 .17231 L
.33783 .1771 L
.33627 .18188 L
.33496 .18619 L
.33482 .18666 L
.33348 .19145 L
.33224 .19623 L
.33111 .20101 L
Mistroke
.33018 .20534 L
.33008 .2058 L
.32917 .21058 L
.32837 .21537 L
.32769 .22015 L
.32713 .22493 L
.32669 .22972 L
.32639 .2345 L
.32624 .23928 L
.32624 .24407 L
.32641 .24885 L
.32677 .25364 L
.32734 .25842 L
.32815 .2632 L
.32924 .26799 L
.33018 .27128 L
.33066 .27277 L
.33249 .27755 L
.3348 .28234 L
.33496 .28264 L
.33771 .28712 L
.33974 .28993 L
.34134 .29191 L
.34453 .29539 L
.34584 .29669 L
.34931 .29983 L
.35129 .30147 L
.35409 .30366 L
.35769 .30626 L
.35888 .30708 L
.36366 .31026 L
.36488 .31104 L
.36845 .31328 L
.37259 .31582 L
.37323 .31622 L
.37801 .31911 L
.38049 .32061 L
.3828 .32201 L
.38758 .32493 L
.38834 .32539 L
.39237 .3279 L
.39595 .33018 L
.39715 .33095 L
.40193 .33409 L
.40323 .33496 L
.40672 .33735 L
.41013 .33974 L
.4115 .34073 L
.41628 .34425 L
.41665 .34453 L
Mistroke
.42107 .34794 L
.42279 .34931 L
.42585 .35181 L
.42857 .35409 L
.43064 .35588 L
.434 .35888 L
.43542 .36018 L
.43912 .36366 L
.4402 .36472 L
.44393 .36845 L
.44499 .36954 L
.44846 .37323 L
.44977 .37468 L
.45272 .37801 L
.45455 .38017 L
.45673 .3828 L
.45934 .38608 L
.4605 .38758 L
.46405 .39237 L
.46412 .39246 L
.46739 .39715 L
.46891 .39943 L
.47052 .40193 L
.47347 .40672 L
.47369 .40709 L
.47622 .4115 L
.47847 .41566 L
.4788 .41628 L
.4812 .42107 L
.48326 .42542 L
.48345 .42585 L
.4855 .43064 L
.48745 .43542 L
.48804 .43692 L
.48908 .4402 L
.49068 .44499 L
.49231 .44977 L
.49282 .45132 L
.49374 .45455 L
.49497 .45934 L
.49606 .46412 L
.497 .46891 L
.49761 .47261 L
.50239 .47261 L
.503 .46891 L
.50394 .46412 L
.50503 .45934 L
.50626 .45455 L
.50718 .45132 L
.50769 .44977 L
Mistroke
.50932 .44499 L
.51092 .4402 L
.51196 .43692 L
.51255 .43542 L
.5145 .43064 L
.51655 .42585 L
.51674 .42542 L
.5188 .42107 L
.5212 .41628 L
.52153 .41566 L
.52378 .4115 L
.52631 .40709 L
.52653 .40672 L
.52948 .40193 L
.53109 .39943 L
.53261 .39715 L
.53588 .39246 L
.53595 .39237 L
.5395 .38758 L
.54066 .38608 L
.54327 .3828 L
.54545 .38017 L
.54728 .37801 L
.55023 .37468 L
.55154 .37323 L
.55501 .36954 L
.55607 .36845 L
.5598 .36472 L
.56088 .36366 L
.56458 .36018 L
.566 .35888 L
.56936 .35588 L
.57143 .35409 L
.57415 .35181 L
.57721 .34931 L
.57893 .34794 L
.58335 .34453 L
.58372 .34425 L
.5885 .34073 L
.58987 .33974 L
.59328 .33735 L
.59677 .33496 L
.59807 .33409 L
.60285 .33095 L
.60405 .33018 L
.60763 .3279 L
.61166 .32539 L
.61242 .32493 L
.6172 .32201 L
.61951 .32061 L
Mistroke
.62199 .31911 L
.62677 .31622 L
.62741 .31582 L
.63155 .31328 L
.63512 .31104 L
.63634 .31026 L
.64112 .30708 L
.64231 .30626 L
.64591 .30366 L
.64871 .30147 L
.65069 .29983 L
.65416 .29669 L
.65547 .29539 L
.65866 .29191 L
.66026 .28993 L
.66229 .28712 L
.66504 .28264 L
.6652 .28234 L
.66751 .27755 L
.66934 .27277 L
.66982 .27128 L
.67076 .26799 L
.67185 .2632 L
.67266 .25842 L
.67323 .25364 L
.67359 .24885 L
.67376 .24407 L
.67376 .23928 L
.67361 .2345 L
.67331 .22972 L
.67287 .22493 L
.67231 .22015 L
.67163 .21537 L
.67083 .21058 L
.66992 .2058 L
.66982 .20534 L
.66889 .20101 L
.66776 .19623 L
.66652 .19145 L
.66518 .18666 L
.66504 .18619 L
.66373 .18188 L
.66217 .1771 L
.66051 .17231 L
.66026 .1716 L
.65875 .16753 L
.65687 .16274 L
.65547 .15934 L
.65489 .15796 L
.6528 .15318 L
Mistroke
.65069 .14859 L
.65059 .14839 L
.64828 .14361 L
.64591 .13895 L
.64584 .13883 L
.64329 .13404 L
.64112 .13016 L
.64061 .12926 L
.63781 .12447 L
.63634 .12205 L
.63487 .11969 L
.63181 .11491 L
.63155 .11452 L
.6286 .11012 L
.62677 .10748 L
.62526 .10534 L
.62199 .10085 L
.62177 .10055 L
.61813 .09577 L
.6172 .09458 L
.61436 .09099 L
.61242 .08861 L
.61045 .0862 L
.60763 .08286 L
.60643 .08142 L
.60285 .07725 L
.60234 .07664 L
.59829 .07185 L
.59807 .07158 L
.59452 .06707 L
.59328 .06531 L
.59175 .06228 L
.59328 .05791 L
.59513 .0575 L
.59807 .05738 L
.60285 .05742 L
.60425 .0575 L
.60763 .05807 L
.61242 .05817 L
.6172 .06069 L
.62199 .06093 L
.62677 .06168 L
.62856 .06228 L
.63155 .06449 L
.63634 .06492 L
.64112 .06549 L
.64506 .06707 L
.64591 .06779 L
.65069 .0693 L
.65547 .06993 L
Mistroke
.65784 .07185 L
.66026 .07306 L
.66504 .07393 L
.66982 .07498 L
.67164 .07664 L
.67461 .07833 L
.67939 .07889 L
.68203 .08142 L
.68418 .08288 L
.68896 .08328 L
.69374 .08578 L
.69426 .0862 L
.69853 .08786 L
.70331 .08981 L
.70466 .09099 L
.70809 .09254 L
.71288 .09477 L
.71404 .09577 L
.71766 .09731 L
.72149 .10055 L
.72245 .10126 L
.72723 .1022 L
.73044 .10534 L
.73201 .1065 L
.7368 .10739 L
.73963 .11012 L
.74158 .1114 L
.74561 .11491 L
.74636 .11514 L
.75115 .11654 L
.75436 .11969 L
.75593 .12086 L
.76018 .12447 L
.76072 .12464 L
.7655 .12618 L
.76863 .12926 L
.77028 .13048 L
.77387 .13404 L
.77507 .13506 L
.77985 .13725 L
.78152 .13883 L
.78463 .14051 L
.78777 .14361 L
.78942 .14491 L
.79293 .14839 L
.7942 .14951 L
.79789 .15318 L
.79899 .15418 L
.80277 .15796 L
.80377 .1589 L
Mistroke
.80855 .16229 L
.80902 .16274 L
.81334 .16559 L
.8153 .16753 L
.81812 .16992 L
.82052 .17231 L
.8229 .17459 L
.82541 .1771 L
.82769 .17948 L
.83008 .18188 L
.83247 .1847 L
.83441 .18666 L
.83726 .19098 L
.83771 .19145 L
.8411 .19623 L
.84204 .19723 L
.84582 .20101 L
.84682 .20211 L
.85049 .2058 L
.85161 .20707 L
.85509 .21058 L
.85639 .21223 L
.85949 .21537 L
.86117 .21848 L
.86275 .22015 L
.86494 .22493 L
.86596 .22613 L
.86952 .22972 L
.87074 .23137 L
.87382 .2345 L
.87536 .23928 L
.87553 .23982 L
.87914 .24407 L
.88031 .24564 L
.88346 .24885 L
.88486 .25364 L
.88509 .25439 L
.8886 .25842 L
.88988 .26037 L
.89261 .2632 L
.8935 .26799 L
.89466 .26956 L
.8978 .27277 L
.89874 .27755 L
.89945 .27851 L
.90269 .28234 L
.90423 .28596 L
.90523 .28712 L
.90746 .29191 L
.90901 .29534 L
Mistroke
.91019 .29669 L
.91214 .30147 L
.9138 .30574 L
.91422 .30626 L
.91672 .31104 L
.91712 .31582 L
.91858 .31797 L
.92111 .32061 L
.92167 .32539 L
.92336 .32836 L
.92502 .33018 L
.92607 .33496 L
.92694 .33974 L
.92815 .34216 L
.93007 .34453 L
.9307 .34931 L
.93221 .35409 L
.93293 .35494 L
.93451 .35888 L
.93508 .36366 L
.93551 .36845 L
.93772 .37144 L
.93832 .37323 L
.93907 .37801 L
.93931 .3828 L
.94183 .38758 L
.94193 .39237 L
.9425 .39575 L
.94258 .39715 L
.94262 .40193 L
.9425 .40487 L
.94209 .40672 L
.93772 .40825 L
.93469 .40672 L
.93293 .40548 L
.92842 .40193 L
.92815 .40171 L
.92336 .39766 L
.92275 .39715 L
.91858 .39357 L
.91714 .39237 L
.9138 .38955 L
.91139 .38758 L
.90901 .38564 L
.90542 .3828 L
.90423 .38187 L
.89945 .37823 L
.89915 .37801 L
.89466 .37474 L
.89252 .37323 L
Mistroke
.88988 .3714 L
.88548 .36845 L
.88509 .36819 L
.88031 .36513 L
.87795 .36366 L
.87553 .36219 L
.87074 .35939 L
.86984 .35888 L
.86596 .35671 L
.86117 .35416 L
.86105 .35409 L
.85639 .35172 L
.85161 .34941 L
.85141 .34931 L
.84682 .3472 L
.84204 .34511 L
.84066 .34453 L
.83726 .34313 L
.83247 .34125 L
.8284 .33974 L
.82769 .33949 L
.8229 .33783 L
.81812 .33627 L
.81381 .33496 L
.81334 .33482 L
.80855 .33348 L
.80377 .33224 L
.79899 .33111 L
.79466 .33018 L
.7942 .33008 L
.78942 .32917 L
.78463 .32837 L
.77985 .32769 L
.77507 .32713 L
.77028 .32669 L
.7655 .32639 L
.76072 .32624 L
.75593 .32624 L
.75115 .32641 L
.74636 .32677 L
.74158 .32734 L
.7368 .32815 L
.73201 .32924 L
.72872 .33018 L
.72723 .33066 L
.72245 .33249 L
.71766 .3348 L
.71736 .33496 L
.71288 .33771 L
.71007 .33974 L
Mistroke
.70809 .34134 L
.70461 .34453 L
.70331 .34584 L
.70017 .34931 L
.69853 .35129 L
.69634 .35409 L
.69374 .35769 L
.69292 .35888 L
.68974 .36366 L
.68896 .36488 L
.68672 .36845 L
.68418 .37259 L
.68378 .37323 L
.68089 .37801 L
.67939 .38049 L
.67799 .3828 L
.67507 .38758 L
.67461 .38834 L
.6721 .39237 L
.66982 .39595 L
.66905 .39715 L
.66591 .40193 L
.66504 .40323 L
.66265 .40672 L
.66026 .41013 L
.65927 .4115 L
.65575 .41628 L
.65547 .41665 L
.65206 .42107 L
.65069 .42279 L
.64819 .42585 L
.64591 .42857 L
.64412 .43064 L
.64112 .434 L
.63982 .43542 L
.63634 .43912 L
.63528 .4402 L
.63155 .44393 L
.63046 .44499 L
.62677 .44846 L
.62532 .44977 L
.62199 .45272 L
.61983 .45455 L
.6172 .45673 L
.61392 .45934 L
.61242 .4605 L
.60763 .46405 L
.60754 .46412 L
.60285 .46739 L
.60057 .46891 L
Mistroke
.59807 .47052 L
.59328 .47347 L
.59291 .47369 L
.5885 .47622 L
.58434 .47847 L
.58372 .4788 L
.57893 .4812 L
.57458 .48326 L
.57415 .48345 L
.56936 .4855 L
.56458 .48745 L
.56308 .48804 L
.5598 .48908 L
.55501 .49068 L
.55023 .49231 L
.54868 .49282 L
.54545 .49374 L
.54066 .49497 L
.53588 .49606 L
.53109 .497 L
.52739 .49761 L
.52739 .50239 L
.53109 .503 L
.53588 .50394 L
.54066 .50503 L
.54545 .50626 L
.54868 .50718 L
.55023 .50769 L
.55501 .50932 L
.5598 .51092 L
.56308 .51196 L
.56458 .51255 L
.56936 .5145 L
.57415 .51655 L
.57458 .51674 L
.57893 .5188 L
.58372 .5212 L
.58434 .52153 L
.5885 .52378 L
.59291 .52631 L
.59328 .52653 L
.59807 .52948 L
.60057 .53109 L
.60285 .53261 L
.60754 .53588 L
.60763 .53595 L
.61242 .5395 L
.61392 .54066 L
.6172 .54327 L
.61983 .54545 L
Mistroke
.62199 .54728 L
.62532 .55023 L
.62677 .55154 L
.63046 .55501 L
.63155 .55607 L
.63528 .5598 L
.63634 .56088 L
.63982 .56458 L
.64112 .566 L
.64412 .56936 L
.64591 .57143 L
.64819 .57415 L
.65069 .57721 L
.65206 .57893 L
.65547 .58335 L
.65575 .58372 L
.65927 .5885 L
.66026 .58987 L
.66265 .59328 L
.66504 .59677 L
.66591 .59807 L
.66905 .60285 L
.66982 .60405 L
.6721 .60763 L
.67461 .61166 L
.67507 .61242 L
.67799 .6172 L
.67939 .61951 L
.68089 .62199 L
.68378 .62677 L
.68418 .62741 L
.68672 .63155 L
.68896 .63512 L
.68974 .63634 L
.69292 .64112 L
.69374 .64231 L
.69634 .64591 L
.69853 .64871 L
.70017 .65069 L
.70331 .65416 L
.70461 .65547 L
.70809 .65866 L
.71007 .66026 L
.71288 .66229 L
.71736 .66504 L
.71766 .6652 L
.72245 .66751 L
.72723 .66934 L
.72872 .66982 L
.73201 .67076 L
Mistroke
.7368 .67185 L
.74158 .67266 L
.74636 .67323 L
.75115 .67359 L
.75593 .67376 L
.76072 .67376 L
.7655 .67361 L
.77028 .67331 L
.77507 .67287 L
.77985 .67231 L
.78463 .67163 L
.78942 .67083 L
.7942 .66992 L
.79466 .66982 L
.79899 .66889 L
.80377 .66776 L
.80855 .66652 L
.81334 .66518 L
.81381 .66504 L
.81812 .66373 L
.8229 .66217 L
.82769 .66051 L
.8284 .66026 L
.83247 .65875 L
.83726 .65687 L
.84066 .65547 L
.84204 .65489 L
.84682 .6528 L
.85141 .65069 L
.85161 .65059 L
.85639 .64828 L
.86105 .64591 L
.86117 .64584 L
.86596 .64329 L
.86984 .64112 L
.87074 .64061 L
.87553 .63781 L
.87795 .63634 L
.88031 .63487 L
.88509 .63181 L
.88548 .63155 L
.88988 .6286 L
.89252 .62677 L
.89466 .62526 L
.89915 .62199 L
.89945 .62177 L
.90423 .61813 L
.90542 .6172 L
.90901 .61436 L
.91139 .61242 L
Mistroke
.9138 .61045 L
.91714 .60763 L
.91858 .60643 L
.92275 .60285 L
.92336 .60234 L
.92815 .59829 L
.92842 .59807 L
.93293 .59452 L
.93469 .59328 L
.93772 .59175 L
.94209 .59328 L
.9425 .59513 L
.94262 .59807 L
.94258 .60285 L
.9425 .60425 L
.94193 .60763 L
.94183 .61242 L
.93931 .6172 L
.93907 .62199 L
.93832 .62677 L
.93772 .62856 L
.93551 .63155 L
.93508 .63634 L
.93451 .64112 L
.93293 .64506 L
.93221 .64591 L
.9307 .65069 L
.93007 .65547 L
.92815 .65784 L
.92694 .66026 L
.92607 .66504 L
.92502 .66982 L
.92336 .67164 L
.92167 .67461 L
.92111 .67939 L
.91858 .68203 L
.91712 .68418 L
.91672 .68896 L
.91422 .69374 L
.9138 .69426 L
.91214 .69853 L
.91019 .70331 L
.90901 .70466 L
.90746 .70809 L
.90523 .71288 L
.90423 .71404 L
.90269 .71766 L
.89945 .72149 L
.89874 .72245 L
.8978 .72723 L
Mistroke
.89466 .73044 L
.8935 .73201 L
.89261 .7368 L
.88988 .73963 L
.8886 .74158 L
.88509 .74561 L
.88486 .74636 L
.88346 .75115 L
.88031 .75436 L
.87914 .75593 L
.87553 .76018 L
.87536 .76072 L
.87382 .7655 L
.87074 .76863 L
.86952 .77028 L
.86596 .77387 L
.86494 .77507 L
.86275 .77985 L
.86117 .78152 L
.85949 .78463 L
.85639 .78777 L
.85509 .78942 L
.85161 .79293 L
.85049 .7942 L
.84682 .79789 L
.84582 .79899 L
.84204 .80277 L
.8411 .80377 L
.83771 .80855 L
.83726 .80902 L
.83441 .81334 L
.83247 .8153 L
.83008 .81812 L
.82769 .82052 L
.82541 .8229 L
.8229 .82541 L
.82052 .82769 L
.81812 .83008 L
.8153 .83247 L
.81334 .83441 L
.80902 .83726 L
.80855 .83771 L
.80377 .8411 L
.80277 .84204 L
.79899 .84582 L
.79789 .84682 L
.7942 .85049 L
.79293 .85161 L
.78942 .85509 L
.78777 .85639 L
Mistroke
.78463 .85949 L
.78152 .86117 L
.77985 .86275 L
.77507 .86494 L
.77387 .86596 L
.77028 .86952 L
.76863 .87074 L
.7655 .87382 L
.76072 .87536 L
.76018 .87553 L
.75593 .87914 L
.75436 .88031 L
.75115 .88346 L
.74636 .88486 L
.74561 .88509 L
.74158 .8886 L
.73963 .88988 L
.7368 .89261 L
.73201 .8935 L
.73044 .89466 L
.72723 .8978 L
.72245 .89874 L
.72149 .89945 L
.71766 .90269 L
.71404 .90423 L
.71288 .90523 L
.70809 .90746 L
.70466 .90901 L
.70331 .91019 L
.69853 .91214 L
.69426 .9138 L
.69374 .91422 L
.68896 .91672 L
.68418 .91712 L
.68203 .91858 L
.67939 .92111 L
.67461 .92167 L
.67164 .92336 L
.66982 .92502 L
.66504 .92607 L
.66026 .92694 L
.65784 .92815 L
.65547 .93007 L
.65069 .9307 L
.64591 .93221 L
.64506 .93293 L
.64112 .93451 L
.63634 .93508 L
.63155 .93551 L
.62856 .93772 L
Mistroke
.62677 .93832 L
.62199 .93907 L
.6172 .93931 L
.61242 .94183 L
.60763 .94193 L
.60425 .9425 L
.60285 .94258 L
.59807 .94262 L
.59513 .9425 L
.59328 .94209 L
.59175 .93772 L
.59328 .93469 L
.59452 .93293 L
.59807 .92842 L
.59829 .92815 L
.60234 .92336 L
.60285 .92275 L
.60643 .91858 L
.60763 .91714 L
.61045 .9138 L
.61242 .91139 L
.61436 .90901 L
.6172 .90542 L
.61813 .90423 L
.62177 .89945 L
.62199 .89915 L
.62526 .89466 L
.62677 .89252 L
.6286 .88988 L
.63155 .88548 L
.63181 .88509 L
.63487 .88031 L
.63634 .87795 L
.63781 .87553 L
.64061 .87074 L
.64112 .86984 L
.64329 .86596 L
.64584 .86117 L
.64591 .86105 L
.64828 .85639 L
.65059 .85161 L
.65069 .85141 L
.6528 .84682 L
.65489 .84204 L
.65547 .84066 L
.65687 .83726 L
.65875 .83247 L
.66026 .8284 L
.66051 .82769 L
.66217 .8229 L
Mistroke
.66373 .81812 L
.66504 .81381 L
.66518 .81334 L
.66652 .80855 L
.66776 .80377 L
.66889 .79899 L
.66982 .79466 L
.66992 .7942 L
.67083 .78942 L
.67163 .78463 L
.67231 .77985 L
.67287 .77507 L
.67331 .77028 L
.67361 .7655 L
.67376 .76072 L
.67376 .75593 L
.67359 .75115 L
.67323 .74636 L
.67266 .74158 L
.67185 .7368 L
.67076 .73201 L
.66982 .72872 L
.66934 .72723 L
.66751 .72245 L
.6652 .71766 L
.66504 .71736 L
.66229 .71288 L
.66026 .71007 L
.65866 .70809 L
.65547 .70461 L
.65416 .70331 L
.65069 .70017 L
.64871 .69853 L
.64591 .69634 L
.64231 .69374 L
.64112 .69292 L
.63634 .68974 L
.63512 .68896 L
.63155 .68672 L
.62741 .68418 L
.62677 .68378 L
.62199 .68089 L
.61951 .67939 L
.6172 .67799 L
.61242 .67507 L
.61166 .67461 L
.60763 .6721 L
.60405 .66982 L
.60285 .66905 L
.59807 .66591 L
Mistroke
.59677 .66504 L
.59328 .66265 L
.58987 .66026 L
.5885 .65927 L
.58372 .65575 L
.58335 .65547 L
.57893 .65206 L
.57721 .65069 L
.57415 .64819 L
.57143 .64591 L
.56936 .64412 L
.566 .64112 L
.56458 .63982 L
.56088 .63634 L
.5598 .63528 L
.55607 .63155 L
.55501 .63046 L
.55154 .62677 L
.55023 .62532 L
.54728 .62199 L
.54545 .61983 L
.54327 .6172 L
.54066 .61392 L
.5395 .61242 L
.53595 .60763 L
.53588 .60754 L
.53261 .60285 L
.53109 .60057 L
.52948 .59807 L
.52653 .59328 L
.52631 .59291 L
.52378 .5885 L
.52153 .58434 L
.5212 .58372 L
.5188 .57893 L
.51674 .57458 L
.51655 .57415 L
.5145 .56936 L
.51255 .56458 L
.51196 .56308 L
.51092 .5598 L
.50932 .55501 L
.50769 .55023 L
.50718 .54868 L
.50626 .54545 L
.50503 .54066 L
.50394 .53588 L
.503 .53109 L
.50239 .52739 L
.49761 .52739 L
Mistroke
.497 .53109 L
.49606 .53588 L
.49497 .54066 L
.49374 .54545 L
.49282 .54868 L
.49231 .55023 L
.49068 .55501 L
.48908 .5598 L
.48804 .56308 L
.48745 .56458 L
.4855 .56936 L
.48345 .57415 L
.48326 .57458 L
.4812 .57893 L
.4788 .58372 L
.47847 .58434 L
.47622 .5885 L
.47369 .59291 L
.47347 .59328 L
.47052 .59807 L
.46891 .60057 L
.46739 .60285 L
.46412 .60754 L
.46405 .60763 L
.4605 .61242 L
.45934 .61392 L
.45673 .6172 L
.45455 .61983 L
.45272 .62199 L
.44977 .62532 L
.44846 .62677 L
.44499 .63046 L
.44393 .63155 L
.4402 .63528 L
.43912 .63634 L
.43542 .63982 L
.434 .64112 L
.43064 .64412 L
.42857 .64591 L
.42585 .64819 L
.42279 .65069 L
.42107 .65206 L
.41665 .65547 L
.41628 .65575 L
.4115 .65927 L
.41013 .66026 L
.40672 .66265 L
.40323 .66504 L
.40193 .66591 L
.39715 .66905 L
Mistroke
.39595 .66982 L
.39237 .6721 L
.38834 .67461 L
.38758 .67507 L
.3828 .67799 L
.38049 .67939 L
.37801 .68089 L
.37323 .68378 L
.37259 .68418 L
.36845 .68672 L
.36488 .68896 L
.36366 .68974 L
.35888 .69292 L
.35769 .69374 L
.35409 .69634 L
.35129 .69853 L
.34931 .70017 L
.34584 .70331 L
.34453 .70461 L
.34134 .70809 L
.33974 .71007 L
.33771 .71288 L
.33496 .71736 L
.3348 .71766 L
.33249 .72245 L
.33066 .72723 L
.33018 .72872 L
.32924 .73201 L
.32815 .7368 L
.32734 .74158 L
.32677 .74636 L
.32641 .75115 L
.32624 .75593 L
.32624 .76072 L
.32639 .7655 L
.32669 .77028 L
.32713 .77507 L
.32769 .77985 L
.32837 .78463 L
.32917 .78942 L
.33008 .7942 L
.33018 .79466 L
.33111 .79899 L
.33224 .80377 L
.33348 .80855 L
.33482 .81334 L
.33496 .81381 L
.33627 .81812 L
.33783 .8229 L
.33949 .82769 L
Mistroke
.33974 .8284 L
.34125 .83247 L
.34313 .83726 L
.34453 .84066 L
.34511 .84204 L
.3472 .84682 L
.34931 .85141 L
.34941 .85161 L
.35172 .85639 L
.35409 .86105 L
.35416 .86117 L
.35671 .86596 L
.35888 .86984 L
.35939 .87074 L
.36219 .87553 L
.36366 .87795 L
.36513 .88031 L
.36819 .88509 L
.36845 .88548 L
.3714 .88988 L
.37323 .89252 L
.37474 .89466 L
.37801 .89915 L
.37823 .89945 L
.38187 .90423 L
.3828 .90542 L
.38564 .90901 L
.38758 .91139 L
.38955 .9138 L
.39237 .91714 L
.39357 .91858 L
.39715 .92275 L
.39766 .92336 L
.40171 .92815 L
.40193 .92842 L
.40548 .93293 L
.40672 .93469 L
.40825 .93772 L
.40672 .94209 L
.40487 .9425 L
.40193 .94262 L
.39715 .94258 L
.39575 .9425 L
.39237 .94193 L
.38758 .94183 L
.3828 .93931 L
.37801 .93907 L
.37323 .93832 L
.37144 .93772 L
.36845 .93551 L
Mistroke
.36366 .93508 L
.35888 .93451 L
.35494 .93293 L
.35409 .93221 L
.34931 .9307 L
.34453 .93007 L
.34216 .92815 L
.33974 .92694 L
.33496 .92607 L
.33018 .92502 L
.32836 .92336 L
.32539 .92167 L
.32061 .92111 L
.31797 .91858 L
.31582 .91712 L
.31104 .91672 L
.30626 .91422 L
.30574 .9138 L
.30147 .91214 L
.29669 .91019 L
.29534 .90901 L
.29191 .90746 L
.28712 .90523 L
.28596 .90423 L
.28234 .90269 L
.27851 .89945 L
.27755 .89874 L
.27277 .8978 L
.26956 .89466 L
.26799 .8935 L
.2632 .89261 L
.26037 .88988 L
.25842 .8886 L
.25439 .88509 L
.25364 .88486 L
.24885 .88346 L
.24564 .88031 L
.24407 .87914 L
.23982 .87553 L
.23928 .87536 L
.2345 .87382 L
.23137 .87074 L
.22972 .86952 L
.22613 .86596 L
.22493 .86494 L
.22015 .86275 L
.21848 .86117 L
.21537 .85949 L
.21223 .85639 L
.21058 .85509 L
Mistroke
.20707 .85161 L
.2058 .85049 L
.20211 .84682 L
.20101 .84582 L
.19723 .84204 L
.19623 .8411 L
.19145 .83771 L
.19098 .83726 L
.18666 .83441 L
.1847 .83247 L
.18188 .83008 L
.17948 .82769 L
.1771 .82541 L
.17459 .8229 L
.17231 .82052 L
.16992 .81812 L
.16753 .8153 L
.16559 .81334 L
.16274 .80902 L
.16229 .80855 L
.1589 .80377 L
.15796 .80277 L
.15418 .79899 L
.15318 .79789 L
.14951 .7942 L
.14839 .79293 L
.14491 .78942 L
.14361 .78777 L
.14051 .78463 L
.13883 .78152 L
.13725 .77985 L
.13506 .77507 L
.13404 .77387 L
.13048 .77028 L
.12926 .76863 L
.12618 .7655 L
.12464 .76072 L
.12447 .76018 L
.12086 .75593 L
.11969 .75436 L
.11654 .75115 L
.11514 .74636 L
.11491 .74561 L
.1114 .74158 L
.11012 .73963 L
.10739 .7368 L
.1065 .73201 L
.10534 .73044 L
.1022 .72723 L
.10126 .72245 L
Mistroke
.10055 .72149 L
.09731 .71766 L
.09577 .71404 L
.09477 .71288 L
.09254 .70809 L
.09099 .70466 L
.08981 .70331 L
.08786 .69853 L
.0862 .69426 L
.08578 .69374 L
.08328 .68896 L
.08288 .68418 L
.08142 .68203 L
.07889 .67939 L
.07833 .67461 L
.07664 .67164 L
.07498 .66982 L
.07393 .66504 L
.07306 .66026 L
.07185 .65784 L
.06993 .65547 L
.0693 .65069 L
.06779 .64591 L
.06707 .64506 L
.06549 .64112 L
.06492 .63634 L
.06449 .63155 L
.06228 .62856 L
.06168 .62677 L
.06093 .62199 L
.06069 .6172 L
.05817 .61242 L
.05807 .60763 L
.0575 .60425 L
.05742 .60285 L
.05738 .59807 L
.0575 .59513 L
.05791 .59328 L
.06228 .59175 L
.06531 .59328 L
.06707 .59452 L
.07158 .59807 L
.07185 .59829 L
.07664 .60234 L
.07725 .60285 L
.08142 .60643 L
.08286 .60763 L
.0862 .61045 L
.08861 .61242 L
.09099 .61436 L
Mistroke
.09458 .6172 L
.09577 .61813 L
.10055 .62177 L
.10085 .62199 L
.10534 .62526 L
.10748 .62677 L
.11012 .6286 L
.11452 .63155 L
.11491 .63181 L
.11969 .63487 L
.12205 .63634 L
.12447 .63781 L
.12926 .64061 L
.13016 .64112 L
.13404 .64329 L
.13883 .64584 L
.13895 .64591 L
.14361 .64828 L
.14839 .65059 L
.14859 .65069 L
.15318 .6528 L
.15796 .65489 L
.15934 .65547 L
.16274 .65687 L
.16753 .65875 L
.1716 .66026 L
.17231 .66051 L
.1771 .66217 L
.18188 .66373 L
.18619 .66504 L
.18666 .66518 L
.19145 .66652 L
.19623 .66776 L
.20101 .66889 L
.20534 .66982 L
.2058 .66992 L
.21058 .67083 L
.21537 .67163 L
.22015 .67231 L
.22493 .67287 L
.22972 .67331 L
.2345 .67361 L
.23928 .67376 L
.24407 .67376 L
.24885 .67359 L
.25364 .67323 L
.25842 .67266 L
.2632 .67185 L
.26799 .67076 L
.27128 .66982 L
Mistroke
.27277 .66934 L
.27755 .66751 L
.28234 .6652 L
.28264 .66504 L
.28712 .66229 L
.28993 .66026 L
.29191 .65866 L
.29539 .65547 L
.29669 .65416 L
.29983 .65069 L
.30147 .64871 L
.30366 .64591 L
.30626 .64231 L
.30708 .64112 L
.31026 .63634 L
.31104 .63512 L
.31328 .63155 L
.31582 .62741 L
.31622 .62677 L
.31911 .62199 L
.32061 .61951 L
.32201 .6172 L
.32493 .61242 L
.32539 .61166 L
.3279 .60763 L
.33018 .60405 L
.33095 .60285 L
.33409 .59807 L
.33496 .59677 L
.33735 .59328 L
.33974 .58987 L
.34073 .5885 L
.34425 .58372 L
.34453 .58335 L
.34794 .57893 L
.34931 .57721 L
.35181 .57415 L
.35409 .57143 L
.35588 .56936 L
.35888 .566 L
.36018 .56458 L
.36366 .56088 L
.36472 .5598 L
.36845 .55607 L
.36954 .55501 L
.37323 .55154 L
.37468 .55023 L
.37801 .54728 L
.38017 .54545 L
.3828 .54327 L
Mistroke
.38608 .54066 L
.38758 .5395 L
.39237 .53595 L
.39246 .53588 L
.39715 .53261 L
.39943 .53109 L
.40193 .52948 L
.40672 .52653 L
.40709 .52631 L
.4115 .52378 L
.41566 .52153 L
.41628 .5212 L
.42107 .5188 L
.42542 .51674 L
.42585 .51655 L
.43064 .5145 L
.43542 .51255 L
.43692 .51196 L
.4402 .51092 L
.44499 .50932 L
.44977 .50769 L
.45132 .50718 L
.45455 .50626 L
.45934 .50503 L
.46412 .50394 L
.46891 .503 L
.47261 .50239 L
.47261 .49761 L
.46891 .497 L
.46412 .49606 L
.45934 .49497 L
.45455 .49374 L
.45132 .49282 L
.44977 .49231 L
.44499 .49068 L
.4402 .48908 L
.43692 .48804 L
.43542 .48745 L
.43064 .4855 L
.42585 .48345 L
.42542 .48326 L
.42107 .4812 L
.41628 .4788 L
.41566 .47847 L
.4115 .47622 L
.40709 .47369 L
.40672 .47347 L
.40193 .47052 L
.39943 .46891 L
.39715 .46739 L
Mistroke
.39246 .46412 L
.39237 .46405 L
.38758 .4605 L
.38608 .45934 L
.3828 .45673 L
.38017 .45455 L
.37801 .45272 L
.37468 .44977 L
.37323 .44846 L
.36954 .44499 L
.36845 .44393 L
.36472 .4402 L
.36366 .43912 L
.36018 .43542 L
.35888 .434 L
.35588 .43064 L
.35409 .42857 L
.35181 .42585 L
.34931 .42279 L
.34794 .42107 L
.34453 .41665 L
.34425 .41628 L
.34073 .4115 L
.33974 .41013 L
.33735 .40672 L
.33496 .40323 L
.33409 .40193 L
.33095 .39715 L
.33018 .39595 L
.3279 .39237 L
.32539 .38834 L
.32493 .38758 L
.32201 .3828 L
.32061 .38049 L
.31911 .37801 L
.31622 .37323 L
.31582 .37259 L
.31328 .36845 L
.31104 .36488 L
.31026 .36366 L
.30708 .35888 L
.30626 .35769 L
.30366 .35409 L
.30147 .35129 L
.29983 .34931 L
.29669 .34584 L
.29539 .34453 L
.29191 .34134 L
.28993 .33974 L
.28712 .33771 L
Mistroke
.28264 .33496 L
.28234 .3348 L
.27755 .33249 L
.27277 .33066 L
.27128 .33018 L
.26799 .32924 L
.2632 .32815 L
.25842 .32734 L
.25364 .32677 L
.24885 .32641 L
.24407 .32624 L
.23928 .32624 L
.2345 .32639 L
.22972 .32669 L
.22493 .32713 L
.22015 .32769 L
.21537 .32837 L
.21058 .32917 L
.2058 .33008 L
.20534 .33018 L
.20101 .33111 L
.19623 .33224 L
.19145 .33348 L
.18666 .33482 L
.18619 .33496 L
.18188 .33627 L
.1771 .33783 L
.17231 .33949 L
.1716 .33974 L
.16753 .34125 L
.16274 .34313 L
.15934 .34453 L
.15796 .34511 L
.15318 .3472 L
.14859 .34931 L
.14839 .34941 L
.14361 .35172 L
.13895 .35409 L
.13883 .35416 L
.13404 .35671 L
.13016 .35888 L
.12926 .35939 L
.12447 .36219 L
.12205 .36366 L
.11969 .36513 L
.11491 .36819 L
.11452 .36845 L
.11012 .3714 L
.10748 .37323 L
.10534 .37474 L
Mistroke
.10085 .37801 L
.10055 .37823 L
.09577 .38187 L
.09458 .3828 L
.09099 .38564 L
.08861 .38758 L
.0862 .38955 L
.08286 .39237 L
.08142 .39357 L
.07725 .39715 L
.07664 .39766 L
.07185 .40171 L
.07158 .40193 L
.06707 .40548 L
.06531 .40672 L
.06228 .40825 L
.05791 .40672 L
.0575 .40487 L
.05738 .40193 L
.05742 .39715 L
.0575 .39575 L
.05807 .39237 L
.05817 .38758 L
.06069 .3828 L
.06093 .37801 L
.06168 .37323 L
.06228 .37144 L
.06449 .36845 L
.06492 .36366 L
.06549 .35888 L
.06707 .35494 L
.06779 .35409 L
.0693 .34931 L
.06993 .34453 L
.07185 .34216 L
.07306 .33974 L
.07393 .33496 L
.07498 .33018 L
.07664 .32836 L
.07833 .32539 L
.07889 .32061 L
.08142 .31797 L
.08288 .31582 L
.08328 .31104 L
.08578 .30626 L
.0862 .30574 L
.08786 .30147 L
.08981 .29669 L
.09099 .29534 L
.09254 .29191 L
Mistroke
.09477 .28712 L
.09577 .28596 L
.09731 .28234 L
.10055 .27851 L
.10126 .27755 L
.1022 .27277 L
.10534 .26956 L
.1065 .26799 L
.10739 .2632 L
.11012 .26037 L
.1114 .25842 L
.11491 .25439 L
.11514 .25364 L
.11654 .24885 L
.11969 .24564 L
.12086 .24407 L
.12447 .23982 L
.12464 .23928 L
.12618 .2345 L
.12926 .23137 L
.13048 .22972 L
.13404 .22613 L
.13506 .22493 L
.13725 .22015 L
.13883 .21848 L
.14051 .21537 L
.14361 .21223 L
.14491 .21058 L
.14839 .20707 L
.14951 .2058 L
.15318 .20211 L
.15418 .20101 L
.15796 .19723 L
.1589 .19623 L
.16229 .19145 L
.16274 .19098 L
.16559 .18666 L
.16753 .1847 L
.16992 .18188 L
.17231 .17948 L
.17459 .1771 L
.1771 .17459 L
.17948 .17231 L
.18188 .16992 L
.1847 .16753 L
.18666 .16559 L
.19098 .16274 L
.19145 .16229 L
.19623 .1589 L
.19723 .15796 L
Mistroke
.20101 .15418 L
.20211 .15318 L
.2058 .14951 L
.20707 .14839 L
.21058 .14491 L
.21223 .14361 L
.21537 .14051 L
.21848 .13883 L
.22015 .13725 L
.22493 .13506 L
.22613 .13404 L
.22972 .13048 L
.23137 .12926 L
.2345 .12618 L
.23928 .12464 L
.23982 .12447 L
.24407 .12086 L
.24564 .11969 L
.24885 .11654 L
.25364 .11514 L
.25439 .11491 L
.25842 .1114 L
.26037 .11012 L
.2632 .10739 L
.26799 .1065 L
.26956 .10534 L
.27277 .1022 L
.27755 .10126 L
.27851 .10055 L
.28234 .09731 L
.28596 .09577 L
.28712 .09477 L
.29191 .09254 L
.29534 .09099 L
.29669 .08981 L
.30147 .08786 L
.30574 .0862 L
.30626 .08578 L
.31104 .08328 L
.31582 .08288 L
.31797 .08142 L
.32061 .07889 L
.32539 .07833 L
.32836 .07664 L
.33018 .07498 L
.33496 .07393 L
.33974 .07306 L
.34216 .07185 L
.34453 .06993 L
.34931 .0693 L
Mistroke
.35409 .06779 L
.35494 .06707 L
.35888 .06549 L
.36366 .06492 L
.36845 .06449 L
.37144 .06228 L
.37323 .06168 L
.37801 .06093 L
.3828 .06069 L
.38758 .05817 L
.39237 .05807 L
.39575 .0575 L
.39715 .05742 L
Mfstroke
.333 g
.22015 .34904 m
.22493 .34893 L
.22972 .34901 L
.2345 .34928 L
.23487 .34931 L
.23928 .34976 L
.24407 .35047 L
.24885 .35141 L
.25364 .35261 L
.25842 .35409 L
.25843 .35409 L
.2632 .35588 L
.26799 .35799 L
.2698 .35888 L
.27277 .36046 L
.27755 .3633 L
.27813 .36366 L
.28234 .36653 L
.28493 .36845 L
.28712 .37016 L
.29082 .37323 L
.29191 .37418 L
.2961 .37801 L
.29669 .37858 L
.30097 .3828 L
.30147 .38331 L
.30557 .38758 L
.30626 .38831 L
.30999 .39237 L
.31104 .39352 L
.3143 .39715 L
.31582 .39886 L
.31854 .40193 L
.32061 .40427 L
.32277 .40672 L
.32539 .40967 L
.32703 .4115 L
.33018 .41501 L
.33133 .41628 L
.33496 .42024 L
.33573 .42107 L
.33974 .42534 L
.34024 .42585 L
.34453 .43027 L
.34489 .43064 L
.34931 .43503 L
.34971 .43542 L
.35409 .4396 L
.35474 .4402 L
.35888 .44398 L
.36001 .44499 L
.36366 .44817 L
.36555 .44977 L
.36845 .45216 L
.37143 .45455 L
.37323 .45597 L
.37768 .45934 L
.37801 .45958 L
.3828 .46302 L
.38439 .46412 L
.38758 .46627 L
.39166 .46891 L
.39237 .46935 L
.39715 .47226 L
.3996 .47369 L
.40193 .475 L
.40672 .47759 L
.40842 .47847 L
.4115 .48 L
.41628 .48228 L
.41842 .48326 L
.42107 .48438 L
.42585 .48635 L
.43012 .48804 L
.43064 .4882 L
.43542 .48971 L
.4402 .49132 L
.44469 .49282 L
.44499 .49291 L
.44977 .49422 L
.45455 .49539 L
.45934 .49642 L
.46412 .49731 L
.46594 .49761 L
.46594 .50239 L
.46412 .50269 L
.45934 .50358 L
.45455 .50461 L
.44977 .50578 L
.44499 .50709 L
.44469 .50718 L
.4402 .50868 L
.43542 .51029 L
.43064 .5118 L
.43012 .51196 L
.42585 .51365 L
.42107 .51562 L
.41842 .51674 L
.41628 .51772 L
.4115 .52 L
.40842 .52153 L
.40672 .52241 L
.40193 .525 L
.3996 .52631 L
.39715 .52774 L
.39237 .53065 L
.39166 .53109 L
.38758 .53373 L
.38439 .53588 L
.3828 .53698 L
.37801 .54042 L
.37768 .54066 L
.37323 .54403 L
.37143 .54545 L
.36845 .54784 L
.36555 .55023 L
.36366 .55183 L
.36001 .55501 L
.35888 .55602 L
.35474 .5598 L
.35409 .5604 L
.34971 .56458 L
.34931 .56497 L
.34489 .56936 L
.34453 .56973 L
.34024 .57415 L
.33974 .57466 L
.33573 .57893 L
.33496 .57976 L
.33133 .58372 L
.33018 .58499 L
.32703 .5885 L
.32539 .59033 L
.32277 .59328 L
.32061 .59573 L
.31854 .59807 L
.31582 .60114 L
.3143 .60285 L
.31104 .60648 L
.30999 .60763 L
.30626 .61169 L
.30557 .61242 L
.30147 .61669 L
.30097 .6172 L
.29669 .62142 L
.2961 .62199 L
.29191 .62582 L
.29082 .62677 L
.28712 .62984 L
.28493 .63155 L
.28234 .63347 L
.27813 .63634 L
.27755 .6367 L
.27277 .63954 L
.2698 .64112 L
.26799 .64201 L
.2632 .64412 L
.25843 .64591 L
.25842 .64591 L
.25364 .64739 L
.24885 .64859 L
.24407 .64953 L
.23928 .65024 L
.23487 .65069 L
.2345 .65072 L
.22972 .65099 L
.22493 .65107 L
.22015 .65096 L
.21538 .65069 L
.21537 .65068 L
.21058 .65024 L
.2058 .64963 L
.20101 .64887 L
.19623 .64795 L
.19145 .64689 L
.18752 .64591 L
.18666 .64568 L
.18188 .64432 L
.1771 .64282 L
.17231 .64117 L
.17217 .64112 L
.16753 .63938 L
.16274 .63744 L
.16019 .63634 L
.15796 .63534 L
.15318 .63309 L
.1501 .63155 L
.14839 .63067 L
.14361 .62809 L
.14129 .62677 L
.13883 .62533 L
.13404 .62238 L
.13342 .62199 L
.12926 .61923 L
.12633 .6172 L
.12447 .61587 L
.11986 .61242 L
.11969 .61228 L
.11491 .60844 L
.11395 .60763 L
.11012 .60431 L
.10851 .60285 L
.10534 .59987 L
.1035 .59807 L
.10055 .59506 L
.09888 .59328 L
.09577 .58983 L
.09462 .5885 L
.09099 .58409 L
.09069 .58372 L
.08708 .57893 L
.0862 .57771 L
.08376 .57415 L
.08142 .57052 L
.08071 .56936 L
.07793 .56458 L
.07664 .56219 L
.0754 .5598 L
.07312 .55501 L
.07185 .55214 L
.07106 .55023 L
.06922 .54545 L
.06759 .54066 L
.06707 .53898 L
.06617 .53588 L
.06495 .53109 L
.06391 .52631 L
.06305 .52153 L
.06237 .51674 L
.06228 .51605 L
.06187 .51196 L
.06154 .50718 L
.06137 .50239 L
.06137 .49761 L
.06154 .49282 L
.06187 .48804 L
.06228 .48395 L
.06237 .48326 L
.06305 .47847 L
.06391 .47369 L
.06495 .46891 L
.06617 .46412 L
.06707 .46102 L
.06759 .45934 L
.06922 .45455 L
.07106 .44977 L
.07185 .44786 L
.07312 .44499 L
.0754 .4402 L
.07664 .43781 L
.07793 .43542 L
.08071 .43064 L
.08142 .42948 L
.08376 .42585 L
.0862 .42229 L
.08708 .42107 L
.09069 .41628 L
.09099 .41591 L
.09462 .4115 L
.09577 .41017 L
.09888 .40672 L
.10055 .40494 L
.1035 .40193 L
.10534 .40013 L
.10851 .39715 L
.11012 .39569 L
.11395 .39237 L
.11491 .39156 L
.11969 .38772 L
.11986 .38758 L
.12447 .38413 L
.12633 .3828 L
.12926 .38077 L
.13342 .37801 L
.13404 .37762 L
.13883 .37467 L
.14129 .37323 L
.14361 .37191 L
.14839 .36933 L
.1501 .36845 L
.15318 .36691 L
.15796 .36466 L
.16019 .36366 L
.16274 .36256 L
.16753 .36062 L
.17217 .35888 L
.17231 .35883 L
.1771 .35718 L
.18188 .35568 L
.18666 .35432 L
.18752 .35409 L
.19145 .35311 L
.19623 .35205 L
.20101 .35113 L
.2058 .35037 L
.21058 .34976 L
.21537 .34932 L
.21538 .34931 L
F
0 g
.22015 .34904 m
.22493 .34893 L
.22972 .34901 L
.2345 .34928 L
.23487 .34931 L
.23928 .34976 L
.24407 .35047 L
.24885 .35141 L
.25364 .35261 L
.25842 .35409 L
.25843 .35409 L
.2632 .35588 L
.26799 .35799 L
.2698 .35888 L
.27277 .36046 L
.27755 .3633 L
.27813 .36366 L
.28234 .36653 L
.28493 .36845 L
.28712 .37016 L
.29082 .37323 L
.29191 .37418 L
.2961 .37801 L
.29669 .37858 L
.30097 .3828 L
.30147 .38331 L
.30557 .38758 L
.30626 .38831 L
.30999 .39237 L
.31104 .39352 L
.3143 .39715 L
.31582 .39886 L
.31854 .40193 L
.32061 .40427 L
.32277 .40672 L
.32539 .40967 L
.32703 .4115 L
.33018 .41501 L
.33133 .41628 L
.33496 .42024 L
.33573 .42107 L
.33974 .42534 L
.34024 .42585 L
.34453 .43027 L
.34489 .43064 L
.34931 .43503 L
.34971 .43542 L
.35409 .4396 L
.35474 .4402 L
.35888 .44398 L
Mistroke
.36001 .44499 L
.36366 .44817 L
.36555 .44977 L
.36845 .45216 L
.37143 .45455 L
.37323 .45597 L
.37768 .45934 L
.37801 .45958 L
.3828 .46302 L
.38439 .46412 L
.38758 .46627 L
.39166 .46891 L
.39237 .46935 L
.39715 .47226 L
.3996 .47369 L
.40193 .475 L
.40672 .47759 L
.40842 .47847 L
.4115 .48 L
.41628 .48228 L
.41842 .48326 L
.42107 .48438 L
.42585 .48635 L
.43012 .48804 L
.43064 .4882 L
.43542 .48971 L
.4402 .49132 L
.44469 .49282 L
.44499 .49291 L
.44977 .49422 L
.45455 .49539 L
.45934 .49642 L
.46412 .49731 L
.46594 .49761 L
.46594 .50239 L
.46412 .50269 L
.45934 .50358 L
.45455 .50461 L
.44977 .50578 L
.44499 .50709 L
.44469 .50718 L
.4402 .50868 L
.43542 .51029 L
.43064 .5118 L
.43012 .51196 L
.42585 .51365 L
.42107 .51562 L
.41842 .51674 L
.41628 .51772 L
.4115 .52 L
Mistroke
.40842 .52153 L
.40672 .52241 L
.40193 .525 L
.3996 .52631 L
.39715 .52774 L
.39237 .53065 L
.39166 .53109 L
.38758 .53373 L
.38439 .53588 L
.3828 .53698 L
.37801 .54042 L
.37768 .54066 L
.37323 .54403 L
.37143 .54545 L
.36845 .54784 L
.36555 .55023 L
.36366 .55183 L
.36001 .55501 L
.35888 .55602 L
.35474 .5598 L
.35409 .5604 L
.34971 .56458 L
.34931 .56497 L
.34489 .56936 L
.34453 .56973 L
.34024 .57415 L
.33974 .57466 L
.33573 .57893 L
.33496 .57976 L
.33133 .58372 L
.33018 .58499 L
.32703 .5885 L
.32539 .59033 L
.32277 .59328 L
.32061 .59573 L
.31854 .59807 L
.31582 .60114 L
.3143 .60285 L
.31104 .60648 L
.30999 .60763 L
.30626 .61169 L
.30557 .61242 L
.30147 .61669 L
.30097 .6172 L
.29669 .62142 L
.2961 .62199 L
.29191 .62582 L
.29082 .62677 L
.28712 .62984 L
.28493 .63155 L
Mistroke
.28234 .63347 L
.27813 .63634 L
.27755 .6367 L
.27277 .63954 L
.2698 .64112 L
.26799 .64201 L
.2632 .64412 L
.25843 .64591 L
.25842 .64591 L
.25364 .64739 L
.24885 .64859 L
.24407 .64953 L
.23928 .65024 L
.23487 .65069 L
.2345 .65072 L
.22972 .65099 L
.22493 .65107 L
.22015 .65096 L
.21538 .65069 L
.21537 .65068 L
.21058 .65024 L
.2058 .64963 L
.20101 .64887 L
.19623 .64795 L
.19145 .64689 L
.18752 .64591 L
.18666 .64568 L
.18188 .64432 L
.1771 .64282 L
.17231 .64117 L
.17217 .64112 L
.16753 .63938 L
.16274 .63744 L
.16019 .63634 L
.15796 .63534 L
.15318 .63309 L
.1501 .63155 L
.14839 .63067 L
.14361 .62809 L
.14129 .62677 L
.13883 .62533 L
.13404 .62238 L
.13342 .62199 L
.12926 .61923 L
.12633 .6172 L
.12447 .61587 L
.11986 .61242 L
.11969 .61228 L
.11491 .60844 L
.11395 .60763 L
Mistroke
.11012 .60431 L
.10851 .60285 L
.10534 .59987 L
.1035 .59807 L
.10055 .59506 L
.09888 .59328 L
.09577 .58983 L
.09462 .5885 L
.09099 .58409 L
.09069 .58372 L
.08708 .57893 L
.0862 .57771 L
.08376 .57415 L
.08142 .57052 L
.08071 .56936 L
.07793 .56458 L
.07664 .56219 L
.0754 .5598 L
.07312 .55501 L
.07185 .55214 L
.07106 .55023 L
.06922 .54545 L
.06759 .54066 L
.06707 .53898 L
.06617 .53588 L
.06495 .53109 L
.06391 .52631 L
.06305 .52153 L
.06237 .51674 L
.06228 .51605 L
.06187 .51196 L
.06154 .50718 L
.06137 .50239 L
.06137 .49761 L
.06154 .49282 L
.06187 .48804 L
.06228 .48395 L
.06237 .48326 L
.06305 .47847 L
.06391 .47369 L
.06495 .46891 L
.06617 .46412 L
.06707 .46102 L
.06759 .45934 L
.06922 .45455 L
.07106 .44977 L
.07185 .44786 L
.07312 .44499 L
.0754 .4402 L
.07664 .43781 L
Mistroke
.07793 .43542 L
.08071 .43064 L
.08142 .42948 L
.08376 .42585 L
.0862 .42229 L
.08708 .42107 L
.09069 .41628 L
.09099 .41591 L
.09462 .4115 L
.09577 .41017 L
.09888 .40672 L
.10055 .40494 L
.1035 .40193 L
.10534 .40013 L
.10851 .39715 L
.11012 .39569 L
.11395 .39237 L
.11491 .39156 L
.11969 .38772 L
.11986 .38758 L
.12447 .38413 L
.12633 .3828 L
.12926 .38077 L
.13342 .37801 L
.13404 .37762 L
.13883 .37467 L
.14129 .37323 L
.14361 .37191 L
.14839 .36933 L
.1501 .36845 L
.15318 .36691 L
.15796 .36466 L
.16019 .36366 L
.16274 .36256 L
.16753 .36062 L
.17217 .35888 L
.17231 .35883 L
.1771 .35718 L
.18188 .35568 L
.18666 .35432 L
.18752 .35409 L
.19145 .35311 L
.19623 .35205 L
.20101 .35113 L
.2058 .35037 L
.21058 .34976 L
.21537 .34932 L
.21538 .34931 L
.22015 .34904 L
Mfstroke
.533 g
.33018 .08118 m
.33496 .07998 L
.33974 .07908 L
.34453 .07864 L
.34931 .07888 L
.35385 .08142 L
.35409 .0817 L
.35563 .0862 L
.35504 .09099 L
.35409 .09426 L
.35357 .09577 L
.35168 .10055 L
.34955 .10534 L
.34931 .10587 L
.34731 .11012 L
.34501 .11491 L
.34453 .1159 L
.34268 .11969 L
.34037 .12447 L
.33974 .12577 L
.33808 .12926 L
.33582 .13404 L
.33496 .13589 L
.33361 .13883 L
.33145 .14361 L
.33018 .14649 L
.32934 .14839 L
.3273 .15318 L
.32539 .15775 L
.32531 .15796 L
.32338 .16274 L
.32151 .16753 L
.32061 .16988 L
.3197 .17231 L
.31794 .1771 L
.31625 .18188 L
.31582 .1831 L
.31461 .18666 L
.31303 .19145 L
.3115 .19623 L
.31104 .19768 L
.31001 .20101 L
.30858 .2058 L
.30718 .21058 L
.30626 .21384 L
.30583 .21537 L
.3045 .22015 L
.3032 .22493 L
.30192 .22972 L
.30147 .23137 L
.30064 .2345 L
.29934 .23928 L
.29802 .24407 L
.29669 .24871 L
.29665 .24885 L
.29518 .25364 L
.29358 .25842 L
.29191 .26287 L
.29177 .2632 L
.28965 .26799 L
.28712 .27265 L
.28705 .27277 L
.28371 .27755 L
.28234 .27918 L
.27918 .28234 L
.27755 .28371 L
.27277 .28705 L
.27265 .28712 L
.26799 .28965 L
.2632 .29177 L
.26287 .29191 L
.25842 .29358 L
.25364 .29518 L
.24885 .29665 L
.24871 .29669 L
.24407 .29802 L
.23928 .29934 L
.2345 .30064 L
.23137 .30147 L
.22972 .30192 L
.22493 .3032 L
.22015 .3045 L
.21537 .30583 L
.21384 .30626 L
.21058 .30718 L
.2058 .30858 L
.20101 .31001 L
.19768 .31104 L
.19623 .3115 L
.19145 .31303 L
.18666 .31461 L
.1831 .31582 L
.18188 .31625 L
.1771 .31794 L
.17231 .3197 L
.16988 .32061 L
.16753 .32151 L
.16274 .32338 L
.15796 .32531 L
.15775 .32539 L
.15318 .3273 L
.14839 .32934 L
.14649 .33018 L
.14361 .33145 L
.13883 .33361 L
.13589 .33496 L
.13404 .33582 L
.12926 .33808 L
.12577 .33974 L
.12447 .34037 L
.11969 .34268 L
.1159 .34453 L
.11491 .34501 L
.11012 .34731 L
.10587 .34931 L
.10534 .34955 L
.10055 .35168 L
.09577 .35357 L
.09426 .35409 L
.09099 .35504 L
.0862 .35563 L
.0817 .35409 L
.08142 .35385 L
.07888 .34931 L
.07864 .34453 L
.07908 .33974 L
.07998 .33496 L
.08118 .33018 L
.08142 .32912 L
.08238 .32539 L
.08393 .32061 L
.08594 .31582 L
.0862 .31414 L
.08734 .31104 L
.08968 .30626 L
.09099 .30213 L
.09128 .30147 L
.09379 .29669 L
.09566 .29191 L
.09577 .29159 L
.09852 .28712 L
.10036 .28234 L
.10055 .28209 L
.10384 .27755 L
.10534 .27284 L
.10538 .27277 L
.10884 .26799 L
.11012 .26436 L
.11093 .2632 L
.11393 .25842 L
.11491 .25753 L
.11765 .25364 L
.11962 .24885 L
.11969 .24878 L
.12318 .24407 L
.12447 .24316 L
.12704 .23928 L
.12926 .23457 L
.12931 .2345 L
.13288 .22972 L
.13404 .22852 L
.13709 .22493 L
.13883 .22212 L
.14074 .22015 L
.14359 .21537 L
.14361 .21534 L
.14742 .21058 L
.14839 .20959 L
.15171 .2058 L
.15318 .20431 L
.1562 .20101 L
.15796 .19924 L
.1608 .19623 L
.16274 .1946 L
.16598 .19145 L
.16753 .1882 L
.16905 .18666 L
.17231 .18292 L
.17334 .18188 L
.1771 .17799 L
.17799 .1771 L
.18188 .17334 L
.18292 .17231 L
.18666 .16905 L
.1882 .16753 L
.19145 .16598 L
.1946 .16274 L
.19623 .1608 L
.19924 .15796 L
.20101 .1562 L
.20431 .15318 L
.2058 .15171 L
.20959 .14839 L
.21058 .14742 L
.21534 .14361 L
.21537 .14359 L
.22015 .14074 L
.22212 .13883 L
.22493 .13709 L
.22852 .13404 L
.22972 .13288 L
.2345 .12931 L
.23457 .12926 L
.23928 .12704 L
.24316 .12447 L
.24407 .12318 L
.24878 .11969 L
.24885 .11962 L
.25364 .11765 L
.25753 .11491 L
.25842 .11393 L
.2632 .11093 L
.26436 .11012 L
.26799 .10884 L
.27277 .10538 L
.27284 .10534 L
.27755 .10384 L
.28209 .10055 L
.28234 .10036 L
.28712 .09852 L
.29159 .09577 L
.29191 .09566 L
.29669 .09379 L
.30147 .09128 L
.30213 .09099 L
.30626 .08968 L
.31104 .08734 L
.31414 .0862 L
.31582 .08594 L
.32061 .08393 L
.32539 .08238 L
.32912 .08142 L
F
0 g
.33018 .08118 m
.33496 .07998 L
.33974 .07908 L
.34453 .07864 L
.34931 .07888 L
.35385 .08142 L
.35409 .0817 L
.35563 .0862 L
.35504 .09099 L
.35409 .09426 L
.35357 .09577 L
.35168 .10055 L
.34955 .10534 L
.34931 .10587 L
.34731 .11012 L
.34501 .11491 L
.34453 .1159 L
.34268 .11969 L
.34037 .12447 L
.33974 .12577 L
.33808 .12926 L
.33582 .13404 L
.33496 .13589 L
.33361 .13883 L
.33145 .14361 L
.33018 .14649 L
.32934 .14839 L
.3273 .15318 L
.32539 .15775 L
.32531 .15796 L
.32338 .16274 L
.32151 .16753 L
.32061 .16988 L
.3197 .17231 L
.31794 .1771 L
.31625 .18188 L
.31582 .1831 L
.31461 .18666 L
.31303 .19145 L
.3115 .19623 L
.31104 .19768 L
.31001 .20101 L
.30858 .2058 L
.30718 .21058 L
.30626 .21384 L
.30583 .21537 L
.3045 .22015 L
.3032 .22493 L
.30192 .22972 L
.30147 .23137 L
Mistroke
.30064 .2345 L
.29934 .23928 L
.29802 .24407 L
.29669 .24871 L
.29665 .24885 L
.29518 .25364 L
.29358 .25842 L
.29191 .26287 L
.29177 .2632 L
.28965 .26799 L
.28712 .27265 L
.28705 .27277 L
.28371 .27755 L
.28234 .27918 L
.27918 .28234 L
.27755 .28371 L
.27277 .28705 L
.27265 .28712 L
.26799 .28965 L
.2632 .29177 L
.26287 .29191 L
.25842 .29358 L
.25364 .29518 L
.24885 .29665 L
.24871 .29669 L
.24407 .29802 L
.23928 .29934 L
.2345 .30064 L
.23137 .30147 L
.22972 .30192 L
.22493 .3032 L
.22015 .3045 L
.21537 .30583 L
.21384 .30626 L
.21058 .30718 L
.2058 .30858 L
.20101 .31001 L
.19768 .31104 L
.19623 .3115 L
.19145 .31303 L
.18666 .31461 L
.1831 .31582 L
.18188 .31625 L
.1771 .31794 L
.17231 .3197 L
.16988 .32061 L
.16753 .32151 L
.16274 .32338 L
.15796 .32531 L
.15775 .32539 L
Mistroke
.15318 .3273 L
.14839 .32934 L
.14649 .33018 L
.14361 .33145 L
.13883 .33361 L
.13589 .33496 L
.13404 .33582 L
.12926 .33808 L
.12577 .33974 L
.12447 .34037 L
.11969 .34268 L
.1159 .34453 L
.11491 .34501 L
.11012 .34731 L
.10587 .34931 L
.10534 .34955 L
.10055 .35168 L
.09577 .35357 L
.09426 .35409 L
.09099 .35504 L
.0862 .35563 L
.0817 .35409 L
.08142 .35385 L
.07888 .34931 L
.07864 .34453 L
.07908 .33974 L
.07998 .33496 L
.08118 .33018 L
.08142 .32912 L
.08238 .32539 L
.08393 .32061 L
.08594 .31582 L
.0862 .31414 L
.08734 .31104 L
.08968 .30626 L
.09099 .30213 L
.09128 .30147 L
.09379 .29669 L
.09566 .29191 L
.09577 .29159 L
.09852 .28712 L
.10036 .28234 L
.10055 .28209 L
.10384 .27755 L
.10534 .27284 L
.10538 .27277 L
.10884 .26799 L
.11012 .26436 L
.11093 .2632 L
.11393 .25842 L
Mistroke
.11491 .25753 L
.11765 .25364 L
.11962 .24885 L
.11969 .24878 L
.12318 .24407 L
.12447 .24316 L
.12704 .23928 L
.12926 .23457 L
.12931 .2345 L
.13288 .22972 L
.13404 .22852 L
.13709 .22493 L
.13883 .22212 L
.14074 .22015 L
.14359 .21537 L
.14361 .21534 L
.14742 .21058 L
.14839 .20959 L
.15171 .2058 L
.15318 .20431 L
.1562 .20101 L
.15796 .19924 L
.1608 .19623 L
.16274 .1946 L
.16598 .19145 L
.16753 .1882 L
.16905 .18666 L
.17231 .18292 L
.17334 .18188 L
.1771 .17799 L
.17799 .1771 L
.18188 .17334 L
.18292 .17231 L
.18666 .16905 L
.1882 .16753 L
.19145 .16598 L
.1946 .16274 L
.19623 .1608 L
.19924 .15796 L
.20101 .1562 L
.20431 .15318 L
.2058 .15171 L
.20959 .14839 L
.21058 .14742 L
.21534 .14361 L
.21537 .14359 L
.22015 .14074 L
.22212 .13883 L
.22493 .13709 L
.22852 .13404 L
Mistroke
.22972 .13288 L
.2345 .12931 L
.23457 .12926 L
.23928 .12704 L
.24316 .12447 L
.24407 .12318 L
.24878 .11969 L
.24885 .11962 L
.25364 .11765 L
.25753 .11491 L
.25842 .11393 L
.2632 .11093 L
.26436 .11012 L
.26799 .10884 L
.27277 .10538 L
.27284 .10534 L
.27755 .10384 L
.28209 .10055 L
.28234 .10036 L
.28712 .09852 L
.29159 .09577 L
.29191 .09566 L
.29669 .09379 L
.30147 .09128 L
.30213 .09099 L
.30626 .08968 L
.31104 .08734 L
.31414 .0862 L
.31582 .08594 L
.32061 .08393 L
.32539 .08238 L
.32912 .08142 L
.33018 .08118 L
Mfstroke
.533 g
.0862 .64437 m
.09099 .64496 L
.09426 .64591 L
.09577 .64643 L
.10055 .64832 L
.10534 .65045 L
.10587 .65069 L
.11012 .65269 L
.11491 .65499 L
.1159 .65547 L
.11969 .65732 L
.12447 .65963 L
.12577 .66026 L
.12926 .66192 L
.13404 .66418 L
.13589 .66504 L
.13883 .66639 L
.14361 .66855 L
.14649 .66982 L
.14839 .67066 L
.15318 .6727 L
.15775 .67461 L
.15796 .67469 L
.16274 .67662 L
.16753 .67849 L
.16988 .67939 L
.17231 .6803 L
.1771 .68206 L
.18188 .68375 L
.1831 .68418 L
.18666 .68539 L
.19145 .68697 L
.19623 .6885 L
.19768 .68896 L
.20101 .68999 L
.2058 .69142 L
.21058 .69282 L
.21384 .69374 L
.21537 .69417 L
.22015 .6955 L
.22493 .6968 L
.22972 .69808 L
.23137 .69853 L
.2345 .69936 L
.23928 .70066 L
.24407 .70198 L
.24871 .70331 L
.24885 .70335 L
.25364 .70482 L
.25842 .70642 L
.26287 .70809 L
.2632 .70823 L
.26799 .71035 L
.27265 .71288 L
.27277 .71295 L
.27755 .71629 L
.27918 .71766 L
.28234 .72082 L
.28371 .72245 L
.28705 .72723 L
.28712 .72735 L
.28965 .73201 L
.29177 .7368 L
.29191 .73713 L
.29358 .74158 L
.29518 .74636 L
.29665 .75115 L
.29669 .75129 L
.29802 .75593 L
.29934 .76072 L
.30064 .7655 L
.30147 .76863 L
.30192 .77028 L
.3032 .77507 L
.3045 .77985 L
.30583 .78463 L
.30626 .78616 L
.30718 .78942 L
.30858 .7942 L
.31001 .79899 L
.31104 .80232 L
.3115 .80377 L
.31303 .80855 L
.31461 .81334 L
.31582 .8169 L
.31625 .81812 L
.31794 .8229 L
.3197 .82769 L
.32061 .83012 L
.32151 .83247 L
.32338 .83726 L
.32531 .84204 L
.32539 .84225 L
.3273 .84682 L
.32934 .85161 L
.33018 .85351 L
.33145 .85639 L
.33361 .86117 L
.33496 .86411 L
.33582 .86596 L
.33808 .87074 L
.33974 .87423 L
.34037 .87553 L
.34268 .88031 L
.34453 .8841 L
.34501 .88509 L
.34731 .88988 L
.34931 .89413 L
.34955 .89466 L
.35168 .89945 L
.35357 .90423 L
.35409 .90574 L
.35504 .90901 L
.35563 .9138 L
.35409 .9183 L
.35385 .91858 L
.34931 .92112 L
.34453 .92136 L
.33974 .92092 L
.33496 .92002 L
.33018 .91882 L
.32912 .91858 L
.32539 .91762 L
.32061 .91607 L
.31582 .91406 L
.31414 .9138 L
.31104 .91266 L
.30626 .91032 L
.30213 .90901 L
.30147 .90872 L
.29669 .90621 L
.29191 .90434 L
.29159 .90423 L
.28712 .90148 L
.28234 .89964 L
.28209 .89945 L
.27755 .89616 L
.27284 .89466 L
.27277 .89462 L
.26799 .89116 L
.26436 .88988 L
.2632 .88907 L
.25842 .88607 L
.25753 .88509 L
.25364 .88235 L
.24885 .88038 L
.24878 .88031 L
.24407 .87682 L
.24316 .87553 L
.23928 .87296 L
.23457 .87074 L
.2345 .87069 L
.22972 .86712 L
.22852 .86596 L
.22493 .86291 L
.22212 .86117 L
.22015 .85926 L
.21537 .85641 L
.21534 .85639 L
.21058 .85258 L
.20959 .85161 L
.2058 .84829 L
.20431 .84682 L
.20101 .8438 L
.19924 .84204 L
.19623 .8392 L
.1946 .83726 L
.19145 .83402 L
.1882 .83247 L
.18666 .83095 L
.18292 .82769 L
.18188 .82666 L
.17799 .8229 L
.1771 .82201 L
.17334 .81812 L
.17231 .81708 L
.16905 .81334 L
.16753 .8118 L
.16598 .80855 L
.16274 .8054 L
.1608 .80377 L
.15796 .80076 L
.1562 .79899 L
.15318 .79569 L
.15171 .7942 L
.14839 .79041 L
.14742 .78942 L
.14361 .78466 L
.14359 .78463 L
.14074 .77985 L
.13883 .77788 L
.13709 .77507 L
.13404 .77148 L
.13288 .77028 L
.12931 .7655 L
.12926 .76543 L
.12704 .76072 L
.12447 .75684 L
.12318 .75593 L
.11969 .75122 L
.11962 .75115 L
.11765 .74636 L
.11491 .74247 L
.11393 .74158 L
.11093 .7368 L
.11012 .73564 L
.10884 .73201 L
.10538 .72723 L
.10534 .72716 L
.10384 .72245 L
.10055 .71791 L
.10036 .71766 L
.09852 .71288 L
.09577 .70841 L
.09566 .70809 L
.09379 .70331 L
.09128 .69853 L
.09099 .69787 L
.08968 .69374 L
.08734 .68896 L
.0862 .68586 L
.08594 .68418 L
.08393 .67939 L
.08238 .67461 L
.08142 .67088 L
.08118 .66982 L
.07998 .66504 L
.07908 .66026 L
.07864 .65547 L
.07888 .65069 L
.08142 .64615 L
.0817 .64591 L
F
0 g
.0862 .64437 m
.09099 .64496 L
.09426 .64591 L
.09577 .64643 L
.10055 .64832 L
.10534 .65045 L
.10587 .65069 L
.11012 .65269 L
.11491 .65499 L
.1159 .65547 L
.11969 .65732 L
.12447 .65963 L
.12577 .66026 L
.12926 .66192 L
.13404 .66418 L
.13589 .66504 L
.13883 .66639 L
.14361 .66855 L
.14649 .66982 L
.14839 .67066 L
.15318 .6727 L
.15775 .67461 L
.15796 .67469 L
.16274 .67662 L
.16753 .67849 L
.16988 .67939 L
.17231 .6803 L
.1771 .68206 L
.18188 .68375 L
.1831 .68418 L
.18666 .68539 L
.19145 .68697 L
.19623 .6885 L
.19768 .68896 L
.20101 .68999 L
.2058 .69142 L
.21058 .69282 L
.21384 .69374 L
.21537 .69417 L
.22015 .6955 L
.22493 .6968 L
.22972 .69808 L
.23137 .69853 L
.2345 .69936 L
.23928 .70066 L
.24407 .70198 L
.24871 .70331 L
.24885 .70335 L
.25364 .70482 L
.25842 .70642 L
Mistroke
.26287 .70809 L
.2632 .70823 L
.26799 .71035 L
.27265 .71288 L
.27277 .71295 L
.27755 .71629 L
.27918 .71766 L
.28234 .72082 L
.28371 .72245 L
.28705 .72723 L
.28712 .72735 L
.28965 .73201 L
.29177 .7368 L
.29191 .73713 L
.29358 .74158 L
.29518 .74636 L
.29665 .75115 L
.29669 .75129 L
.29802 .75593 L
.29934 .76072 L
.30064 .7655 L
.30147 .76863 L
.30192 .77028 L
.3032 .77507 L
.3045 .77985 L
.30583 .78463 L
.30626 .78616 L
.30718 .78942 L
.30858 .7942 L
.31001 .79899 L
.31104 .80232 L
.3115 .80377 L
.31303 .80855 L
.31461 .81334 L
.31582 .8169 L
.31625 .81812 L
.31794 .8229 L
.3197 .82769 L
.32061 .83012 L
.32151 .83247 L
.32338 .83726 L
.32531 .84204 L
.32539 .84225 L
.3273 .84682 L
.32934 .85161 L
.33018 .85351 L
.33145 .85639 L
.33361 .86117 L
.33496 .86411 L
.33582 .86596 L
Mistroke
.33808 .87074 L
.33974 .87423 L
.34037 .87553 L
.34268 .88031 L
.34453 .8841 L
.34501 .88509 L
.34731 .88988 L
.34931 .89413 L
.34955 .89466 L
.35168 .89945 L
.35357 .90423 L
.35409 .90574 L
.35504 .90901 L
.35563 .9138 L
.35409 .9183 L
.35385 .91858 L
.34931 .92112 L
.34453 .92136 L
.33974 .92092 L
.33496 .92002 L
.33018 .91882 L
.32912 .91858 L
.32539 .91762 L
.32061 .91607 L
.31582 .91406 L
.31414 .9138 L
.31104 .91266 L
.30626 .91032 L
.30213 .90901 L
.30147 .90872 L
.29669 .90621 L
.29191 .90434 L
.29159 .90423 L
.28712 .90148 L
.28234 .89964 L
.28209 .89945 L
.27755 .89616 L
.27284 .89466 L
.27277 .89462 L
.26799 .89116 L
.26436 .88988 L
.2632 .88907 L
.25842 .88607 L
.25753 .88509 L
.25364 .88235 L
.24885 .88038 L
.24878 .88031 L
.24407 .87682 L
.24316 .87553 L
.23928 .87296 L
Mistroke
.23457 .87074 L
.2345 .87069 L
.22972 .86712 L
.22852 .86596 L
.22493 .86291 L
.22212 .86117 L
.22015 .85926 L
.21537 .85641 L
.21534 .85639 L
.21058 .85258 L
.20959 .85161 L
.2058 .84829 L
.20431 .84682 L
.20101 .8438 L
.19924 .84204 L
.19623 .8392 L
.1946 .83726 L
.19145 .83402 L
.1882 .83247 L
.18666 .83095 L
.18292 .82769 L
.18188 .82666 L
.17799 .8229 L
.1771 .82201 L
.17334 .81812 L
.17231 .81708 L
.16905 .81334 L
.16753 .8118 L
.16598 .80855 L
.16274 .8054 L
.1608 .80377 L
.15796 .80076 L
.1562 .79899 L
.15318 .79569 L
.15171 .7942 L
.14839 .79041 L
.14742 .78942 L
.14361 .78466 L
.14359 .78463 L
.14074 .77985 L
.13883 .77788 L
.13709 .77507 L
.13404 .77148 L
.13288 .77028 L
.12931 .7655 L
.12926 .76543 L
.12704 .76072 L
.12447 .75684 L
.12318 .75593 L
.11969 .75122 L
Mistroke
.11962 .75115 L
.11765 .74636 L
.11491 .74247 L
.11393 .74158 L
.11093 .7368 L
.11012 .73564 L
.10884 .73201 L
.10538 .72723 L
.10534 .72716 L
.10384 .72245 L
.10055 .71791 L
.10036 .71766 L
.09852 .71288 L
.09577 .70841 L
.09566 .70809 L
.09379 .70331 L
.09128 .69853 L
.09099 .69787 L
.08968 .69374 L
.08734 .68896 L
.0862 .68586 L
.08594 .68418 L
.08393 .67939 L
.08238 .67461 L
.08142 .67088 L
.08118 .66982 L
.07998 .66504 L
.07908 .66026 L
.07864 .65547 L
.07888 .65069 L
.08142 .64615 L
.0817 .64591 L
.0862 .64437 L
Mfstroke
.267 g
.19145 .37244 m
.19623 .37142 L
.20101 .37059 L
.2058 .36994 L
.21058 .36948 L
.21537 .3692 L
.22015 .36912 L
.22493 .36924 L
.22972 .36956 L
.2345 .3701 L
.23928 .37086 L
.24407 .37186 L
.24885 .37309 L
.24935 .37323 L
.25364 .37457 L
.25842 .37631 L
.26251 .37801 L
.2632 .37832 L
.26799 .3806 L
.27212 .3828 L
.27277 .38316 L
.27755 .38599 L
.28007 .38758 L
.28234 .38908 L
.28704 .39237 L
.28712 .39242 L
.29191 .396 L
.29339 .39715 L
.29669 .39978 L
.29931 .40193 L
.30147 .40375 L
.30495 .40672 L
.30626 .40785 L
.31041 .4115 L
.31104 .41206 L
.31577 .41628 L
.31582 .41633 L
.32061 .42064 L
.32108 .42107 L
.32539 .42495 L
.3264 .42585 L
.33018 .42922 L
.33178 .43064 L
.33496 .43343 L
.33724 .43542 L
.33974 .43757 L
.34285 .4402 L
.34453 .44161 L
.34863 .44499 L
.34931 .44554 L
.35409 .44934 L
.35465 .44977 L
.35888 .45302 L
.36093 .45455 L
.36366 .45656 L
.36756 .45934 L
.36845 .45996 L
.37323 .46322 L
.37459 .46412 L
.37801 .46633 L
.38213 .46891 L
.3828 .46931 L
.38758 .47214 L
.3903 .47369 L
.39237 .47483 L
.39715 .47738 L
.39928 .47847 L
.40193 .47978 L
.40672 .48206 L
.40933 .48326 L
.4115 .48418 L
.41628 .48617 L
.42092 .48804 L
.42107 .48809 L
.42585 .48961 L
.43064 .49129 L
.43493 .49282 L
.43542 .49297 L
.4402 .49437 L
.44499 .49565 L
.44977 .49682 L
.45325 .49761 L
.45325 .50239 L
.44977 .50318 L
.44499 .50435 L
.4402 .50563 L
.43542 .50703 L
.43493 .50718 L
.43064 .50871 L
.42585 .51039 L
.42107 .51191 L
.42092 .51196 L
.41628 .51383 L
.4115 .51582 L
.40933 .51674 L
.40672 .51794 L
.40193 .52022 L
.39928 .52153 L
.39715 .52262 L
.39237 .52517 L
.3903 .52631 L
.38758 .52786 L
.3828 .53069 L
.38213 .53109 L
.37801 .53367 L
.37459 .53588 L
.37323 .53678 L
.36845 .54004 L
.36756 .54066 L
.36366 .54344 L
.36093 .54545 L
.35888 .54698 L
.35465 .55023 L
.35409 .55066 L
.34931 .55446 L
.34863 .55501 L
.34453 .55839 L
.34285 .5598 L
.33974 .56243 L
.33724 .56458 L
.33496 .56657 L
.33178 .56936 L
.33018 .57078 L
.3264 .57415 L
.32539 .57505 L
.32108 .57893 L
.32061 .57936 L
.31582 .58367 L
.31577 .58372 L
.31104 .58794 L
.31041 .5885 L
.30626 .59215 L
.30495 .59328 L
.30147 .59625 L
.29931 .59807 L
.29669 .60022 L
.29339 .60285 L
.29191 .604 L
.28712 .60758 L
.28704 .60763 L
.28234 .61092 L
.28007 .61242 L
.27755 .61401 L
.27277 .61684 L
.27212 .6172 L
.26799 .6194 L
.2632 .62168 L
.26251 .62199 L
.25842 .62369 L
.25364 .62543 L
.24935 .62677 L
.24885 .62691 L
.24407 .62814 L
.23928 .62914 L
.2345 .6299 L
.22972 .63044 L
.22493 .63076 L
.22015 .63088 L
.21537 .6308 L
.21058 .63052 L
.2058 .63006 L
.20101 .62941 L
.19623 .62858 L
.19145 .62756 L
.18818 .62677 L
.18666 .62637 L
.18188 .625 L
.1771 .62345 L
.17304 .62199 L
.17231 .62171 L
.16753 .61978 L
.16274 .61766 L
.16177 .6172 L
.15796 .61534 L
.15318 .6128 L
.15248 .61242 L
.14839 .61005 L
.14451 .60763 L
.14361 .60705 L
.13883 .6038 L
.13749 .60285 L
.13404 .60027 L
.13124 .59807 L
.12926 .59644 L
.12562 .59328 L
.12447 .59225 L
.12053 .5885 L
.11969 .58767 L
.11591 .58372 L
.11491 .58262 L
.1117 .57893 L
.11012 .57701 L
.10788 .57415 L
.10534 .57071 L
.1044 .56936 L
.10123 .56458 L
.10055 .56349 L
.09837 .5598 L
.09578 .55501 L
.09577 .555 L
.09346 .55023 L
.09138 .54545 L
.09099 .54447 L
.08954 .54066 L
.08793 .53588 L
.08654 .53109 L
.0862 .52981 L
.08536 .52631 L
.08439 .52153 L
.08362 .51674 L
.08304 .51196 L
.08266 .50718 L
.08247 .50239 L
.08247 .49761 L
.08266 .49282 L
.08304 .48804 L
.08362 .48326 L
.08439 .47847 L
.08536 .47369 L
.0862 .47019 L
.08654 .46891 L
.08793 .46412 L
.08954 .45934 L
.09099 .45553 L
.09138 .45455 L
.09346 .44977 L
.09577 .445 L
.09578 .44499 L
.09837 .4402 L
.10055 .43651 L
.10123 .43542 L
.1044 .43064 L
.10534 .42929 L
.10788 .42585 L
.11012 .42299 L
.1117 .42107 L
.11491 .41738 L
.11591 .41628 L
.11969 .41233 L
.12053 .4115 L
.12447 .40775 L
.12562 .40672 L
.12926 .40356 L
.13124 .40193 L
.13404 .39973 L
.13749 .39715 L
.13883 .3962 L
.14361 .39295 L
.14451 .39237 L
.14839 .38995 L
.15248 .38758 L
.15318 .3872 L
.15796 .38466 L
.16177 .3828 L
.16274 .38234 L
.16753 .38022 L
.17231 .37829 L
.17304 .37801 L
.1771 .37655 L
.18188 .375 L
.18666 .37363 L
.18818 .37323 L
F
0 g
.19145 .37244 m
.19623 .37142 L
.20101 .37059 L
.2058 .36994 L
.21058 .36948 L
.21537 .3692 L
.22015 .36912 L
.22493 .36924 L
.22972 .36956 L
.2345 .3701 L
.23928 .37086 L
.24407 .37186 L
.24885 .37309 L
.24935 .37323 L
.25364 .37457 L
.25842 .37631 L
.26251 .37801 L
.2632 .37832 L
.26799 .3806 L
.27212 .3828 L
.27277 .38316 L
.27755 .38599 L
.28007 .38758 L
.28234 .38908 L
.28704 .39237 L
.28712 .39242 L
.29191 .396 L
.29339 .39715 L
.29669 .39978 L
.29931 .40193 L
.30147 .40375 L
.30495 .40672 L
.30626 .40785 L
.31041 .4115 L
.31104 .41206 L
.31577 .41628 L
.31582 .41633 L
.32061 .42064 L
.32108 .42107 L
.32539 .42495 L
.3264 .42585 L
.33018 .42922 L
.33178 .43064 L
.33496 .43343 L
.33724 .43542 L
.33974 .43757 L
.34285 .4402 L
.34453 .44161 L
.34863 .44499 L
.34931 .44554 L
Mistroke
.35409 .44934 L
.35465 .44977 L
.35888 .45302 L
.36093 .45455 L
.36366 .45656 L
.36756 .45934 L
.36845 .45996 L
.37323 .46322 L
.37459 .46412 L
.37801 .46633 L
.38213 .46891 L
.3828 .46931 L
.38758 .47214 L
.3903 .47369 L
.39237 .47483 L
.39715 .47738 L
.39928 .47847 L
.40193 .47978 L
.40672 .48206 L
.40933 .48326 L
.4115 .48418 L
.41628 .48617 L
.42092 .48804 L
.42107 .48809 L
.42585 .48961 L
.43064 .49129 L
.43493 .49282 L
.43542 .49297 L
.4402 .49437 L
.44499 .49565 L
.44977 .49682 L
.45325 .49761 L
.45325 .50239 L
.44977 .50318 L
.44499 .50435 L
.4402 .50563 L
.43542 .50703 L
.43493 .50718 L
.43064 .50871 L
.42585 .51039 L
.42107 .51191 L
.42092 .51196 L
.41628 .51383 L
.4115 .51582 L
.40933 .51674 L
.40672 .51794 L
.40193 .52022 L
.39928 .52153 L
.39715 .52262 L
.39237 .52517 L
Mistroke
.3903 .52631 L
.38758 .52786 L
.3828 .53069 L
.38213 .53109 L
.37801 .53367 L
.37459 .53588 L
.37323 .53678 L
.36845 .54004 L
.36756 .54066 L
.36366 .54344 L
.36093 .54545 L
.35888 .54698 L
.35465 .55023 L
.35409 .55066 L
.34931 .55446 L
.34863 .55501 L
.34453 .55839 L
.34285 .5598 L
.33974 .56243 L
.33724 .56458 L
.33496 .56657 L
.33178 .56936 L
.33018 .57078 L
.3264 .57415 L
.32539 .57505 L
.32108 .57893 L
.32061 .57936 L
.31582 .58367 L
.31577 .58372 L
.31104 .58794 L
.31041 .5885 L
.30626 .59215 L
.30495 .59328 L
.30147 .59625 L
.29931 .59807 L
.29669 .60022 L
.29339 .60285 L
.29191 .604 L
.28712 .60758 L
.28704 .60763 L
.28234 .61092 L
.28007 .61242 L
.27755 .61401 L
.27277 .61684 L
.27212 .6172 L
.26799 .6194 L
.2632 .62168 L
.26251 .62199 L
.25842 .62369 L
.25364 .62543 L
Mistroke
.24935 .62677 L
.24885 .62691 L
.24407 .62814 L
.23928 .62914 L
.2345 .6299 L
.22972 .63044 L
.22493 .63076 L
.22015 .63088 L
.21537 .6308 L
.21058 .63052 L
.2058 .63006 L
.20101 .62941 L
.19623 .62858 L
.19145 .62756 L
.18818 .62677 L
.18666 .62637 L
.18188 .625 L
.1771 .62345 L
.17304 .62199 L
.17231 .62171 L
.16753 .61978 L
.16274 .61766 L
.16177 .6172 L
.15796 .61534 L
.15318 .6128 L
.15248 .61242 L
.14839 .61005 L
.14451 .60763 L
.14361 .60705 L
.13883 .6038 L
.13749 .60285 L
.13404 .60027 L
.13124 .59807 L
.12926 .59644 L
.12562 .59328 L
.12447 .59225 L
.12053 .5885 L
.11969 .58767 L
.11591 .58372 L
.11491 .58262 L
.1117 .57893 L
.11012 .57701 L
.10788 .57415 L
.10534 .57071 L
.1044 .56936 L
.10123 .56458 L
.10055 .56349 L
.09837 .5598 L
.09578 .55501 L
.09577 .555 L
Mistroke
.09346 .55023 L
.09138 .54545 L
.09099 .54447 L
.08954 .54066 L
.08793 .53588 L
.08654 .53109 L
.0862 .52981 L
.08536 .52631 L
.08439 .52153 L
.08362 .51674 L
.08304 .51196 L
.08266 .50718 L
.08247 .50239 L
.08247 .49761 L
.08266 .49282 L
.08304 .48804 L
.08362 .48326 L
.08439 .47847 L
.08536 .47369 L
.0862 .47019 L
.08654 .46891 L
.08793 .46412 L
.08954 .45934 L
.09099 .45553 L
.09138 .45455 L
.09346 .44977 L
.09577 .445 L
.09578 .44499 L
.09837 .4402 L
.10055 .43651 L
.10123 .43542 L
.1044 .43064 L
.10534 .42929 L
.10788 .42585 L
.11012 .42299 L
.1117 .42107 L
.11491 .41738 L
.11591 .41628 L
.11969 .41233 L
.12053 .4115 L
.12447 .40775 L
.12562 .40672 L
.12926 .40356 L
.13124 .40193 L
.13404 .39973 L
.13749 .39715 L
.13883 .3962 L
.14361 .39295 L
.14451 .39237 L
.14839 .38995 L
Mistroke
.15248 .38758 L
.15318 .3872 L
.15796 .38466 L
.16177 .3828 L
.16274 .38234 L
.16753 .38022 L
.17231 .37829 L
.17304 .37801 L
.1771 .37655 L
.18188 .375 L
.18666 .37363 L
.18818 .37323 L
.19145 .37244 L
Mfstroke
.6 g
.30147 .10023 m
.30626 .09961 L
.31104 .09977 L
.31476 .10055 L
.31582 .10128 L
.31864 .10534 L
.31939 .11012 L
.319 .11491 L
.31803 .11969 L
.31672 .12447 L
.31582 .1274 L
.3152 .12926 L
.31355 .13404 L
.31181 .13883 L
.31104 .14088 L
.31001 .14361 L
.30817 .14839 L
.30631 .15318 L
.30626 .1533 L
.30443 .15796 L
.30255 .16274 L
.30147 .16547 L
.30066 .16753 L
.29877 .17231 L
.29688 .1771 L
.29669 .17758 L
.29499 .18188 L
.29309 .18666 L
.29191 .18963 L
.29118 .19145 L
.28925 .19623 L
.28729 .20101 L
.28712 .20141 L
.28529 .2058 L
.28324 .21058 L
.28234 .21263 L
.28111 .21537 L
.2789 .22015 L
.27755 .22294 L
.27657 .22493 L
.27408 .22972 L
.27277 .23209 L
.27139 .2345 L
.26845 .23928 L
.26799 .24 L
.26519 .24407 L
.2632 .24673 L
.26152 .24885 L
.25842 .25244 L
.25732 .25364 L
.25364 .25732 L
.25244 .25842 L
.24885 .26152 L
.24673 .2632 L
.24407 .26519 L
.24 .26799 L
.23928 .26845 L
.2345 .27139 L
.23209 .27277 L
.22972 .27408 L
.22493 .27657 L
.22294 .27755 L
.22015 .2789 L
.21537 .28111 L
.21263 .28234 L
.21058 .28324 L
.2058 .28529 L
.20141 .28712 L
.20101 .28729 L
.19623 .28925 L
.19145 .29118 L
.18963 .29191 L
.18666 .29309 L
.18188 .29499 L
.17758 .29669 L
.1771 .29688 L
.17231 .29877 L
.16753 .30066 L
.16547 .30147 L
.16274 .30255 L
.15796 .30443 L
.1533 .30626 L
.15318 .30631 L
.14839 .30817 L
.14361 .31001 L
.14088 .31104 L
.13883 .31181 L
.13404 .31355 L
.12926 .3152 L
.1274 .31582 L
.12447 .31672 L
.11969 .31803 L
.11491 .319 L
.11012 .31939 L
.10534 .31864 L
.10128 .31582 L
.10055 .31476 L
.09977 .31104 L
.09961 .30626 L
.10023 .30147 L
.10055 .29984 L
.10126 .29669 L
.10262 .29191 L
.10429 .28712 L
.10534 .2843 L
.10615 .28234 L
.10816 .27755 L
.11012 .27333 L
.1104 .27277 L
.1127 .26799 L
.11491 .26378 L
.11522 .2632 L
.1178 .25842 L
.11969 .2551 L
.12053 .25364 L
.12343 .24885 L
.12447 .24708 L
.12635 .24407 L
.12926 .23961 L
.12947 .23928 L
.13271 .2345 L
.13404 .23246 L
.13597 .22972 L
.13883 .22573 L
.13941 .22493 L
.14311 .22015 L
.14361 .21932 L
.1467 .21537 L
.14839 .21312 L
.15044 .21058 L
.15318 .20718 L
.15434 .2058 L
.15796 .20152 L
.1584 .20101 L
.16267 .19623 L
.16274 .19612 L
.16717 .19145 L
.16753 .19087 L
.17152 .18666 L
.17231 .18577 L
.1761 .18188 L
.1771 .18085 L
.18085 .1771 L
.18188 .1761 L
.18577 .17231 L
.18666 .17152 L
.19087 .16753 L
.19145 .16717 L
.19612 .16274 L
.19623 .16267 L
.20101 .1584 L
.20152 .15796 L
.2058 .15434 L
.20718 .15318 L
.21058 .15044 L
.21312 .14839 L
.21537 .1467 L
.21932 .14361 L
.22015 .14311 L
.22493 .13941 L
.22573 .13883 L
.22972 .13597 L
.23246 .13404 L
.2345 .13271 L
.23928 .12947 L
.23961 .12926 L
.24407 .12635 L
.24708 .12447 L
.24885 .12343 L
.25364 .12053 L
.2551 .11969 L
.25842 .1178 L
.2632 .11522 L
.26378 .11491 L
.26799 .1127 L
.27277 .1104 L
.27333 .11012 L
.27755 .10816 L
.28234 .10615 L
.2843 .10534 L
.28712 .10429 L
.29191 .10262 L
.29669 .10126 L
.29984 .10055 L
F
0 g
.30147 .10023 m
.30626 .09961 L
.31104 .09977 L
.31476 .10055 L
.31582 .10128 L
.31864 .10534 L
.31939 .11012 L
.319 .11491 L
.31803 .11969 L
.31672 .12447 L
.31582 .1274 L
.3152 .12926 L
.31355 .13404 L
.31181 .13883 L
.31104 .14088 L
.31001 .14361 L
.30817 .14839 L
.30631 .15318 L
.30626 .1533 L
.30443 .15796 L
.30255 .16274 L
.30147 .16547 L
.30066 .16753 L
.29877 .17231 L
.29688 .1771 L
.29669 .17758 L
.29499 .18188 L
.29309 .18666 L
.29191 .18963 L
.29118 .19145 L
.28925 .19623 L
.28729 .20101 L
.28712 .20141 L
.28529 .2058 L
.28324 .21058 L
.28234 .21263 L
.28111 .21537 L
.2789 .22015 L
.27755 .22294 L
.27657 .22493 L
.27408 .22972 L
.27277 .23209 L
.27139 .2345 L
.26845 .23928 L
.26799 .24 L
.26519 .24407 L
.2632 .24673 L
.26152 .24885 L
.25842 .25244 L
.25732 .25364 L
Mistroke
.25364 .25732 L
.25244 .25842 L
.24885 .26152 L
.24673 .2632 L
.24407 .26519 L
.24 .26799 L
.23928 .26845 L
.2345 .27139 L
.23209 .27277 L
.22972 .27408 L
.22493 .27657 L
.22294 .27755 L
.22015 .2789 L
.21537 .28111 L
.21263 .28234 L
.21058 .28324 L
.2058 .28529 L
.20141 .28712 L
.20101 .28729 L
.19623 .28925 L
.19145 .29118 L
.18963 .29191 L
.18666 .29309 L
.18188 .29499 L
.17758 .29669 L
.1771 .29688 L
.17231 .29877 L
.16753 .30066 L
.16547 .30147 L
.16274 .30255 L
.15796 .30443 L
.1533 .30626 L
.15318 .30631 L
.14839 .30817 L
.14361 .31001 L
.14088 .31104 L
.13883 .31181 L
.13404 .31355 L
.12926 .3152 L
.1274 .31582 L
.12447 .31672 L
.11969 .31803 L
.11491 .319 L
.11012 .31939 L
.10534 .31864 L
.10128 .31582 L
.10055 .31476 L
.09977 .31104 L
.09961 .30626 L
.10023 .30147 L
Mistroke
.10055 .29984 L
.10126 .29669 L
.10262 .29191 L
.10429 .28712 L
.10534 .2843 L
.10615 .28234 L
.10816 .27755 L
.11012 .27333 L
.1104 .27277 L
.1127 .26799 L
.11491 .26378 L
.11522 .2632 L
.1178 .25842 L
.11969 .2551 L
.12053 .25364 L
.12343 .24885 L
.12447 .24708 L
.12635 .24407 L
.12926 .23961 L
.12947 .23928 L
.13271 .2345 L
.13404 .23246 L
.13597 .22972 L
.13883 .22573 L
.13941 .22493 L
.14311 .22015 L
.14361 .21932 L
.1467 .21537 L
.14839 .21312 L
.15044 .21058 L
.15318 .20718 L
.15434 .2058 L
.15796 .20152 L
.1584 .20101 L
.16267 .19623 L
.16274 .19612 L
.16717 .19145 L
.16753 .19087 L
.17152 .18666 L
.17231 .18577 L
.1761 .18188 L
.1771 .18085 L
.18085 .1771 L
.18188 .1761 L
.18577 .17231 L
.18666 .17152 L
.19087 .16753 L
.19145 .16717 L
.19612 .16274 L
.19623 .16267 L
Mistroke
.20101 .1584 L
.20152 .15796 L
.2058 .15434 L
.20718 .15318 L
.21058 .15044 L
.21312 .14839 L
.21537 .1467 L
.21932 .14361 L
.22015 .14311 L
.22493 .13941 L
.22573 .13883 L
.22972 .13597 L
.23246 .13404 L
.2345 .13271 L
.23928 .12947 L
.23961 .12926 L
.24407 .12635 L
.24708 .12447 L
.24885 .12343 L
.25364 .12053 L
.2551 .11969 L
.25842 .1178 L
.2632 .11522 L
.26378 .11491 L
.26799 .1127 L
.27277 .1104 L
.27333 .11012 L
.27755 .10816 L
.28234 .10615 L
.2843 .10534 L
.28712 .10429 L
.29191 .10262 L
.29669 .10126 L
.29984 .10055 L
.30147 .10023 L
Mfstroke
.6 g
.10534 .68136 m
.11012 .68061 L
.11491 .681 L
.11969 .68197 L
.12447 .68328 L
.1274 .68418 L
.12926 .6848 L
.13404 .68645 L
.13883 .68819 L
.14088 .68896 L
.14361 .68999 L
.14839 .69183 L
.15318 .69369 L
.1533 .69374 L
.15796 .69557 L
.16274 .69745 L
.16547 .69853 L
.16753 .69934 L
.17231 .70123 L
.1771 .70312 L
.17758 .70331 L
.18188 .70501 L
.18666 .70691 L
.18963 .70809 L
.19145 .70882 L
.19623 .71075 L
.20101 .71271 L
.20141 .71288 L
.2058 .71471 L
.21058 .71676 L
.21263 .71766 L
.21537 .71889 L
.22015 .7211 L
.22294 .72245 L
.22493 .72343 L
.22972 .72592 L
.23209 .72723 L
.2345 .72861 L
.23928 .73155 L
.24 .73201 L
.24407 .73481 L
.24673 .7368 L
.24885 .73848 L
.25244 .74158 L
.25364 .74268 L
.25732 .74636 L
.25842 .74756 L
.26152 .75115 L
.2632 .75327 L
.26519 .75593 L
.26799 .76 L
.26845 .76072 L
.27139 .7655 L
.27277 .76791 L
.27408 .77028 L
.27657 .77507 L
.27755 .77706 L
.2789 .77985 L
.28111 .78463 L
.28234 .78737 L
.28324 .78942 L
.28529 .7942 L
.28712 .79859 L
.28729 .79899 L
.28925 .80377 L
.29118 .80855 L
.29191 .81037 L
.29309 .81334 L
.29499 .81812 L
.29669 .82242 L
.29688 .8229 L
.29877 .82769 L
.30066 .83247 L
.30147 .83453 L
.30255 .83726 L
.30443 .84204 L
.30626 .8467 L
.30631 .84682 L
.30817 .85161 L
.31001 .85639 L
.31104 .85912 L
.31181 .86117 L
.31355 .86596 L
.3152 .87074 L
.31582 .8726 L
.31672 .87553 L
.31803 .88031 L
.319 .88509 L
.31939 .88988 L
.31864 .89466 L
.31582 .89872 L
.31476 .89945 L
.31104 .90023 L
.30626 .90039 L
.30147 .89977 L
.29984 .89945 L
.29669 .89874 L
.29191 .89738 L
.28712 .89571 L
.2843 .89466 L
.28234 .89385 L
.27755 .89184 L
.27333 .88988 L
.27277 .8896 L
.26799 .8873 L
.26378 .88509 L
.2632 .88478 L
.25842 .8822 L
.2551 .88031 L
.25364 .87947 L
.24885 .87657 L
.24708 .87553 L
.24407 .87365 L
.23961 .87074 L
.23928 .87053 L
.2345 .86729 L
.23246 .86596 L
.22972 .86403 L
.22573 .86117 L
.22493 .86059 L
.22015 .85689 L
.21932 .85639 L
.21537 .8533 L
.21312 .85161 L
.21058 .84956 L
.20718 .84682 L
.2058 .84566 L
.20152 .84204 L
.20101 .8416 L
.19623 .83733 L
.19612 .83726 L
.19145 .83283 L
.19087 .83247 L
.18666 .82848 L
.18577 .82769 L
.18188 .8239 L
.18085 .8229 L
.1771 .81915 L
.1761 .81812 L
.17231 .81423 L
.17152 .81334 L
.16753 .80913 L
.16717 .80855 L
.16274 .80388 L
.16267 .80377 L
.1584 .79899 L
.15796 .79848 L
.15434 .7942 L
.15318 .79282 L
.15044 .78942 L
.14839 .78688 L
.1467 .78463 L
.14361 .78068 L
.14311 .77985 L
.13941 .77507 L
.13883 .77427 L
.13597 .77028 L
.13404 .76754 L
.13271 .7655 L
.12947 .76072 L
.12926 .76039 L
.12635 .75593 L
.12447 .75292 L
.12343 .75115 L
.12053 .74636 L
.11969 .7449 L
.1178 .74158 L
.11522 .7368 L
.11491 .73622 L
.1127 .73201 L
.1104 .72723 L
.11012 .72667 L
.10816 .72245 L
.10615 .71766 L
.10534 .7157 L
.10429 .71288 L
.10262 .70809 L
.10126 .70331 L
.10055 .70016 L
.10023 .69853 L
.09961 .69374 L
.09977 .68896 L
.10055 .68524 L
.10128 .68418 L
F
0 g
.10534 .68136 m
.11012 .68061 L
.11491 .681 L
.11969 .68197 L
.12447 .68328 L
.1274 .68418 L
.12926 .6848 L
.13404 .68645 L
.13883 .68819 L
.14088 .68896 L
.14361 .68999 L
.14839 .69183 L
.15318 .69369 L
.1533 .69374 L
.15796 .69557 L
.16274 .69745 L
.16547 .69853 L
.16753 .69934 L
.17231 .70123 L
.1771 .70312 L
.17758 .70331 L
.18188 .70501 L
.18666 .70691 L
.18963 .70809 L
.19145 .70882 L
.19623 .71075 L
.20101 .71271 L
.20141 .71288 L
.2058 .71471 L
.21058 .71676 L
.21263 .71766 L
.21537 .71889 L
.22015 .7211 L
.22294 .72245 L
.22493 .72343 L
.22972 .72592 L
.23209 .72723 L
.2345 .72861 L
.23928 .73155 L
.24 .73201 L
.24407 .73481 L
.24673 .7368 L
.24885 .73848 L
.25244 .74158 L
.25364 .74268 L
.25732 .74636 L
.25842 .74756 L
.26152 .75115 L
.2632 .75327 L
.26519 .75593 L
Mistroke
.26799 .76 L
.26845 .76072 L
.27139 .7655 L
.27277 .76791 L
.27408 .77028 L
.27657 .77507 L
.27755 .77706 L
.2789 .77985 L
.28111 .78463 L
.28234 .78737 L
.28324 .78942 L
.28529 .7942 L
.28712 .79859 L
.28729 .79899 L
.28925 .80377 L
.29118 .80855 L
.29191 .81037 L
.29309 .81334 L
.29499 .81812 L
.29669 .82242 L
.29688 .8229 L
.29877 .82769 L
.30066 .83247 L
.30147 .83453 L
.30255 .83726 L
.30443 .84204 L
.30626 .8467 L
.30631 .84682 L
.30817 .85161 L
.31001 .85639 L
.31104 .85912 L
.31181 .86117 L
.31355 .86596 L
.3152 .87074 L
.31582 .8726 L
.31672 .87553 L
.31803 .88031 L
.319 .88509 L
.31939 .88988 L
.31864 .89466 L
.31582 .89872 L
.31476 .89945 L
.31104 .90023 L
.30626 .90039 L
.30147 .89977 L
.29984 .89945 L
.29669 .89874 L
.29191 .89738 L
.28712 .89571 L
.2843 .89466 L
Mistroke
.28234 .89385 L
.27755 .89184 L
.27333 .88988 L
.27277 .8896 L
.26799 .8873 L
.26378 .88509 L
.2632 .88478 L
.25842 .8822 L
.2551 .88031 L
.25364 .87947 L
.24885 .87657 L
.24708 .87553 L
.24407 .87365 L
.23961 .87074 L
.23928 .87053 L
.2345 .86729 L
.23246 .86596 L
.22972 .86403 L
.22573 .86117 L
.22493 .86059 L
.22015 .85689 L
.21932 .85639 L
.21537 .8533 L
.21312 .85161 L
.21058 .84956 L
.20718 .84682 L
.2058 .84566 L
.20152 .84204 L
.20101 .8416 L
.19623 .83733 L
.19612 .83726 L
.19145 .83283 L
.19087 .83247 L
.18666 .82848 L
.18577 .82769 L
.18188 .8239 L
.18085 .8229 L
.1771 .81915 L
.1761 .81812 L
.17231 .81423 L
.17152 .81334 L
.16753 .80913 L
.16717 .80855 L
.16274 .80388 L
.16267 .80377 L
.1584 .79899 L
.15796 .79848 L
.15434 .7942 L
.15318 .79282 L
.15044 .78942 L
Mistroke
.14839 .78688 L
.1467 .78463 L
.14361 .78068 L
.14311 .77985 L
.13941 .77507 L
.13883 .77427 L
.13597 .77028 L
.13404 .76754 L
.13271 .7655 L
.12947 .76072 L
.12926 .76039 L
.12635 .75593 L
.12447 .75292 L
.12343 .75115 L
.12053 .74636 L
.11969 .7449 L
.1178 .74158 L
.11522 .7368 L
.11491 .73622 L
.1127 .73201 L
.1104 .72723 L
.11012 .72667 L
.10816 .72245 L
.10615 .71766 L
.10534 .7157 L
.10429 .71288 L
.10262 .70809 L
.10126 .70331 L
.10055 .70016 L
.10023 .69853 L
.09961 .69374 L
.09977 .68896 L
.10055 .68524 L
.10128 .68418 L
.10534 .68136 L
Mfstroke
.2 g
.19145 .39203 m
.19623 .39093 L
.20101 .39004 L
.2058 .38936 L
.21058 .38889 L
.21537 .38863 L
.22015 .38857 L
.22493 .38873 L
.22972 .3891 L
.2345 .38969 L
.23928 .3905 L
.24407 .39153 L
.24736 .39237 L
.24885 .39278 L
.25364 .39427 L
.25842 .39597 L
.26139 .39715 L
.2632 .39791 L
.26799 .40006 L
.2718 .40193 L
.27277 .40243 L
.27755 .405 L
.28055 .40672 L
.28234 .40777 L
.28712 .41072 L
.28835 .4115 L
.29191 .41382 L
.29555 .41628 L
.29669 .41707 L
.30147 .42043 L
.30237 .42107 L
.30626 .42388 L
.30894 .42585 L
.31104 .42741 L
.31537 .43064 L
.31582 .43098 L
.32061 .43457 L
.32174 .43542 L
.32539 .43816 L
.32813 .4402 L
.33018 .44173 L
.33459 .44499 L
.33496 .44526 L
.33974 .44874 L
.34118 .44977 L
.34453 .45215 L
.34796 .45455 L
.34931 .45549 L
.35409 .45873 L
.355 .45934 L
.35888 .46189 L
.36237 .46412 L
.36366 .46494 L
.36845 .46788 L
.37015 .46891 L
.37323 .47072 L
.37801 .47344 L
.37845 .47369 L
.3828 .47605 L
.38742 .47847 L
.38758 .47856 L
.39237 .48092 L
.39715 .48322 L
.39723 .48326 L
.40193 .48533 L
.40672 .48742 L
.40816 .48804 L
.4115 .48919 L
.41628 .49106 L
.42042 .49282 L
.42107 .49306 L
.42585 .49483 L
.43064 .49666 L
.43282 .49761 L
.43282 .50239 L
.43064 .50334 L
.42585 .50517 L
.42107 .50694 L
.42042 .50718 L
.41628 .50894 L
.4115 .51081 L
.40816 .51196 L
.40672 .51258 L
.40193 .51467 L
.39723 .51674 L
.39715 .51678 L
.39237 .51908 L
.38758 .52144 L
.38742 .52153 L
.3828 .52395 L
.37845 .52631 L
.37801 .52656 L
.37323 .52928 L
.37015 .53109 L
.36845 .53212 L
.36366 .53506 L
.36237 .53588 L
.35888 .53811 L
.355 .54066 L
.35409 .54127 L
.34931 .54451 L
.34796 .54545 L
.34453 .54785 L
.34118 .55023 L
.33974 .55126 L
.33496 .55474 L
.33459 .55501 L
.33018 .55827 L
.32813 .5598 L
.32539 .56184 L
.32174 .56458 L
.32061 .56543 L
.31582 .56902 L
.31537 .56936 L
.31104 .57259 L
.30894 .57415 L
.30626 .57612 L
.30237 .57893 L
.30147 .57957 L
.29669 .58293 L
.29555 .58372 L
.29191 .58618 L
.28835 .5885 L
.28712 .58928 L
.28234 .59223 L
.28055 .59328 L
.27755 .595 L
.27277 .59757 L
.2718 .59807 L
.26799 .59994 L
.2632 .60209 L
.26139 .60285 L
.25842 .60403 L
.25364 .60573 L
.24885 .60722 L
.24736 .60763 L
.24407 .60847 L
.23928 .6095 L
.2345 .61031 L
.22972 .6109 L
.22493 .61127 L
.22015 .61143 L
.21537 .61137 L
.21058 .61111 L
.2058 .61064 L
.20101 .60996 L
.19623 .60907 L
.19145 .60797 L
.19014 .60763 L
.18666 .60666 L
.18188 .60513 L
.1771 .60338 L
.17576 .60285 L
.17231 .6014 L
.16753 .59917 L
.16533 .59807 L
.16274 .59669 L
.15796 .59394 L
.15689 .59328 L
.15318 .59089 L
.14974 .5885 L
.14839 .58752 L
.14361 .58379 L
.14352 .58372 L
.13883 .57965 L
.13805 .57893 L
.13404 .57503 L
.13319 .57415 L
.12926 .56984 L
.12885 .56936 L
.12496 .56458 L
.12447 .56394 L
.12148 .5598 L
.11969 .55711 L
.11837 .55501 L
.11559 .55023 L
.11491 .54896 L
.11312 .54545 L
.11095 .54066 L
.11012 .53866 L
.10906 .53588 L
.10742 .53109 L
.10604 .52631 L
.10534 .52349 L
.1049 .52153 L
.104 .51674 L
.10333 .51196 L
.10288 .50718 L
.10266 .50239 L
.10266 .49761 L
.10288 .49282 L
.10333 .48804 L
.104 .48326 L
.1049 .47847 L
.10534 .47651 L
.10604 .47369 L
.10742 .46891 L
.10906 .46412 L
.11012 .46134 L
.11095 .45934 L
.11312 .45455 L
.11491 .45104 L
.11559 .44977 L
.11837 .44499 L
.11969 .44289 L
.12148 .4402 L
.12447 .43606 L
.12496 .43542 L
.12885 .43064 L
.12926 .43016 L
.13319 .42585 L
.13404 .42497 L
.13805 .42107 L
.13883 .42035 L
.14352 .41628 L
.14361 .41621 L
.14839 .41248 L
.14974 .4115 L
.15318 .40911 L
.15689 .40672 L
.15796 .40606 L
.16274 .40331 L
.16533 .40193 L
.16753 .40083 L
.17231 .3986 L
.17576 .39715 L
.1771 .39662 L
.18188 .39487 L
.18666 .39334 L
.19014 .39237 L
F
0 g
.19145 .39203 m
.19623 .39093 L
.20101 .39004 L
.2058 .38936 L
.21058 .38889 L
.21537 .38863 L
.22015 .38857 L
.22493 .38873 L
.22972 .3891 L
.2345 .38969 L
.23928 .3905 L
.24407 .39153 L
.24736 .39237 L
.24885 .39278 L
.25364 .39427 L
.25842 .39597 L
.26139 .39715 L
.2632 .39791 L
.26799 .40006 L
.2718 .40193 L
.27277 .40243 L
.27755 .405 L
.28055 .40672 L
.28234 .40777 L
.28712 .41072 L
.28835 .4115 L
.29191 .41382 L
.29555 .41628 L
.29669 .41707 L
.30147 .42043 L
.30237 .42107 L
.30626 .42388 L
.30894 .42585 L
.31104 .42741 L
.31537 .43064 L
.31582 .43098 L
.32061 .43457 L
.32174 .43542 L
.32539 .43816 L
.32813 .4402 L
.33018 .44173 L
.33459 .44499 L
.33496 .44526 L
.33974 .44874 L
.34118 .44977 L
.34453 .45215 L
.34796 .45455 L
.34931 .45549 L
.35409 .45873 L
.355 .45934 L
Mistroke
.35888 .46189 L
.36237 .46412 L
.36366 .46494 L
.36845 .46788 L
.37015 .46891 L
.37323 .47072 L
.37801 .47344 L
.37845 .47369 L
.3828 .47605 L
.38742 .47847 L
.38758 .47856 L
.39237 .48092 L
.39715 .48322 L
.39723 .48326 L
.40193 .48533 L
.40672 .48742 L
.40816 .48804 L
.4115 .48919 L
.41628 .49106 L
.42042 .49282 L
.42107 .49306 L
.42585 .49483 L
.43064 .49666 L
.43282 .49761 L
.43282 .50239 L
.43064 .50334 L
.42585 .50517 L
.42107 .50694 L
.42042 .50718 L
.41628 .50894 L
.4115 .51081 L
.40816 .51196 L
.40672 .51258 L
.40193 .51467 L
.39723 .51674 L
.39715 .51678 L
.39237 .51908 L
.38758 .52144 L
.38742 .52153 L
.3828 .52395 L
.37845 .52631 L
.37801 .52656 L
.37323 .52928 L
.37015 .53109 L
.36845 .53212 L
.36366 .53506 L
.36237 .53588 L
.35888 .53811 L
.355 .54066 L
.35409 .54127 L
Mistroke
.34931 .54451 L
.34796 .54545 L
.34453 .54785 L
.34118 .55023 L
.33974 .55126 L
.33496 .55474 L
.33459 .55501 L
.33018 .55827 L
.32813 .5598 L
.32539 .56184 L
.32174 .56458 L
.32061 .56543 L
.31582 .56902 L
.31537 .56936 L
.31104 .57259 L
.30894 .57415 L
.30626 .57612 L
.30237 .57893 L
.30147 .57957 L
.29669 .58293 L
.29555 .58372 L
.29191 .58618 L
.28835 .5885 L
.28712 .58928 L
.28234 .59223 L
.28055 .59328 L
.27755 .595 L
.27277 .59757 L
.2718 .59807 L
.26799 .59994 L
.2632 .60209 L
.26139 .60285 L
.25842 .60403 L
.25364 .60573 L
.24885 .60722 L
.24736 .60763 L
.24407 .60847 L
.23928 .6095 L
.2345 .61031 L
.22972 .6109 L
.22493 .61127 L
.22015 .61143 L
.21537 .61137 L
.21058 .61111 L
.2058 .61064 L
.20101 .60996 L
.19623 .60907 L
.19145 .60797 L
.19014 .60763 L
.18666 .60666 L
Mistroke
.18188 .60513 L
.1771 .60338 L
.17576 .60285 L
.17231 .6014 L
.16753 .59917 L
.16533 .59807 L
.16274 .59669 L
.15796 .59394 L
.15689 .59328 L
.15318 .59089 L
.14974 .5885 L
.14839 .58752 L
.14361 .58379 L
.14352 .58372 L
.13883 .57965 L
.13805 .57893 L
.13404 .57503 L
.13319 .57415 L
.12926 .56984 L
.12885 .56936 L
.12496 .56458 L
.12447 .56394 L
.12148 .5598 L
.11969 .55711 L
.11837 .55501 L
.11559 .55023 L
.11491 .54896 L
.11312 .54545 L
.11095 .54066 L
.11012 .53866 L
.10906 .53588 L
.10742 .53109 L
.10604 .52631 L
.10534 .52349 L
.1049 .52153 L
.104 .51674 L
.10333 .51196 L
.10288 .50718 L
.10266 .50239 L
.10266 .49761 L
.10288 .49282 L
.10333 .48804 L
.104 .48326 L
.1049 .47847 L
.10534 .47651 L
.10604 .47369 L
.10742 .46891 L
.10906 .46412 L
.11012 .46134 L
.11095 .45934 L
Mistroke
.11312 .45455 L
.11491 .45104 L
.11559 .44977 L
.11837 .44499 L
.11969 .44289 L
.12148 .4402 L
.12447 .43606 L
.12496 .43542 L
.12885 .43064 L
.12926 .43016 L
.13319 .42585 L
.13404 .42497 L
.13805 .42107 L
.13883 .42035 L
.14352 .41628 L
.14361 .41621 L
.14839 .41248 L
.14974 .4115 L
.15318 .40911 L
.15689 .40672 L
.15796 .40606 L
.16274 .40331 L
.16533 .40193 L
.16753 .40083 L
.17231 .3986 L
.17576 .39715 L
.1771 .39662 L
.18188 .39487 L
.18666 .39334 L
.19014 .39237 L
.19145 .39203 L
Mfstroke
.667 g
.26799 .12393 m
.27277 .12314 L
.27755 .12324 L
.28115 .12447 L
.28234 .12509 L
.28506 .12926 L
.28586 .13404 L
.28564 .13883 L
.28486 .14361 L
.28374 .14839 L
.28238 .15318 L
.28234 .15332 L
.28084 .15796 L
.27916 .16274 L
.27755 .16702 L
.27736 .16753 L
.27545 .17231 L
.27345 .1771 L
.27277 .17867 L
.27136 .18188 L
.26916 .18666 L
.26799 .18914 L
.26687 .19145 L
.26445 .19623 L
.2632 .19862 L
.26191 .20101 L
.25922 .2058 L
.25842 .20717 L
.25635 .21058 L
.25364 .21483 L
.25328 .21537 L
.24996 .22015 L
.24885 .22166 L
.24635 .22493 L
.24407 .22775 L
.24239 .22972 L
.23928 .23317 L
.23803 .2345 L
.2345 .23803 L
.23317 .23928 L
.22972 .24239 L
.22775 .24407 L
.22493 .24635 L
.22166 .24885 L
.22015 .24996 L
.21537 .25328 L
.21483 .25364 L
.21058 .25635 L
.20717 .25842 L
.2058 .25922 L
.20101 .26191 L
.19862 .2632 L
.19623 .26445 L
.19145 .26687 L
.18914 .26799 L
.18666 .26916 L
.18188 .27136 L
.17867 .27277 L
.1771 .27345 L
.17231 .27545 L
.16753 .27736 L
.16702 .27755 L
.16274 .27916 L
.15796 .28084 L
.15332 .28234 L
.15318 .28238 L
.14839 .28374 L
.14361 .28486 L
.13883 .28564 L
.13404 .28586 L
.12926 .28506 L
.12509 .28234 L
.12447 .28115 L
.12324 .27755 L
.12314 .27277 L
.12393 .26799 L
.12447 .26586 L
.12524 .2632 L
.12694 .25842 L
.12899 .25364 L
.12926 .25302 L
.13123 .24885 L
.13376 .24407 L
.13404 .24354 L
.13642 .23928 L
.13883 .23527 L
.13931 .2345 L
.14235 .22972 L
.14361 .2278 L
.14555 .22493 L
.14839 .22089 L
.14893 .22015 L
.15246 .21537 L
.15318 .21441 L
.15612 .21058 L
.15796 .20826 L
.15995 .2058 L
.16274 .20244 L
.16396 .20101 L
.16753 .19691 L
.16813 .19623 L
.17231 .19161 L
.17247 .19145 L
.17697 .18666 L
.1771 .18653 L
.18165 .18188 L
.18188 .18165 L
.18653 .1771 L
.18666 .17697 L
.19145 .17247 L
.19161 .17231 L
.19623 .16813 L
.19691 .16753 L
.20101 .16396 L
.20244 .16274 L
.2058 .15995 L
.20826 .15796 L
.21058 .15612 L
.21441 .15318 L
.21537 .15246 L
.22015 .14893 L
.22089 .14839 L
.22493 .14555 L
.2278 .14361 L
.22972 .14235 L
.2345 .13931 L
.23527 .13883 L
.23928 .13642 L
.24354 .13404 L
.24407 .13376 L
.24885 .13123 L
.25302 .12926 L
.25364 .12899 L
.25842 .12694 L
.2632 .12524 L
.26586 .12447 L
F
0 g
.26799 .12393 m
.27277 .12314 L
.27755 .12324 L
.28115 .12447 L
.28234 .12509 L
.28506 .12926 L
.28586 .13404 L
.28564 .13883 L
.28486 .14361 L
.28374 .14839 L
.28238 .15318 L
.28234 .15332 L
.28084 .15796 L
.27916 .16274 L
.27755 .16702 L
.27736 .16753 L
.27545 .17231 L
.27345 .1771 L
.27277 .17867 L
.27136 .18188 L
.26916 .18666 L
.26799 .18914 L
.26687 .19145 L
.26445 .19623 L
.2632 .19862 L
.26191 .20101 L
.25922 .2058 L
.25842 .20717 L
.25635 .21058 L
.25364 .21483 L
.25328 .21537 L
.24996 .22015 L
.24885 .22166 L
.24635 .22493 L
.24407 .22775 L
.24239 .22972 L
.23928 .23317 L
.23803 .2345 L
.2345 .23803 L
.23317 .23928 L
.22972 .24239 L
.22775 .24407 L
.22493 .24635 L
.22166 .24885 L
.22015 .24996 L
.21537 .25328 L
.21483 .25364 L
.21058 .25635 L
.20717 .25842 L
.2058 .25922 L
Mistroke
.20101 .26191 L
.19862 .2632 L
.19623 .26445 L
.19145 .26687 L
.18914 .26799 L
.18666 .26916 L
.18188 .27136 L
.17867 .27277 L
.1771 .27345 L
.17231 .27545 L
.16753 .27736 L
.16702 .27755 L
.16274 .27916 L
.15796 .28084 L
.15332 .28234 L
.15318 .28238 L
.14839 .28374 L
.14361 .28486 L
.13883 .28564 L
.13404 .28586 L
.12926 .28506 L
.12509 .28234 L
.12447 .28115 L
.12324 .27755 L
.12314 .27277 L
.12393 .26799 L
.12447 .26586 L
.12524 .2632 L
.12694 .25842 L
.12899 .25364 L
.12926 .25302 L
.13123 .24885 L
.13376 .24407 L
.13404 .24354 L
.13642 .23928 L
.13883 .23527 L
.13931 .2345 L
.14235 .22972 L
.14361 .2278 L
.14555 .22493 L
.14839 .22089 L
.14893 .22015 L
.15246 .21537 L
.15318 .21441 L
.15612 .21058 L
.15796 .20826 L
.15995 .2058 L
.16274 .20244 L
.16396 .20101 L
.16753 .19691 L
Mistroke
.16813 .19623 L
.17231 .19161 L
.17247 .19145 L
.17697 .18666 L
.1771 .18653 L
.18165 .18188 L
.18188 .18165 L
.18653 .1771 L
.18666 .17697 L
.19145 .17247 L
.19161 .17231 L
.19623 .16813 L
.19691 .16753 L
.20101 .16396 L
.20244 .16274 L
.2058 .15995 L
.20826 .15796 L
.21058 .15612 L
.21441 .15318 L
.21537 .15246 L
.22015 .14893 L
.22089 .14839 L
.22493 .14555 L
.2278 .14361 L
.22972 .14235 L
.2345 .13931 L
.23527 .13883 L
.23928 .13642 L
.24354 .13404 L
.24407 .13376 L
.24885 .13123 L
.25302 .12926 L
.25364 .12899 L
.25842 .12694 L
.2632 .12524 L
.26586 .12447 L
.26799 .12393 L
Mfstroke
.667 g
.12926 .71494 m
.13404 .71414 L
.13883 .71436 L
.14361 .71514 L
.14839 .71626 L
.15318 .71762 L
.15332 .71766 L
.15796 .71916 L
.16274 .72084 L
.16702 .72245 L
.16753 .72264 L
.17231 .72455 L
.1771 .72655 L
.17867 .72723 L
.18188 .72864 L
.18666 .73084 L
.18914 .73201 L
.19145 .73313 L
.19623 .73555 L
.19862 .7368 L
.20101 .73809 L
.2058 .74078 L
.20717 .74158 L
.21058 .74365 L
.21483 .74636 L
.21537 .74672 L
.22015 .75004 L
.22166 .75115 L
.22493 .75365 L
.22775 .75593 L
.22972 .75761 L
.23317 .76072 L
.2345 .76197 L
.23803 .7655 L
.23928 .76683 L
.24239 .77028 L
.24407 .77225 L
.24635 .77507 L
.24885 .77834 L
.24996 .77985 L
.25328 .78463 L
.25364 .78517 L
.25635 .78942 L
.25842 .79283 L
.25922 .7942 L
.26191 .79899 L
.2632 .80138 L
.26445 .80377 L
.26687 .80855 L
.26799 .81086 L
.26916 .81334 L
.27136 .81812 L
.27277 .82133 L
.27345 .8229 L
.27545 .82769 L
.27736 .83247 L
.27755 .83298 L
.27916 .83726 L
.28084 .84204 L
.28234 .84668 L
.28238 .84682 L
.28374 .85161 L
.28486 .85639 L
.28564 .86117 L
.28586 .86596 L
.28506 .87074 L
.28234 .87491 L
.28115 .87553 L
.27755 .87676 L
.27277 .87686 L
.26799 .87607 L
.26586 .87553 L
.2632 .87476 L
.25842 .87306 L
.25364 .87101 L
.25302 .87074 L
.24885 .86877 L
.24407 .86624 L
.24354 .86596 L
.23928 .86358 L
.23527 .86117 L
.2345 .86069 L
.22972 .85765 L
.2278 .85639 L
.22493 .85445 L
.22089 .85161 L
.22015 .85107 L
.21537 .84754 L
.21441 .84682 L
.21058 .84388 L
.20826 .84204 L
.2058 .84005 L
.20244 .83726 L
.20101 .83604 L
.19691 .83247 L
.19623 .83187 L
.19161 .82769 L
.19145 .82753 L
.18666 .82303 L
.18653 .8229 L
.18188 .81835 L
.18165 .81812 L
.1771 .81347 L
.17697 .81334 L
.17247 .80855 L
.17231 .80839 L
.16813 .80377 L
.16753 .80309 L
.16396 .79899 L
.16274 .79756 L
.15995 .7942 L
.15796 .79174 L
.15612 .78942 L
.15318 .78559 L
.15246 .78463 L
.14893 .77985 L
.14839 .77911 L
.14555 .77507 L
.14361 .7722 L
.14235 .77028 L
.13931 .7655 L
.13883 .76473 L
.13642 .76072 L
.13404 .75646 L
.13376 .75593 L
.13123 .75115 L
.12926 .74698 L
.12899 .74636 L
.12694 .74158 L
.12524 .7368 L
.12447 .73414 L
.12393 .73201 L
.12314 .72723 L
.12324 .72245 L
.12447 .71885 L
.12509 .71766 L
F
0 g
.12926 .71494 m
.13404 .71414 L
.13883 .71436 L
.14361 .71514 L
.14839 .71626 L
.15318 .71762 L
.15332 .71766 L
.15796 .71916 L
.16274 .72084 L
.16702 .72245 L
.16753 .72264 L
.17231 .72455 L
.1771 .72655 L
.17867 .72723 L
.18188 .72864 L
.18666 .73084 L
.18914 .73201 L
.19145 .73313 L
.19623 .73555 L
.19862 .7368 L
.20101 .73809 L
.2058 .74078 L
.20717 .74158 L
.21058 .74365 L
.21483 .74636 L
.21537 .74672 L
.22015 .75004 L
.22166 .75115 L
.22493 .75365 L
.22775 .75593 L
.22972 .75761 L
.23317 .76072 L
.2345 .76197 L
.23803 .7655 L
.23928 .76683 L
.24239 .77028 L
.24407 .77225 L
.24635 .77507 L
.24885 .77834 L
.24996 .77985 L
.25328 .78463 L
.25364 .78517 L
.25635 .78942 L
.25842 .79283 L
.25922 .7942 L
.26191 .79899 L
.2632 .80138 L
.26445 .80377 L
.26687 .80855 L
.26799 .81086 L
Mistroke
.26916 .81334 L
.27136 .81812 L
.27277 .82133 L
.27345 .8229 L
.27545 .82769 L
.27736 .83247 L
.27755 .83298 L
.27916 .83726 L
.28084 .84204 L
.28234 .84668 L
.28238 .84682 L
.28374 .85161 L
.28486 .85639 L
.28564 .86117 L
.28586 .86596 L
.28506 .87074 L
.28234 .87491 L
.28115 .87553 L
.27755 .87676 L
.27277 .87686 L
.26799 .87607 L
.26586 .87553 L
.2632 .87476 L
.25842 .87306 L
.25364 .87101 L
.25302 .87074 L
.24885 .86877 L
.24407 .86624 L
.24354 .86596 L
.23928 .86358 L
.23527 .86117 L
.2345 .86069 L
.22972 .85765 L
.2278 .85639 L
.22493 .85445 L
.22089 .85161 L
.22015 .85107 L
.21537 .84754 L
.21441 .84682 L
.21058 .84388 L
.20826 .84204 L
.2058 .84005 L
.20244 .83726 L
.20101 .83604 L
.19691 .83247 L
.19623 .83187 L
.19161 .82769 L
.19145 .82753 L
.18666 .82303 L
.18653 .8229 L
Mistroke
.18188 .81835 L
.18165 .81812 L
.1771 .81347 L
.17697 .81334 L
.17247 .80855 L
.17231 .80839 L
.16813 .80377 L
.16753 .80309 L
.16396 .79899 L
.16274 .79756 L
.15995 .7942 L
.15796 .79174 L
.15612 .78942 L
.15318 .78559 L
.15246 .78463 L
.14893 .77985 L
.14839 .77911 L
.14555 .77507 L
.14361 .7722 L
.14235 .77028 L
.13931 .7655 L
.13883 .76473 L
.13642 .76072 L
.13404 .75646 L
.13376 .75593 L
.13123 .75115 L
.12926 .74698 L
.12899 .74636 L
.12694 .74158 L
.12524 .7368 L
.12447 .73414 L
.12393 .73201 L
.12314 .72723 L
.12324 .72245 L
.12447 .71885 L
.12509 .71766 L
.12926 .71494 L
Mfstroke
.133 g
.19623 .41141 m
.20101 .41029 L
.2058 .40941 L
.21058 .40877 L
.21537 .40836 L
.22015 .40817 L
.22493 .40821 L
.22972 .40847 L
.2345 .40894 L
.23928 .40964 L
.24407 .41054 L
.24822 .4115 L
.24885 .41166 L
.25364 .41299 L
.25842 .41451 L
.2632 .41623 L
.26334 .41628 L
.26799 .41814 L
.27277 .42023 L
.27459 .42107 L
.27755 .42248 L
.28234 .42489 L
.28417 .42585 L
.28712 .42744 L
.29191 .43011 L
.29282 .43064 L
.29669 .4329 L
.3009 .43542 L
.30147 .43577 L
.30626 .43871 L
.30865 .4402 L
.31104 .44171 L
.31582 .44475 L
.3162 .44499 L
.32061 .4478 L
.32368 .44977 L
.32539 .45087 L
.33018 .45392 L
.33118 .45455 L
.33496 .45695 L
.33877 .45934 L
.33974 .45994 L
.34453 .4629 L
.34654 .46412 L
.34931 .46579 L
.35409 .46864 L
.35455 .46891 L
.35888 .47141 L
.3629 .47369 L
.36366 .47411 L
.36845 .47674 L
.37165 .47847 L
.37323 .4793 L
.37801 .48179 L
.38085 .48326 L
.3828 .4842 L
.38758 .48658 L
.39045 .48804 L
.39237 .48881 L
.39715 .49116 L
.39996 .49282 L
.40193 .49391 L
.40672 .49714 L
.4072 .49761 L
.4072 .50239 L
.40672 .50286 L
.40193 .50609 L
.39996 .50718 L
.39715 .50884 L
.39237 .51119 L
.39045 .51196 L
.38758 .51342 L
.3828 .5158 L
.38085 .51674 L
.37801 .51821 L
.37323 .5207 L
.37165 .52153 L
.36845 .52326 L
.36366 .52589 L
.3629 .52631 L
.35888 .52859 L
.35455 .53109 L
.35409 .53136 L
.34931 .53421 L
.34654 .53588 L
.34453 .5371 L
.33974 .54006 L
.33877 .54066 L
.33496 .54305 L
.33118 .54545 L
.33018 .54608 L
.32539 .54913 L
.32368 .55023 L
.32061 .5522 L
.3162 .55501 L
.31582 .55525 L
.31104 .55829 L
.30865 .5598 L
.30626 .56129 L
.30147 .56423 L
.3009 .56458 L
.29669 .5671 L
.29282 .56936 L
.29191 .56989 L
.28712 .57256 L
.28417 .57415 L
.28234 .57511 L
.27755 .57752 L
.27459 .57893 L
.27277 .57977 L
.26799 .58186 L
.26334 .58372 L
.2632 .58377 L
.25842 .58549 L
.25364 .58701 L
.24885 .58834 L
.24822 .5885 L
.24407 .58946 L
.23928 .59036 L
.2345 .59106 L
.22972 .59153 L
.22493 .59179 L
.22015 .59183 L
.21537 .59164 L
.21058 .59123 L
.2058 .59059 L
.20101 .58971 L
.19623 .58859 L
.1959 .5885 L
.19145 .58722 L
.18666 .58558 L
.18197 .58372 L
.18188 .58368 L
.1771 .58148 L
.17231 .57897 L
.17224 .57893 L
.16753 .57612 L
.16454 .57415 L
.16274 .57289 L
.15813 .56936 L
.15796 .56922 L
.15318 .56506 L
.15267 .56458 L
.14839 .56029 L
.14794 .5598 L
.14382 .55501 L
.14361 .55476 L
.14021 .55023 L
.13883 .5482 L
.13706 .54545 L
.13432 .54066 L
.13404 .54013 L
.13196 .53588 L
.12993 .53109 L
.12926 .52931 L
.12823 .52631 L
.12684 .52153 L
.12573 .51674 L
.12492 .51196 L
.12447 .50844 L
.12437 .50718 L
.1241 .50239 L
.1241 .49761 L
.12437 .49282 L
.12447 .49156 L
.12492 .48804 L
.12573 .48326 L
.12684 .47847 L
.12823 .47369 L
.12926 .47069 L
.12993 .46891 L
.13196 .46412 L
.13404 .45987 L
.13432 .45934 L
.13706 .45455 L
.13883 .4518 L
.14021 .44977 L
.14361 .44524 L
.14382 .44499 L
.14794 .4402 L
.14839 .43971 L
.15267 .43542 L
.15318 .43494 L
.15796 .43078 L
.15813 .43064 L
.16274 .42711 L
.16454 .42585 L
.16753 .42388 L
.17224 .42107 L
.17231 .42103 L
.1771 .41852 L
.18188 .41632 L
.18197 .41628 L
.18666 .41442 L
.19145 .41278 L
.1959 .4115 L
F
0 g
.19623 .41141 m
.20101 .41029 L
.2058 .40941 L
.21058 .40877 L
.21537 .40836 L
.22015 .40817 L
.22493 .40821 L
.22972 .40847 L
.2345 .40894 L
.23928 .40964 L
.24407 .41054 L
.24822 .4115 L
.24885 .41166 L
.25364 .41299 L
.25842 .41451 L
.2632 .41623 L
.26334 .41628 L
.26799 .41814 L
.27277 .42023 L
.27459 .42107 L
.27755 .42248 L
.28234 .42489 L
.28417 .42585 L
.28712 .42744 L
.29191 .43011 L
.29282 .43064 L
.29669 .4329 L
.3009 .43542 L
.30147 .43577 L
.30626 .43871 L
.30865 .4402 L
.31104 .44171 L
.31582 .44475 L
.3162 .44499 L
.32061 .4478 L
.32368 .44977 L
.32539 .45087 L
.33018 .45392 L
.33118 .45455 L
.33496 .45695 L
.33877 .45934 L
.33974 .45994 L
.34453 .4629 L
.34654 .46412 L
.34931 .46579 L
.35409 .46864 L
.35455 .46891 L
.35888 .47141 L
.3629 .47369 L
.36366 .47411 L
Mistroke
.36845 .47674 L
.37165 .47847 L
.37323 .4793 L
.37801 .48179 L
.38085 .48326 L
.3828 .4842 L
.38758 .48658 L
.39045 .48804 L
.39237 .48881 L
.39715 .49116 L
.39996 .49282 L
.40193 .49391 L
.40672 .49714 L
.4072 .49761 L
.4072 .50239 L
.40672 .50286 L
.40193 .50609 L
.39996 .50718 L
.39715 .50884 L
.39237 .51119 L
.39045 .51196 L
.38758 .51342 L
.3828 .5158 L
.38085 .51674 L
.37801 .51821 L
.37323 .5207 L
.37165 .52153 L
.36845 .52326 L
.36366 .52589 L
.3629 .52631 L
.35888 .52859 L
.35455 .53109 L
.35409 .53136 L
.34931 .53421 L
.34654 .53588 L
.34453 .5371 L
.33974 .54006 L
.33877 .54066 L
.33496 .54305 L
.33118 .54545 L
.33018 .54608 L
.32539 .54913 L
.32368 .55023 L
.32061 .5522 L
.3162 .55501 L
.31582 .55525 L
.31104 .55829 L
.30865 .5598 L
.30626 .56129 L
.30147 .56423 L
Mistroke
.3009 .56458 L
.29669 .5671 L
.29282 .56936 L
.29191 .56989 L
.28712 .57256 L
.28417 .57415 L
.28234 .57511 L
.27755 .57752 L
.27459 .57893 L
.27277 .57977 L
.26799 .58186 L
.26334 .58372 L
.2632 .58377 L
.25842 .58549 L
.25364 .58701 L
.24885 .58834 L
.24822 .5885 L
.24407 .58946 L
.23928 .59036 L
.2345 .59106 L
.22972 .59153 L
.22493 .59179 L
.22015 .59183 L
.21537 .59164 L
.21058 .59123 L
.2058 .59059 L
.20101 .58971 L
.19623 .58859 L
.1959 .5885 L
.19145 .58722 L
.18666 .58558 L
.18197 .58372 L
.18188 .58368 L
.1771 .58148 L
.17231 .57897 L
.17224 .57893 L
.16753 .57612 L
.16454 .57415 L
.16274 .57289 L
.15813 .56936 L
.15796 .56922 L
.15318 .56506 L
.15267 .56458 L
.14839 .56029 L
.14794 .5598 L
.14382 .55501 L
.14361 .55476 L
.14021 .55023 L
.13883 .5482 L
.13706 .54545 L
Mistroke
.13432 .54066 L
.13404 .54013 L
.13196 .53588 L
.12993 .53109 L
.12926 .52931 L
.12823 .52631 L
.12684 .52153 L
.12573 .51674 L
.12492 .51196 L
.12447 .50844 L
.12437 .50718 L
.1241 .50239 L
.1241 .49761 L
.12437 .49282 L
.12447 .49156 L
.12492 .48804 L
.12573 .48326 L
.12684 .47847 L
.12823 .47369 L
.12926 .47069 L
.12993 .46891 L
.13196 .46412 L
.13404 .45987 L
.13432 .45934 L
.13706 .45455 L
.13883 .4518 L
.14021 .44977 L
.14361 .44524 L
.14382 .44499 L
.14794 .4402 L
.14839 .43971 L
.15267 .43542 L
.15318 .43494 L
.15796 .43078 L
.15813 .43064 L
.16274 .42711 L
.16454 .42585 L
.16753 .42388 L
.17224 .42107 L
.17231 .42103 L
.1771 .41852 L
.18188 .41632 L
.18197 .41628 L
.18666 .41442 L
.19145 .41278 L
.1959 .4115 L
.19623 .41141 L
Mfstroke
.067 g
.21058 .43048 m
.21537 .42969 L
.22015 .42917 L
.22493 .4289 L
.22972 .42887 L
.2345 .42907 L
.23928 .4295 L
.24407 .43015 L
.24697 .43064 L
.24885 .431 L
.25364 .43206 L
.25842 .4333 L
.2632 .43473 L
.26532 .43542 L
.26799 .43633 L
.27277 .4381 L
.27755 .44001 L
.27801 .4402 L
.28234 .44206 L
.28712 .44424 L
.28871 .44499 L
.29191 .44653 L
.29669 .44891 L
.29837 .44977 L
.30147 .45138 L
.30626 .45392 L
.30744 .45455 L
.31104 .45651 L
.31582 .45915 L
.31616 .45934 L
.32061 .46182 L
.32469 .46412 L
.32539 .46452 L
.33018 .46722 L
.33314 .46891 L
.33496 .46994 L
.33974 .47265 L
.34156 .47369 L
.34453 .47536 L
.34931 .47809 L
.34998 .47847 L
.35409 .48081 L
.35829 .48326 L
.35888 .48358 L
.36366 .4864 L
.36622 .48804 L
.36845 .48925 L
.37303 .49282 L
.37323 .49299 L
.37728 .49761 L
.37728 .50239 L
.37323 .50701 L
.37303 .50718 L
.36845 .51075 L
.36622 .51196 L
.36366 .5136 L
.35888 .51642 L
.35829 .51674 L
.35409 .51919 L
.34998 .52153 L
.34931 .52191 L
.34453 .52464 L
.34156 .52631 L
.33974 .52735 L
.33496 .53006 L
.33314 .53109 L
.33018 .53278 L
.32539 .53548 L
.32469 .53588 L
.32061 .53818 L
.31616 .54066 L
.31582 .54085 L
.31104 .54349 L
.30744 .54545 L
.30626 .54608 L
.30147 .54862 L
.29837 .55023 L
.29669 .55109 L
.29191 .55347 L
.28871 .55501 L
.28712 .55576 L
.28234 .55794 L
.27801 .5598 L
.27755 .55999 L
.27277 .5619 L
.26799 .56367 L
.26532 .56458 L
.2632 .56527 L
.25842 .5667 L
.25364 .56794 L
.24885 .569 L
.24697 .56936 L
.24407 .56985 L
.23928 .5705 L
.2345 .57093 L
.22972 .57113 L
.22493 .5711 L
.22015 .57083 L
.21537 .57031 L
.21058 .56952 L
.20978 .56936 L
.2058 .56846 L
.20101 .5671 L
.19623 .56543 L
.1941 .56458 L
.19145 .56342 L
.18666 .56103 L
.18447 .5598 L
.18188 .55821 L
.17723 .55501 L
.1771 .55491 L
.17231 .55102 L
.17143 .55023 L
.16753 .5464 L
.16664 .54545 L
.16274 .5408 L
.16264 .54066 L
.15928 .53588 L
.15796 .53375 L
.15647 .53109 L
.15415 .52631 L
.15318 .52397 L
.15227 .52153 L
.15081 .51674 L
.14972 .51196 L
.14901 .50718 L
.14866 .50239 L
.14866 .49761 L
.14901 .49282 L
.14972 .48804 L
.15081 .48326 L
.15227 .47847 L
.15318 .47603 L
.15415 .47369 L
.15647 .46891 L
.15796 .46625 L
.15928 .46412 L
.16264 .45934 L
.16274 .4592 L
.16664 .45455 L
.16753 .4536 L
.17143 .44977 L
.17231 .44898 L
.1771 .44509 L
.17723 .44499 L
.18188 .44179 L
.18447 .4402 L
.18666 .43897 L
.19145 .43658 L
.1941 .43542 L
.19623 .43457 L
.20101 .4329 L
.2058 .43154 L
.20978 .43064 L
F
0 g
.21058 .43048 m
.21537 .42969 L
.22015 .42917 L
.22493 .4289 L
.22972 .42887 L
.2345 .42907 L
.23928 .4295 L
.24407 .43015 L
.24697 .43064 L
.24885 .431 L
.25364 .43206 L
.25842 .4333 L
.2632 .43473 L
.26532 .43542 L
.26799 .43633 L
.27277 .4381 L
.27755 .44001 L
.27801 .4402 L
.28234 .44206 L
.28712 .44424 L
.28871 .44499 L
.29191 .44653 L
.29669 .44891 L
.29837 .44977 L
.30147 .45138 L
.30626 .45392 L
.30744 .45455 L
.31104 .45651 L
.31582 .45915 L
.31616 .45934 L
.32061 .46182 L
.32469 .46412 L
.32539 .46452 L
.33018 .46722 L
.33314 .46891 L
.33496 .46994 L
.33974 .47265 L
.34156 .47369 L
.34453 .47536 L
.34931 .47809 L
.34998 .47847 L
.35409 .48081 L
.35829 .48326 L
.35888 .48358 L
.36366 .4864 L
.36622 .48804 L
.36845 .48925 L
.37303 .49282 L
.37323 .49299 L
.37728 .49761 L
Mistroke
.37728 .50239 L
.37323 .50701 L
.37303 .50718 L
.36845 .51075 L
.36622 .51196 L
.36366 .5136 L
.35888 .51642 L
.35829 .51674 L
.35409 .51919 L
.34998 .52153 L
.34931 .52191 L
.34453 .52464 L
.34156 .52631 L
.33974 .52735 L
.33496 .53006 L
.33314 .53109 L
.33018 .53278 L
.32539 .53548 L
.32469 .53588 L
.32061 .53818 L
.31616 .54066 L
.31582 .54085 L
.31104 .54349 L
.30744 .54545 L
.30626 .54608 L
.30147 .54862 L
.29837 .55023 L
.29669 .55109 L
.29191 .55347 L
.28871 .55501 L
.28712 .55576 L
.28234 .55794 L
.27801 .5598 L
.27755 .55999 L
.27277 .5619 L
.26799 .56367 L
.26532 .56458 L
.2632 .56527 L
.25842 .5667 L
.25364 .56794 L
.24885 .569 L
.24697 .56936 L
.24407 .56985 L
.23928 .5705 L
.2345 .57093 L
.22972 .57113 L
.22493 .5711 L
.22015 .57083 L
.21537 .57031 L
.21058 .56952 L
Mistroke
.20978 .56936 L
.2058 .56846 L
.20101 .5671 L
.19623 .56543 L
.1941 .56458 L
.19145 .56342 L
.18666 .56103 L
.18447 .5598 L
.18188 .55821 L
.17723 .55501 L
.1771 .55491 L
.17231 .55102 L
.17143 .55023 L
.16753 .5464 L
.16664 .54545 L
.16274 .5408 L
.16264 .54066 L
.15928 .53588 L
.15796 .53375 L
.15647 .53109 L
.15415 .52631 L
.15318 .52397 L
.15227 .52153 L
.15081 .51674 L
.14972 .51196 L
.14901 .50718 L
.14866 .50239 L
.14866 .49761 L
.14901 .49282 L
.14972 .48804 L
.15081 .48326 L
.15227 .47847 L
.15318 .47603 L
.15415 .47369 L
.15647 .46891 L
.15796 .46625 L
.15928 .46412 L
.16264 .45934 L
.16274 .4592 L
.16664 .45455 L
.16753 .4536 L
.17143 .44977 L
.17231 .44898 L
.1771 .44509 L
.17723 .44499 L
.18188 .44179 L
.18447 .4402 L
.18666 .43897 L
.19145 .43658 L
.1941 .43542 L
Mistroke
.19623 .43457 L
.20101 .4329 L
.2058 .43154 L
.20978 .43064 L
.21058 .43048 L
Mfstroke
.733 g
.22972 .15775 m
.2345 .15632 L
.23928 .15595 L
.2436 .15796 L
.24407 .15847 L
.24574 .16274 L
.24565 .16753 L
.24469 .17231 L
.24407 .17478 L
.24319 .1771 L
.24128 .18188 L
.23928 .18614 L
.23902 .18666 L
.23645 .19145 L
.2345 .19474 L
.23356 .19623 L
.23035 .20101 L
.22972 .20191 L
.2268 .2058 L
.22493 .20813 L
.22287 .21058 L
.22015 .21362 L
.21849 .21537 L
.21537 .21849 L
.21362 .22015 L
.21058 .22287 L
.20813 .22493 L
.2058 .2268 L
.20191 .22972 L
.20101 .23035 L
.19623 .23356 L
.19474 .2345 L
.19145 .23645 L
.18666 .23902 L
.18614 .23928 L
.18188 .24128 L
.1771 .24319 L
.17478 .24407 L
.17231 .24469 L
.16753 .24565 L
.16274 .24574 L
.15847 .24407 L
.15796 .2436 L
.15595 .23928 L
.15632 .2345 L
.15775 .22972 L
.15796 .22901 L
.15974 .22493 L
.16229 .22015 L
.16274 .21932 L
.16515 .21537 L
.16753 .21175 L
.16839 .21058 L
.17194 .2058 L
.17231 .20531 L
.17574 .20101 L
.1771 .19938 L
.17983 .19623 L
.18188 .19395 L
.18421 .19145 L
.18666 .18891 L
.18891 .18666 L
.19145 .18421 L
.19395 .18188 L
.19623 .17983 L
.19938 .1771 L
.20101 .17574 L
.20531 .17231 L
.2058 .17194 L
.21058 .16839 L
.21175 .16753 L
.21537 .16515 L
.21932 .16274 L
.22015 .16229 L
.22493 .15974 L
.22901 .15796 L
F
0 g
.22972 .15775 m
.2345 .15632 L
.23928 .15595 L
.2436 .15796 L
.24407 .15847 L
.24574 .16274 L
.24565 .16753 L
.24469 .17231 L
.24407 .17478 L
.24319 .1771 L
.24128 .18188 L
.23928 .18614 L
.23902 .18666 L
.23645 .19145 L
.2345 .19474 L
.23356 .19623 L
.23035 .20101 L
.22972 .20191 L
.2268 .2058 L
.22493 .20813 L
.22287 .21058 L
.22015 .21362 L
.21849 .21537 L
.21537 .21849 L
.21362 .22015 L
.21058 .22287 L
.20813 .22493 L
.2058 .2268 L
.20191 .22972 L
.20101 .23035 L
.19623 .23356 L
.19474 .2345 L
.19145 .23645 L
.18666 .23902 L
.18614 .23928 L
.18188 .24128 L
.1771 .24319 L
.17478 .24407 L
.17231 .24469 L
.16753 .24565 L
.16274 .24574 L
.15847 .24407 L
.15796 .2436 L
.15595 .23928 L
.15632 .2345 L
.15775 .22972 L
.15796 .22901 L
.15974 .22493 L
.16229 .22015 L
.16274 .21932 L
Mistroke
.16515 .21537 L
.16753 .21175 L
.16839 .21058 L
.17194 .2058 L
.17231 .20531 L
.17574 .20101 L
.1771 .19938 L
.17983 .19623 L
.18188 .19395 L
.18421 .19145 L
.18666 .18891 L
.18891 .18666 L
.19145 .18421 L
.19395 .18188 L
.19623 .17983 L
.19938 .1771 L
.20101 .17574 L
.20531 .17231 L
.2058 .17194 L
.21058 .16839 L
.21175 .16753 L
.21537 .16515 L
.21932 .16274 L
.22015 .16229 L
.22493 .15974 L
.22901 .15796 L
.22972 .15775 L
Mfstroke
.733 g
.16274 .75426 m
.16753 .75435 L
.17231 .75531 L
.17478 .75593 L
.1771 .75681 L
.18188 .75872 L
.18614 .76072 L
.18666 .76098 L
.19145 .76355 L
.19474 .7655 L
.19623 .76644 L
.20101 .76965 L
.20191 .77028 L
.2058 .7732 L
.20813 .77507 L
.21058 .77713 L
.21362 .77985 L
.21537 .78151 L
.21849 .78463 L
.22015 .78638 L
.22287 .78942 L
.22493 .79187 L
.2268 .7942 L
.22972 .79809 L
.23035 .79899 L
.23356 .80377 L
.2345 .80526 L
.23645 .80855 L
.23902 .81334 L
.23928 .81386 L
.24128 .81812 L
.24319 .8229 L
.24407 .82522 L
.24469 .82769 L
.24565 .83247 L
.24574 .83726 L
.24407 .84153 L
.2436 .84204 L
.23928 .84405 L
.2345 .84368 L
.22972 .84225 L
.22901 .84204 L
.22493 .84026 L
.22015 .83771 L
.21932 .83726 L
.21537 .83485 L
.21175 .83247 L
.21058 .83161 L
.2058 .82806 L
.20531 .82769 L
.20101 .82426 L
.19938 .8229 L
.19623 .82017 L
.19395 .81812 L
.19145 .81579 L
.18891 .81334 L
.18666 .81109 L
.18421 .80855 L
.18188 .80605 L
.17983 .80377 L
.1771 .80062 L
.17574 .79899 L
.17231 .79469 L
.17194 .7942 L
.16839 .78942 L
.16753 .78825 L
.16515 .78463 L
.16274 .78068 L
.16229 .77985 L
.15974 .77507 L
.15796 .77099 L
.15775 .77028 L
.15632 .7655 L
.15595 .76072 L
.15796 .7564 L
.15847 .75593 L
F
0 g
.16274 .75426 m
.16753 .75435 L
.17231 .75531 L
.17478 .75593 L
.1771 .75681 L
.18188 .75872 L
.18614 .76072 L
.18666 .76098 L
.19145 .76355 L
.19474 .7655 L
.19623 .76644 L
.20101 .76965 L
.20191 .77028 L
.2058 .7732 L
.20813 .77507 L
.21058 .77713 L
.21362 .77985 L
.21537 .78151 L
.21849 .78463 L
.22015 .78638 L
.22287 .78942 L
.22493 .79187 L
.2268 .7942 L
.22972 .79809 L
.23035 .79899 L
.23356 .80377 L
.2345 .80526 L
.23645 .80855 L
.23902 .81334 L
.23928 .81386 L
.24128 .81812 L
.24319 .8229 L
.24407 .82522 L
.24469 .82769 L
.24565 .83247 L
.24574 .83726 L
.24407 .84153 L
.2436 .84204 L
.23928 .84405 L
.2345 .84368 L
.22972 .84225 L
.22901 .84204 L
.22493 .84026 L
.22015 .83771 L
.21932 .83726 L
.21537 .83485 L
.21175 .83247 L
.21058 .83161 L
.2058 .82806 L
.20531 .82769 L
Mistroke
.20101 .82426 L
.19938 .8229 L
.19623 .82017 L
.19395 .81812 L
.19145 .81579 L
.18891 .81334 L
.18666 .81109 L
.18421 .80855 L
.18188 .80605 L
.17983 .80377 L
.1771 .80062 L
.17574 .79899 L
.17231 .79469 L
.17194 .7942 L
.16839 .78942 L
.16753 .78825 L
.16515 .78463 L
.16274 .78068 L
.16229 .77985 L
.15974 .77507 L
.15796 .77099 L
.15775 .77028 L
.15632 .7655 L
.15595 .76072 L
.15796 .7564 L
.15847 .75593 L
.16274 .75426 L
Mfstroke
.22493 .45372 m
.22972 .45305 L
.2345 .45268 L
.23928 .45259 L
.24407 .45276 L
.24885 .45318 L
.25364 .45382 L
.25781 .45455 L
.25842 .45468 L
.2632 .45573 L
.26799 .45698 L
.27277 .4584 L
.27568 .45934 L
.27755 .45998 L
.28234 .46171 L
.28712 .46359 L
.28842 .46412 L
.29191 .4656 L
.29669 .46773 L
.29921 .46891 L
.30147 .46998 L
.30626 .47235 L
.30884 .47369 L
.31104 .47484 L
.31582 .47746 L
.31759 .47847 L
.32061 .48022 L
.32539 .48322 L
.32545 .48326 L
.33018 .48646 L
.33217 .48804 L
.33496 .49014 L
.33728 .49282 L
.33974 .49663 L
.3401 .49761 L
.3401 .50239 L
.33974 .50337 L
.33728 .50718 L
.33496 .50986 L
.33217 .51196 L
.33018 .51354 L
.32545 .51674 L
.32539 .51678 L
.32061 .51978 L
.31759 .52153 L
.31582 .52254 L
.31104 .52516 L
.30884 .52631 L
.30626 .52765 L
.30147 .53002 L
.29921 .53109 L
.29669 .53227 L
.29191 .5344 L
.28842 .53588 L
.28712 .53641 L
.28234 .53829 L
.27755 .54002 L
.27568 .54066 L
.27277 .5416 L
.26799 .54302 L
.2632 .54427 L
.25842 .54532 L
.25781 .54545 L
.25364 .54618 L
.24885 .54682 L
.24407 .54724 L
.23928 .54741 L
.2345 .54732 L
.22972 .54695 L
.22493 .54628 L
.22082 .54545 L
.22015 .54528 L
.21537 .54391 L
.21058 .54212 L
.20739 .54066 L
.2058 .53985 L
.20101 .53699 L
.19942 .53588 L
.19623 .53339 L
.19371 .53109 L
.19145 .52875 L
.1894 .52631 L
.18666 .52244 L
.18611 .52153 L
.18364 .51674 L
.18188 .51202 L
.18186 .51196 L
.18071 .50718 L
.18015 .50239 L
.18015 .49761 L
.18071 .49282 L
.18186 .48804 L
.18188 .48798 L
.18364 .48326 L
.18611 .47847 L
.18666 .47756 L
.1894 .47369 L
.19145 .47125 L
.19371 .46891 L
.19623 .46661 L
.19942 .46412 L
.20101 .46301 L
.2058 .46015 L
.20739 .45934 L
.21058 .45788 L
.21537 .45609 L
.22015 .45472 L
.22082 .45455 L
F
.22493 .45372 m
.22972 .45305 L
.2345 .45268 L
.23928 .45259 L
.24407 .45276 L
.24885 .45318 L
.25364 .45382 L
.25781 .45455 L
.25842 .45468 L
.2632 .45573 L
.26799 .45698 L
.27277 .4584 L
.27568 .45934 L
.27755 .45998 L
.28234 .46171 L
.28712 .46359 L
.28842 .46412 L
.29191 .4656 L
.29669 .46773 L
.29921 .46891 L
.30147 .46998 L
.30626 .47235 L
.30884 .47369 L
.31104 .47484 L
.31582 .47746 L
.31759 .47847 L
.32061 .48022 L
.32539 .48322 L
.32545 .48326 L
.33018 .48646 L
.33217 .48804 L
.33496 .49014 L
.33728 .49282 L
.33974 .49663 L
.3401 .49761 L
.3401 .50239 L
.33974 .50337 L
.33728 .50718 L
.33496 .50986 L
.33217 .51196 L
.33018 .51354 L
.32545 .51674 L
.32539 .51678 L
.32061 .51978 L
.31759 .52153 L
.31582 .52254 L
.31104 .52516 L
.30884 .52631 L
.30626 .52765 L
.30147 .53002 L
Mistroke
.29921 .53109 L
.29669 .53227 L
.29191 .5344 L
.28842 .53588 L
.28712 .53641 L
.28234 .53829 L
.27755 .54002 L
.27568 .54066 L
.27277 .5416 L
.26799 .54302 L
.2632 .54427 L
.25842 .54532 L
.25781 .54545 L
.25364 .54618 L
.24885 .54682 L
.24407 .54724 L
.23928 .54741 L
.2345 .54732 L
.22972 .54695 L
.22493 .54628 L
.22082 .54545 L
.22015 .54528 L
.21537 .54391 L
.21058 .54212 L
.20739 .54066 L
.2058 .53985 L
.20101 .53699 L
.19942 .53588 L
.19623 .53339 L
.19371 .53109 L
.19145 .52875 L
.1894 .52631 L
.18666 .52244 L
.18611 .52153 L
.18364 .51674 L
.18188 .51202 L
.18186 .51196 L
.18071 .50718 L
.18015 .50239 L
.18015 .49761 L
.18071 .49282 L
.18186 .48804 L
.18188 .48798 L
.18364 .48326 L
.18611 .47847 L
.18666 .47756 L
.1894 .47369 L
.19145 .47125 L
.19371 .46891 L
.19623 .46661 L
Mistroke
.19942 .46412 L
.20101 .46301 L
.2058 .46015 L
.20739 .45934 L
.21058 .45788 L
.21537 .45609 L
.22015 .45472 L
.22082 .45455 L
.22493 .45372 L
Mfstroke
.533 g
.34931 .33763 m
.35409 .33647 L
.35888 .33604 L
.36366 .33614 L
.36845 .33663 L
.37323 .33745 L
.37801 .33856 L
.38228 .33974 L
.3828 .33991 L
.38758 .34149 L
.39237 .3433 L
.39536 .34453 L
.39715 .34531 L
.40193 .34753 L
.40548 .34931 L
.40672 .34996 L
.4115 .3526 L
.41406 .35409 L
.41628 .35545 L
.42107 .35853 L
.42159 .35888 L
.42585 .36184 L
.42835 .36366 L
.43064 .3654 L
.43448 .36845 L
.43542 .36922 L
.4401 .37323 L
.4402 .37332 L
.44499 .37773 L
.44528 .37801 L
.44977 .38249 L
.45007 .3828 L
.45452 .38758 L
.45455 .38762 L
.45866 .39237 L
.45934 .39319 L
.46251 .39715 L
.46412 .39925 L
.46611 .40193 L
.46891 .4059 L
.46946 .40672 L
.47259 .4115 L
.47369 .41326 L
.47551 .41628 L
.47823 .42107 L
.47847 .42151 L
.48075 .42585 L
.48311 .43064 L
.48326 .43095 L
.48524 .43542 L
.48727 .4402 L
.48804 .44209 L
.489 .44499 L
.49065 .44977 L
.49232 .45455 L
.49282 .45604 L
.49379 .45934 L
.49507 .46412 L
.49619 .46891 L
.49715 .47369 L
.49761 .47647 L
.50239 .47647 L
.50285 .47369 L
.50381 .46891 L
.50493 .46412 L
.50621 .45934 L
.50718 .45604 L
.50768 .45455 L
.50935 .44977 L
.511 .44499 L
.51196 .44209 L
.51273 .4402 L
.51476 .43542 L
.51674 .43095 L
.51689 .43064 L
.51925 .42585 L
.52153 .42151 L
.52177 .42107 L
.52449 .41628 L
.52631 .41326 L
.52741 .4115 L
.53054 .40672 L
.53109 .4059 L
.53389 .40193 L
.53588 .39925 L
.53749 .39715 L
.54066 .39319 L
.54134 .39237 L
.54545 .38762 L
.54548 .38758 L
.54993 .3828 L
.55023 .38249 L
.55472 .37801 L
.55501 .37773 L
.5598 .37332 L
.5599 .37323 L
.56458 .36922 L
.56552 .36845 L
.56936 .3654 L
.57165 .36366 L
.57415 .36184 L
.57841 .35888 L
.57893 .35853 L
.58372 .35545 L
.58594 .35409 L
.5885 .3526 L
.59328 .34996 L
.59452 .34931 L
.59807 .34753 L
.60285 .34531 L
.60464 .34453 L
.60763 .3433 L
.61242 .34149 L
.6172 .33991 L
.61772 .33974 L
.62199 .33856 L
.62677 .33745 L
.63155 .33663 L
.63634 .33614 L
.64112 .33604 L
.64591 .33647 L
.65069 .33763 L
.65509 .33974 L
.65547 .34 L
.66 .34453 L
.66026 .34491 L
.66237 .34931 L
.66353 .35409 L
.66396 .35888 L
.66386 .36366 L
.66337 .36845 L
.66255 .37323 L
.66144 .37801 L
.66026 .38228 L
.66009 .3828 L
.65851 .38758 L
.6567 .39237 L
.65547 .39536 L
.65469 .39715 L
.65247 .40193 L
.65069 .40548 L
.65004 .40672 L
.6474 .4115 L
.64591 .41406 L
.64455 .41628 L
.64147 .42107 L
.64112 .42159 L
.63816 .42585 L
.63634 .42835 L
.6346 .43064 L
.63155 .43448 L
.63078 .43542 L
.62677 .4401 L
.62668 .4402 L
.62227 .44499 L
.62199 .44528 L
.61751 .44977 L
.6172 .45007 L
.61242 .45452 L
.61238 .45455 L
.60763 .45866 L
.60681 .45934 L
.60285 .46251 L
.60075 .46412 L
.59807 .46611 L
.5941 .46891 L
.59328 .46946 L
.5885 .47259 L
.58674 .47369 L
.58372 .47551 L
.57893 .47823 L
.57849 .47847 L
.57415 .48075 L
.56936 .48311 L
.56905 .48326 L
.56458 .48524 L
.5598 .48727 L
.55791 .48804 L
.55501 .489 L
.55023 .49065 L
.54545 .49232 L
.54396 .49282 L
.54066 .49379 L
.53588 .49507 L
.53109 .49619 L
.52631 .49715 L
.52353 .49761 L
.52353 .50239 L
.52631 .50285 L
.53109 .50381 L
.53588 .50493 L
.54066 .50621 L
.54396 .50718 L
.54545 .50768 L
.55023 .50935 L
.55501 .511 L
.55791 .51196 L
.5598 .51273 L
.56458 .51476 L
.56905 .51674 L
.56936 .51689 L
.57415 .51925 L
.57849 .52153 L
.57893 .52177 L
.58372 .52449 L
.58674 .52631 L
.5885 .52741 L
.59328 .53054 L
.5941 .53109 L
.59807 .53389 L
.60075 .53588 L
.60285 .53749 L
.60681 .54066 L
.60763 .54134 L
.61238 .54545 L
.61242 .54548 L
.6172 .54993 L
.61751 .55023 L
.62199 .55472 L
.62227 .55501 L
.62668 .5598 L
.62677 .5599 L
.63078 .56458 L
.63155 .56552 L
.6346 .56936 L
.63634 .57165 L
.63816 .57415 L
.64112 .57841 L
.64147 .57893 L
.64455 .58372 L
.64591 .58594 L
.6474 .5885 L
.65004 .59328 L
.65069 .59452 L
.65247 .59807 L
.65469 .60285 L
.65547 .60464 L
.6567 .60763 L
.65851 .61242 L
.66009 .6172 L
.66026 .61772 L
.66144 .62199 L
.66255 .62677 L
.66337 .63155 L
.66386 .63634 L
.66396 .64112 L
.66353 .64591 L
.66237 .65069 L
.66026 .65509 L
.66 .65547 L
.65547 .66 L
.65509 .66026 L
.65069 .66237 L
.64591 .66353 L
.64112 .66396 L
.63634 .66386 L
.63155 .66337 L
.62677 .66255 L
.62199 .66144 L
.61772 .66026 L
.6172 .66009 L
.61242 .65851 L
.60763 .6567 L
.60464 .65547 L
.60285 .65469 L
.59807 .65247 L
.59452 .65069 L
.59328 .65004 L
.5885 .6474 L
.58594 .64591 L
.58372 .64455 L
.57893 .64147 L
.57841 .64112 L
.57415 .63816 L
.57165 .63634 L
.56936 .6346 L
.56552 .63155 L
.56458 .63078 L
.5599 .62677 L
.5598 .62668 L
.55501 .62227 L
.55472 .62199 L
.55023 .61751 L
.54993 .6172 L
.54548 .61242 L
.54545 .61238 L
.54134 .60763 L
.54066 .60681 L
.53749 .60285 L
.53588 .60075 L
.53389 .59807 L
.53109 .5941 L
.53054 .59328 L
.52741 .5885 L
.52631 .58674 L
.52449 .58372 L
.52177 .57893 L
.52153 .57849 L
.51925 .57415 L
.51689 .56936 L
.51674 .56905 L
.51476 .56458 L
.51273 .5598 L
.51196 .55791 L
.511 .55501 L
.50935 .55023 L
.50768 .54545 L
.50718 .54396 L
.50621 .54066 L
.50493 .53588 L
.50381 .53109 L
.50285 .52631 L
.50239 .52353 L
.49761 .52353 L
.49715 .52631 L
.49619 .53109 L
.49507 .53588 L
.49379 .54066 L
.49282 .54396 L
.49232 .54545 L
.49065 .55023 L
.489 .55501 L
.48804 .55791 L
.48727 .5598 L
.48524 .56458 L
.48326 .56905 L
.48311 .56936 L
.48075 .57415 L
.47847 .57849 L
.47823 .57893 L
.47551 .58372 L
.47369 .58674 L
.47259 .5885 L
.46946 .59328 L
.46891 .5941 L
.46611 .59807 L
.46412 .60075 L
.46251 .60285 L
.45934 .60681 L
.45866 .60763 L
.45455 .61238 L
.45452 .61242 L
.45007 .6172 L
.44977 .61751 L
.44528 .62199 L
.44499 .62227 L
.4402 .62668 L
.4401 .62677 L
.43542 .63078 L
.43448 .63155 L
.43064 .6346 L
.42835 .63634 L
.42585 .63816 L
.42159 .64112 L
.42107 .64147 L
.41628 .64455 L
.41406 .64591 L
.4115 .6474 L
.40672 .65004 L
.40548 .65069 L
.40193 .65247 L
.39715 .65469 L
.39536 .65547 L
.39237 .6567 L
.38758 .65851 L
.3828 .66009 L
.38228 .66026 L
.37801 .66144 L
.37323 .66255 L
.36845 .66337 L
.36366 .66386 L
.35888 .66396 L
.35409 .66353 L
.34931 .66237 L
.34491 .66026 L
.34453 .66 L
.34 .65547 L
.33974 .65509 L
.33763 .65069 L
.33647 .64591 L
.33604 .64112 L
.33614 .63634 L
.33663 .63155 L
.33745 .62677 L
.33856 .62199 L
.33974 .61772 L
.33991 .6172 L
.34149 .61242 L
.3433 .60763 L
.34453 .60464 L
.34531 .60285 L
.34753 .59807 L
.34931 .59452 L
.34996 .59328 L
.3526 .5885 L
.35409 .58594 L
.35545 .58372 L
.35853 .57893 L
.35888 .57841 L
.36184 .57415 L
.36366 .57165 L
.3654 .56936 L
.36845 .56552 L
.36922 .56458 L
.37323 .5599 L
.37332 .5598 L
.37773 .55501 L
.37801 .55472 L
.38249 .55023 L
.3828 .54993 L
.38758 .54548 L
.38762 .54545 L
.39237 .54134 L
.39319 .54066 L
.39715 .53749 L
.39925 .53588 L
.40193 .53389 L
.4059 .53109 L
.40672 .53054 L
.4115 .52741 L
.41326 .52631 L
.41628 .52449 L
.42107 .52177 L
.42151 .52153 L
.42585 .51925 L
.43064 .51689 L
.43095 .51674 L
.43542 .51476 L
.4402 .51273 L
.44209 .51196 L
.44499 .511 L
.44977 .50935 L
.45455 .50768 L
.45604 .50718 L
.45934 .50621 L
.46412 .50493 L
.46891 .50381 L
.47369 .50285 L
.47647 .50239 L
.47647 .49761 L
.47369 .49715 L
.46891 .49619 L
.46412 .49507 L
.45934 .49379 L
.45604 .49282 L
.45455 .49232 L
.44977 .49065 L
.44499 .489 L
.44209 .48804 L
.4402 .48727 L
.43542 .48524 L
.43095 .48326 L
.43064 .48311 L
.42585 .48075 L
.42151 .47847 L
.42107 .47823 L
.41628 .47551 L
.41326 .47369 L
.4115 .47259 L
.40672 .46946 L
.4059 .46891 L
.40193 .46611 L
.39925 .46412 L
.39715 .46251 L
.39319 .45934 L
.39237 .45866 L
.38762 .45455 L
.38758 .45452 L
.3828 .45007 L
.38249 .44977 L
.37801 .44528 L
.37773 .44499 L
.37332 .4402 L
.37323 .4401 L
.36922 .43542 L
.36845 .43448 L
.3654 .43064 L
.36366 .42835 L
.36184 .42585 L
.35888 .42159 L
.35853 .42107 L
.35545 .41628 L
.35409 .41406 L
.3526 .4115 L
.34996 .40672 L
.34931 .40548 L
.34753 .40193 L
.34531 .39715 L
.34453 .39536 L
.3433 .39237 L
.34149 .38758 L
.33991 .3828 L
.33974 .38228 L
.33856 .37801 L
.33745 .37323 L
.33663 .36845 L
.33614 .36366 L
.33604 .35888 L
.33647 .35409 L
.33763 .34931 L
.33974 .34491 L
.34 .34453 L
.34453 .34 L
.34491 .33974 L
F
0 g
.34931 .33763 m
.35409 .33647 L
.35888 .33604 L
.36366 .33614 L
.36845 .33663 L
.37323 .33745 L
.37801 .33856 L
.38228 .33974 L
.3828 .33991 L
.38758 .34149 L
.39237 .3433 L
.39536 .34453 L
.39715 .34531 L
.40193 .34753 L
.40548 .34931 L
.40672 .34996 L
.4115 .3526 L
.41406 .35409 L
.41628 .35545 L
.42107 .35853 L
.42159 .35888 L
.42585 .36184 L
.42835 .36366 L
.43064 .3654 L
.43448 .36845 L
.43542 .36922 L
.4401 .37323 L
.4402 .37332 L
.44499 .37773 L
.44528 .37801 L
.44977 .38249 L
.45007 .3828 L
.45452 .38758 L
.45455 .38762 L
.45866 .39237 L
.45934 .39319 L
.46251 .39715 L
.46412 .39925 L
.46611 .40193 L
.46891 .4059 L
.46946 .40672 L
.47259 .4115 L
.47369 .41326 L
.47551 .41628 L
.47823 .42107 L
.47847 .42151 L
.48075 .42585 L
.48311 .43064 L
.48326 .43095 L
.48524 .43542 L
Mistroke
.48727 .4402 L
.48804 .44209 L
.489 .44499 L
.49065 .44977 L
.49232 .45455 L
.49282 .45604 L
.49379 .45934 L
.49507 .46412 L
.49619 .46891 L
.49715 .47369 L
.49761 .47647 L
.50239 .47647 L
.50285 .47369 L
.50381 .46891 L
.50493 .46412 L
.50621 .45934 L
.50718 .45604 L
.50768 .45455 L
.50935 .44977 L
.511 .44499 L
.51196 .44209 L
.51273 .4402 L
.51476 .43542 L
.51674 .43095 L
.51689 .43064 L
.51925 .42585 L
.52153 .42151 L
.52177 .42107 L
.52449 .41628 L
.52631 .41326 L
.52741 .4115 L
.53054 .40672 L
.53109 .4059 L
.53389 .40193 L
.53588 .39925 L
.53749 .39715 L
.54066 .39319 L
.54134 .39237 L
.54545 .38762 L
.54548 .38758 L
.54993 .3828 L
.55023 .38249 L
.55472 .37801 L
.55501 .37773 L
.5598 .37332 L
.5599 .37323 L
.56458 .36922 L
.56552 .36845 L
.56936 .3654 L
.57165 .36366 L
Mistroke
.57415 .36184 L
.57841 .35888 L
.57893 .35853 L
.58372 .35545 L
.58594 .35409 L
.5885 .3526 L
.59328 .34996 L
.59452 .34931 L
.59807 .34753 L
.60285 .34531 L
.60464 .34453 L
.60763 .3433 L
.61242 .34149 L
.6172 .33991 L
.61772 .33974 L
.62199 .33856 L
.62677 .33745 L
.63155 .33663 L
.63634 .33614 L
.64112 .33604 L
.64591 .33647 L
.65069 .33763 L
.65509 .33974 L
.65547 .34 L
.66 .34453 L
.66026 .34491 L
.66237 .34931 L
.66353 .35409 L
.66396 .35888 L
.66386 .36366 L
.66337 .36845 L
.66255 .37323 L
.66144 .37801 L
.66026 .38228 L
.66009 .3828 L
.65851 .38758 L
.6567 .39237 L
.65547 .39536 L
.65469 .39715 L
.65247 .40193 L
.65069 .40548 L
.65004 .40672 L
.6474 .4115 L
.64591 .41406 L
.64455 .41628 L
.64147 .42107 L
.64112 .42159 L
.63816 .42585 L
.63634 .42835 L
.6346 .43064 L
Mistroke
.63155 .43448 L
.63078 .43542 L
.62677 .4401 L
.62668 .4402 L
.62227 .44499 L
.62199 .44528 L
.61751 .44977 L
.6172 .45007 L
.61242 .45452 L
.61238 .45455 L
.60763 .45866 L
.60681 .45934 L
.60285 .46251 L
.60075 .46412 L
.59807 .46611 L
.5941 .46891 L
.59328 .46946 L
.5885 .47259 L
.58674 .47369 L
.58372 .47551 L
.57893 .47823 L
.57849 .47847 L
.57415 .48075 L
.56936 .48311 L
.56905 .48326 L
.56458 .48524 L
.5598 .48727 L
.55791 .48804 L
.55501 .489 L
.55023 .49065 L
.54545 .49232 L
.54396 .49282 L
.54066 .49379 L
.53588 .49507 L
.53109 .49619 L
.52631 .49715 L
.52353 .49761 L
.52353 .50239 L
.52631 .50285 L
.53109 .50381 L
.53588 .50493 L
.54066 .50621 L
.54396 .50718 L
.54545 .50768 L
.55023 .50935 L
.55501 .511 L
.55791 .51196 L
.5598 .51273 L
.56458 .51476 L
.56905 .51674 L
Mistroke
.56936 .51689 L
.57415 .51925 L
.57849 .52153 L
.57893 .52177 L
.58372 .52449 L
.58674 .52631 L
.5885 .52741 L
.59328 .53054 L
.5941 .53109 L
.59807 .53389 L
.60075 .53588 L
.60285 .53749 L
.60681 .54066 L
.60763 .54134 L
.61238 .54545 L
.61242 .54548 L
.6172 .54993 L
.61751 .55023 L
.62199 .55472 L
.62227 .55501 L
.62668 .5598 L
.62677 .5599 L
.63078 .56458 L
.63155 .56552 L
.6346 .56936 L
.63634 .57165 L
.63816 .57415 L
.64112 .57841 L
.64147 .57893 L
.64455 .58372 L
.64591 .58594 L
.6474 .5885 L
.65004 .59328 L
.65069 .59452 L
.65247 .59807 L
.65469 .60285 L
.65547 .60464 L
.6567 .60763 L
.65851 .61242 L
.66009 .6172 L
.66026 .61772 L
.66144 .62199 L
.66255 .62677 L
.66337 .63155 L
.66386 .63634 L
.66396 .64112 L
.66353 .64591 L
.66237 .65069 L
.66026 .65509 L
.66 .65547 L
Mistroke
.65547 .66 L
.65509 .66026 L
.65069 .66237 L
.64591 .66353 L
.64112 .66396 L
.63634 .66386 L
.63155 .66337 L
.62677 .66255 L
.62199 .66144 L
.61772 .66026 L
.6172 .66009 L
.61242 .65851 L
.60763 .6567 L
.60464 .65547 L
.60285 .65469 L
.59807 .65247 L
.59452 .65069 L
.59328 .65004 L
.5885 .6474 L
.58594 .64591 L
.58372 .64455 L
.57893 .64147 L
.57841 .64112 L
.57415 .63816 L
.57165 .63634 L
.56936 .6346 L
.56552 .63155 L
.56458 .63078 L
.5599 .62677 L
.5598 .62668 L
.55501 .62227 L
.55472 .62199 L
.55023 .61751 L
.54993 .6172 L
.54548 .61242 L
.54545 .61238 L
.54134 .60763 L
.54066 .60681 L
.53749 .60285 L
.53588 .60075 L
.53389 .59807 L
.53109 .5941 L
.53054 .59328 L
.52741 .5885 L
.52631 .58674 L
.52449 .58372 L
.52177 .57893 L
.52153 .57849 L
.51925 .57415 L
.51689 .56936 L
Mistroke
.51674 .56905 L
.51476 .56458 L
.51273 .5598 L
.51196 .55791 L
.511 .55501 L
.50935 .55023 L
.50768 .54545 L
.50718 .54396 L
.50621 .54066 L
.50493 .53588 L
.50381 .53109 L
.50285 .52631 L
.50239 .52353 L
.49761 .52353 L
.49715 .52631 L
.49619 .53109 L
.49507 .53588 L
.49379 .54066 L
.49282 .54396 L
.49232 .54545 L
.49065 .55023 L
.489 .55501 L
.48804 .55791 L
.48727 .5598 L
.48524 .56458 L
.48326 .56905 L
.48311 .56936 L
.48075 .57415 L
.47847 .57849 L
.47823 .57893 L
.47551 .58372 L
.47369 .58674 L
.47259 .5885 L
.46946 .59328 L
.46891 .5941 L
.46611 .59807 L
.46412 .60075 L
.46251 .60285 L
.45934 .60681 L
.45866 .60763 L
.45455 .61238 L
.45452 .61242 L
.45007 .6172 L
.44977 .61751 L
.44528 .62199 L
.44499 .62227 L
.4402 .62668 L
.4401 .62677 L
.43542 .63078 L
.43448 .63155 L
Mistroke
.43064 .6346 L
.42835 .63634 L
.42585 .63816 L
.42159 .64112 L
.42107 .64147 L
.41628 .64455 L
.41406 .64591 L
.4115 .6474 L
.40672 .65004 L
.40548 .65069 L
.40193 .65247 L
.39715 .65469 L
.39536 .65547 L
.39237 .6567 L
.38758 .65851 L
.3828 .66009 L
.38228 .66026 L
.37801 .66144 L
.37323 .66255 L
.36845 .66337 L
.36366 .66386 L
.35888 .66396 L
.35409 .66353 L
.34931 .66237 L
.34491 .66026 L
.34453 .66 L
.34 .65547 L
.33974 .65509 L
.33763 .65069 L
.33647 .64591 L
.33604 .64112 L
.33614 .63634 L
.33663 .63155 L
.33745 .62677 L
.33856 .62199 L
.33974 .61772 L
.33991 .6172 L
.34149 .61242 L
.3433 .60763 L
.34453 .60464 L
.34531 .60285 L
.34753 .59807 L
.34931 .59452 L
.34996 .59328 L
.3526 .5885 L
.35409 .58594 L
.35545 .58372 L
.35853 .57893 L
.35888 .57841 L
.36184 .57415 L
Mistroke
.36366 .57165 L
.3654 .56936 L
.36845 .56552 L
.36922 .56458 L
.37323 .5599 L
.37332 .5598 L
.37773 .55501 L
.37801 .55472 L
.38249 .55023 L
.3828 .54993 L
.38758 .54548 L
.38762 .54545 L
.39237 .54134 L
.39319 .54066 L
.39715 .53749 L
.39925 .53588 L
.40193 .53389 L
.4059 .53109 L
.40672 .53054 L
.4115 .52741 L
.41326 .52631 L
.41628 .52449 L
.42107 .52177 L
.42151 .52153 L
.42585 .51925 L
.43064 .51689 L
.43095 .51674 L
.43542 .51476 L
.4402 .51273 L
.44209 .51196 L
.44499 .511 L
.44977 .50935 L
.45455 .50768 L
.45604 .50718 L
.45934 .50621 L
.46412 .50493 L
.46891 .50381 L
.47369 .50285 L
.47647 .50239 L
.47647 .49761 L
.47369 .49715 L
.46891 .49619 L
.46412 .49507 L
.45934 .49379 L
.45604 .49282 L
.45455 .49232 L
.44977 .49065 L
.44499 .489 L
.44209 .48804 L
.4402 .48727 L
Mistroke
.43542 .48524 L
.43095 .48326 L
.43064 .48311 L
.42585 .48075 L
.42151 .47847 L
.42107 .47823 L
.41628 .47551 L
.41326 .47369 L
.4115 .47259 L
.40672 .46946 L
.4059 .46891 L
.40193 .46611 L
.39925 .46412 L
.39715 .46251 L
.39319 .45934 L
.39237 .45866 L
.38762 .45455 L
.38758 .45452 L
.3828 .45007 L
.38249 .44977 L
.37801 .44528 L
.37773 .44499 L
.37332 .4402 L
.37323 .4401 L
.36922 .43542 L
.36845 .43448 L
.3654 .43064 L
.36366 .42835 L
.36184 .42585 L
.35888 .42159 L
.35853 .42107 L
.35545 .41628 L
.35409 .41406 L
.3526 .4115 L
.34996 .40672 L
.34931 .40548 L
.34753 .40193 L
.34531 .39715 L
.34453 .39536 L
.3433 .39237 L
.34149 .38758 L
.33991 .3828 L
.33974 .38228 L
.33856 .37801 L
.33745 .37323 L
.33663 .36845 L
.33614 .36366 L
.33604 .35888 L
.33647 .35409 L
.33763 .34931 L
Mistroke
.33974 .34491 L
.34 .34453 L
.34453 .34 L
.34491 .33974 L
.34931 .33763 L
Mfstroke
.333 g
.48804 .06187 m
.49282 .06154 L
.49761 .06137 L
.50239 .06137 L
.50718 .06154 L
.51196 .06187 L
.51605 .06228 L
.51674 .06237 L
.52153 .06305 L
.52631 .06391 L
.53109 .06495 L
.53588 .06617 L
.53898 .06707 L
.54066 .06759 L
.54545 .06922 L
.55023 .07106 L
.55214 .07185 L
.55501 .07312 L
.5598 .0754 L
.56219 .07664 L
.56458 .07793 L
.56936 .08071 L
.57052 .08142 L
.57415 .08376 L
.57771 .0862 L
.57893 .08708 L
.58372 .09069 L
.58409 .09099 L
.5885 .09462 L
.58983 .09577 L
.59328 .09888 L
.59506 .10055 L
.59807 .1035 L
.59987 .10534 L
.60285 .10851 L
.60431 .11012 L
.60763 .11395 L
.60844 .11491 L
.61228 .11969 L
.61242 .11986 L
.61587 .12447 L
.6172 .12633 L
.61923 .12926 L
.62199 .13342 L
.62238 .13404 L
.62533 .13883 L
.62677 .14129 L
.62809 .14361 L
.63067 .14839 L
.63155 .1501 L
.63309 .15318 L
.63534 .15796 L
.63634 .16019 L
.63744 .16274 L
.63938 .16753 L
.64112 .17217 L
.64117 .17231 L
.64282 .1771 L
.64432 .18188 L
.64568 .18666 L
.64591 .18752 L
.64689 .19145 L
.64795 .19623 L
.64887 .20101 L
.64963 .2058 L
.65024 .21058 L
.65068 .21537 L
.65069 .21538 L
.65096 .22015 L
.65107 .22493 L
.65099 .22972 L
.65072 .2345 L
.65069 .23487 L
.65024 .23928 L
.64953 .24407 L
.64859 .24885 L
.64739 .25364 L
.64591 .25842 L
.64591 .25843 L
.64412 .2632 L
.64201 .26799 L
.64112 .2698 L
.63954 .27277 L
.6367 .27755 L
.63634 .27813 L
.63347 .28234 L
.63155 .28493 L
.62984 .28712 L
.62677 .29082 L
.62582 .29191 L
.62199 .2961 L
.62142 .29669 L
.6172 .30097 L
.61669 .30147 L
.61242 .30557 L
.61169 .30626 L
.60763 .30999 L
.60648 .31104 L
.60285 .3143 L
.60114 .31582 L
.59807 .31854 L
.59573 .32061 L
.59328 .32277 L
.59033 .32539 L
.5885 .32703 L
.58499 .33018 L
.58372 .33133 L
.57976 .33496 L
.57893 .33573 L
.57466 .33974 L
.57415 .34024 L
.56973 .34453 L
.56936 .34489 L
.56497 .34931 L
.56458 .34971 L
.5604 .35409 L
.5598 .35474 L
.55602 .35888 L
.55501 .36001 L
.55183 .36366 L
.55023 .36555 L
.54784 .36845 L
.54545 .37143 L
.54403 .37323 L
.54066 .37768 L
.54042 .37801 L
.53698 .3828 L
.53588 .38439 L
.53373 .38758 L
.53109 .39166 L
.53065 .39237 L
.52774 .39715 L
.52631 .3996 L
.525 .40193 L
.52241 .40672 L
.52153 .40842 L
.52 .4115 L
.51772 .41628 L
.51674 .41842 L
.51562 .42107 L
.51365 .42585 L
.51196 .43012 L
.5118 .43064 L
.51029 .43542 L
.50868 .4402 L
.50718 .44469 L
.50709 .44499 L
.50578 .44977 L
.50461 .45455 L
.50358 .45934 L
.50269 .46412 L
.50239 .46594 L
.49761 .46594 L
.49731 .46412 L
.49642 .45934 L
.49539 .45455 L
.49422 .44977 L
.49291 .44499 L
.49282 .44469 L
.49132 .4402 L
.48971 .43542 L
.4882 .43064 L
.48804 .43012 L
.48635 .42585 L
.48438 .42107 L
.48326 .41842 L
.48228 .41628 L
.48 .4115 L
.47847 .40842 L
.47759 .40672 L
.475 .40193 L
.47369 .3996 L
.47226 .39715 L
.46935 .39237 L
.46891 .39166 L
.46627 .38758 L
.46412 .38439 L
.46302 .3828 L
.45958 .37801 L
.45934 .37768 L
.45597 .37323 L
.45455 .37143 L
.45216 .36845 L
.44977 .36555 L
.44817 .36366 L
.44499 .36001 L
.44398 .35888 L
.4402 .35474 L
.4396 .35409 L
.43542 .34971 L
.43503 .34931 L
.43064 .34489 L
.43027 .34453 L
.42585 .34024 L
.42534 .33974 L
.42107 .33573 L
.42024 .33496 L
.41628 .33133 L
.41501 .33018 L
.4115 .32703 L
.40967 .32539 L
.40672 .32277 L
.40427 .32061 L
.40193 .31854 L
.39886 .31582 L
.39715 .3143 L
.39352 .31104 L
.39237 .30999 L
.38831 .30626 L
.38758 .30557 L
.38331 .30147 L
.3828 .30097 L
.37858 .29669 L
.37801 .2961 L
.37418 .29191 L
.37323 .29082 L
.37016 .28712 L
.36845 .28493 L
.36653 .28234 L
.36366 .27813 L
.3633 .27755 L
.36046 .27277 L
.35888 .2698 L
.35799 .26799 L
.35588 .2632 L
.35409 .25843 L
.35409 .25842 L
.35261 .25364 L
.35141 .24885 L
.35047 .24407 L
.34976 .23928 L
.34931 .23487 L
.34928 .2345 L
.34901 .22972 L
.34893 .22493 L
.34904 .22015 L
.34931 .21538 L
.34932 .21537 L
.34976 .21058 L
.35037 .2058 L
.35113 .20101 L
.35205 .19623 L
.35311 .19145 L
.35409 .18752 L
.35432 .18666 L
.35568 .18188 L
.35718 .1771 L
.35883 .17231 L
.35888 .17217 L
.36062 .16753 L
.36256 .16274 L
.36366 .16019 L
.36466 .15796 L
.36691 .15318 L
.36845 .1501 L
.36933 .14839 L
.37191 .14361 L
.37323 .14129 L
.37467 .13883 L
.37762 .13404 L
.37801 .13342 L
.38077 .12926 L
.3828 .12633 L
.38413 .12447 L
.38758 .11986 L
.38772 .11969 L
.39156 .11491 L
.39237 .11395 L
.39569 .11012 L
.39715 .10851 L
.40013 .10534 L
.40193 .1035 L
.40494 .10055 L
.40672 .09888 L
.41017 .09577 L
.4115 .09462 L
.41591 .09099 L
.41628 .09069 L
.42107 .08708 L
.42229 .0862 L
.42585 .08376 L
.42948 .08142 L
.43064 .08071 L
.43542 .07793 L
.43781 .07664 L
.4402 .0754 L
.44499 .07312 L
.44786 .07185 L
.44977 .07106 L
.45455 .06922 L
.45934 .06759 L
.46102 .06707 L
.46412 .06617 L
.46891 .06495 L
.47369 .06391 L
.47847 .06305 L
.48326 .06237 L
.48395 .06228 L
F
0 g
.48804 .06187 m
.49282 .06154 L
.49761 .06137 L
.50239 .06137 L
.50718 .06154 L
.51196 .06187 L
.51605 .06228 L
.51674 .06237 L
.52153 .06305 L
.52631 .06391 L
.53109 .06495 L
.53588 .06617 L
.53898 .06707 L
.54066 .06759 L
.54545 .06922 L
.55023 .07106 L
.55214 .07185 L
.55501 .07312 L
.5598 .0754 L
.56219 .07664 L
.56458 .07793 L
.56936 .08071 L
.57052 .08142 L
.57415 .08376 L
.57771 .0862 L
.57893 .08708 L
.58372 .09069 L
.58409 .09099 L
.5885 .09462 L
.58983 .09577 L
.59328 .09888 L
.59506 .10055 L
.59807 .1035 L
.59987 .10534 L
.60285 .10851 L
.60431 .11012 L
.60763 .11395 L
.60844 .11491 L
.61228 .11969 L
.61242 .11986 L
.61587 .12447 L
.6172 .12633 L
.61923 .12926 L
.62199 .13342 L
.62238 .13404 L
.62533 .13883 L
.62677 .14129 L
.62809 .14361 L
.63067 .14839 L
.63155 .1501 L
Mistroke
.63309 .15318 L
.63534 .15796 L
.63634 .16019 L
.63744 .16274 L
.63938 .16753 L
.64112 .17217 L
.64117 .17231 L
.64282 .1771 L
.64432 .18188 L
.64568 .18666 L
.64591 .18752 L
.64689 .19145 L
.64795 .19623 L
.64887 .20101 L
.64963 .2058 L
.65024 .21058 L
.65068 .21537 L
.65069 .21538 L
.65096 .22015 L
.65107 .22493 L
.65099 .22972 L
.65072 .2345 L
.65069 .23487 L
.65024 .23928 L
.64953 .24407 L
.64859 .24885 L
.64739 .25364 L
.64591 .25842 L
.64591 .25843 L
.64412 .2632 L
.64201 .26799 L
.64112 .2698 L
.63954 .27277 L
.6367 .27755 L
.63634 .27813 L
.63347 .28234 L
.63155 .28493 L
.62984 .28712 L
.62677 .29082 L
.62582 .29191 L
.62199 .2961 L
.62142 .29669 L
.6172 .30097 L
.61669 .30147 L
.61242 .30557 L
.61169 .30626 L
.60763 .30999 L
.60648 .31104 L
.60285 .3143 L
.60114 .31582 L
Mistroke
.59807 .31854 L
.59573 .32061 L
.59328 .32277 L
.59033 .32539 L
.5885 .32703 L
.58499 .33018 L
.58372 .33133 L
.57976 .33496 L
.57893 .33573 L
.57466 .33974 L
.57415 .34024 L
.56973 .34453 L
.56936 .34489 L
.56497 .34931 L
.56458 .34971 L
.5604 .35409 L
.5598 .35474 L
.55602 .35888 L
.55501 .36001 L
.55183 .36366 L
.55023 .36555 L
.54784 .36845 L
.54545 .37143 L
.54403 .37323 L
.54066 .37768 L
.54042 .37801 L
.53698 .3828 L
.53588 .38439 L
.53373 .38758 L
.53109 .39166 L
.53065 .39237 L
.52774 .39715 L
.52631 .3996 L
.525 .40193 L
.52241 .40672 L
.52153 .40842 L
.52 .4115 L
.51772 .41628 L
.51674 .41842 L
.51562 .42107 L
.51365 .42585 L
.51196 .43012 L
.5118 .43064 L
.51029 .43542 L
.50868 .4402 L
.50718 .44469 L
.50709 .44499 L
.50578 .44977 L
.50461 .45455 L
.50358 .45934 L
Mistroke
.50269 .46412 L
.50239 .46594 L
.49761 .46594 L
.49731 .46412 L
.49642 .45934 L
.49539 .45455 L
.49422 .44977 L
.49291 .44499 L
.49282 .44469 L
.49132 .4402 L
.48971 .43542 L
.4882 .43064 L
.48804 .43012 L
.48635 .42585 L
.48438 .42107 L
.48326 .41842 L
.48228 .41628 L
.48 .4115 L
.47847 .40842 L
.47759 .40672 L
.475 .40193 L
.47369 .3996 L
.47226 .39715 L
.46935 .39237 L
.46891 .39166 L
.46627 .38758 L
.46412 .38439 L
.46302 .3828 L
.45958 .37801 L
.45934 .37768 L
.45597 .37323 L
.45455 .37143 L
.45216 .36845 L
.44977 .36555 L
.44817 .36366 L
.44499 .36001 L
.44398 .35888 L
.4402 .35474 L
.4396 .35409 L
.43542 .34971 L
.43503 .34931 L
.43064 .34489 L
.43027 .34453 L
.42585 .34024 L
.42534 .33974 L
.42107 .33573 L
.42024 .33496 L
.41628 .33133 L
.41501 .33018 L
.4115 .32703 L
Mistroke
.40967 .32539 L
.40672 .32277 L
.40427 .32061 L
.40193 .31854 L
.39886 .31582 L
.39715 .3143 L
.39352 .31104 L
.39237 .30999 L
.38831 .30626 L
.38758 .30557 L
.38331 .30147 L
.3828 .30097 L
.37858 .29669 L
.37801 .2961 L
.37418 .29191 L
.37323 .29082 L
.37016 .28712 L
.36845 .28493 L
.36653 .28234 L
.36366 .27813 L
.3633 .27755 L
.36046 .27277 L
.35888 .2698 L
.35799 .26799 L
.35588 .2632 L
.35409 .25843 L
.35409 .25842 L
.35261 .25364 L
.35141 .24885 L
.35047 .24407 L
.34976 .23928 L
.34931 .23487 L
.34928 .2345 L
.34901 .22972 L
.34893 .22493 L
.34904 .22015 L
.34931 .21538 L
.34932 .21537 L
.34976 .21058 L
.35037 .2058 L
.35113 .20101 L
.35205 .19623 L
.35311 .19145 L
.35409 .18752 L
.35432 .18666 L
.35568 .18188 L
.35718 .1771 L
.35883 .17231 L
.35888 .17217 L
.36062 .16753 L
Mistroke
.36256 .16274 L
.36366 .16019 L
.36466 .15796 L
.36691 .15318 L
.36845 .1501 L
.36933 .14839 L
.37191 .14361 L
.37323 .14129 L
.37467 .13883 L
.37762 .13404 L
.37801 .13342 L
.38077 .12926 L
.3828 .12633 L
.38413 .12447 L
.38758 .11986 L
.38772 .11969 L
.39156 .11491 L
.39237 .11395 L
.39569 .11012 L
.39715 .10851 L
.40013 .10534 L
.40193 .1035 L
.40494 .10055 L
.40672 .09888 L
.41017 .09577 L
.4115 .09462 L
.41591 .09099 L
.41628 .09069 L
.42107 .08708 L
.42229 .0862 L
.42585 .08376 L
.42948 .08142 L
.43064 .08071 L
.43542 .07793 L
.43781 .07664 L
.4402 .0754 L
.44499 .07312 L
.44786 .07185 L
.44977 .07106 L
.45455 .06922 L
.45934 .06759 L
.46102 .06707 L
.46412 .06617 L
.46891 .06495 L
.47369 .06391 L
.47847 .06305 L
.48326 .06237 L
.48395 .06228 L
.48804 .06187 L
Mfstroke
.333 g
.49761 .53406 m
.50239 .53406 L
.50269 .53588 L
.50358 .54066 L
.50461 .54545 L
.50578 .55023 L
.50709 .55501 L
.50718 .55531 L
.50868 .5598 L
.51029 .56458 L
.5118 .56936 L
.51196 .56988 L
.51365 .57415 L
.51562 .57893 L
.51674 .58158 L
.51772 .58372 L
.52 .5885 L
.52153 .59158 L
.52241 .59328 L
.525 .59807 L
.52631 .6004 L
.52774 .60285 L
.53065 .60763 L
.53109 .60834 L
.53373 .61242 L
.53588 .61561 L
.53698 .6172 L
.54042 .62199 L
.54066 .62232 L
.54403 .62677 L
.54545 .62857 L
.54784 .63155 L
.55023 .63445 L
.55183 .63634 L
.55501 .63999 L
.55602 .64112 L
.5598 .64526 L
.5604 .64591 L
.56458 .65029 L
.56497 .65069 L
.56936 .65511 L
.56973 .65547 L
.57415 .65976 L
.57466 .66026 L
.57893 .66427 L
.57976 .66504 L
.58372 .66867 L
.58499 .66982 L
.5885 .67297 L
.59033 .67461 L
.59328 .67723 L
.59573 .67939 L
.59807 .68146 L
.60114 .68418 L
.60285 .6857 L
.60648 .68896 L
.60763 .69001 L
.61169 .69374 L
.61242 .69443 L
.61669 .69853 L
.6172 .69903 L
.62142 .70331 L
.62199 .7039 L
.62582 .70809 L
.62677 .70918 L
.62984 .71288 L
.63155 .71507 L
.63347 .71766 L
.63634 .72187 L
.6367 .72245 L
.63954 .72723 L
.64112 .7302 L
.64201 .73201 L
.64412 .7368 L
.64591 .74157 L
.64591 .74158 L
.64739 .74636 L
.64859 .75115 L
.64953 .75593 L
.65024 .76072 L
.65069 .76513 L
.65072 .7655 L
.65099 .77028 L
.65107 .77507 L
.65096 .77985 L
.65069 .78462 L
.65068 .78463 L
.65024 .78942 L
.64963 .7942 L
.64887 .79899 L
.64795 .80377 L
.64689 .80855 L
.64591 .81248 L
.64568 .81334 L
.64432 .81812 L
.64282 .8229 L
.64117 .82769 L
.64112 .82783 L
.63938 .83247 L
.63744 .83726 L
.63634 .83981 L
.63534 .84204 L
.63309 .84682 L
.63155 .8499 L
.63067 .85161 L
.62809 .85639 L
.62677 .85871 L
.62533 .86117 L
.62238 .86596 L
.62199 .86658 L
.61923 .87074 L
.6172 .87367 L
.61587 .87553 L
.61242 .88014 L
.61228 .88031 L
.60844 .88509 L
.60763 .88605 L
.60431 .88988 L
.60285 .89149 L
.59987 .89466 L
.59807 .8965 L
.59506 .89945 L
.59328 .90112 L
.58983 .90423 L
.5885 .90538 L
.58409 .90901 L
.58372 .90931 L
.57893 .91292 L
.57771 .9138 L
.57415 .91624 L
.57052 .91858 L
.56936 .91929 L
.56458 .92207 L
.56219 .92336 L
.5598 .9246 L
.55501 .92688 L
.55214 .92815 L
.55023 .92894 L
.54545 .93078 L
.54066 .93241 L
.53898 .93293 L
.53588 .93383 L
.53109 .93505 L
.52631 .93609 L
.52153 .93695 L
.51674 .93763 L
.51605 .93772 L
.51196 .93813 L
.50718 .93846 L
.50239 .93863 L
.49761 .93863 L
.49282 .93846 L
.48804 .93813 L
.48395 .93772 L
.48326 .93763 L
.47847 .93695 L
.47369 .93609 L
.46891 .93505 L
.46412 .93383 L
.46102 .93293 L
.45934 .93241 L
.45455 .93078 L
.44977 .92894 L
.44786 .92815 L
.44499 .92688 L
.4402 .9246 L
.43781 .92336 L
.43542 .92207 L
.43064 .91929 L
.42948 .91858 L
.42585 .91624 L
.42229 .9138 L
.42107 .91292 L
.41628 .90931 L
.41591 .90901 L
.4115 .90538 L
.41017 .90423 L
.40672 .90112 L
.40494 .89945 L
.40193 .8965 L
.40013 .89466 L
.39715 .89149 L
.39569 .88988 L
.39237 .88605 L
.39156 .88509 L
.38772 .88031 L
.38758 .88014 L
.38413 .87553 L
.3828 .87367 L
.38077 .87074 L
.37801 .86658 L
.37762 .86596 L
.37467 .86117 L
.37323 .85871 L
.37191 .85639 L
.36933 .85161 L
.36845 .8499 L
.36691 .84682 L
.36466 .84204 L
.36366 .83981 L
.36256 .83726 L
.36062 .83247 L
.35888 .82783 L
.35883 .82769 L
.35718 .8229 L
.35568 .81812 L
.35432 .81334 L
.35409 .81248 L
.35311 .80855 L
.35205 .80377 L
.35113 .79899 L
.35037 .7942 L
.34976 .78942 L
.34932 .78463 L
.34931 .78462 L
.34904 .77985 L
.34893 .77507 L
.34901 .77028 L
.34928 .7655 L
.34931 .76513 L
.34976 .76072 L
.35047 .75593 L
.35141 .75115 L
.35261 .74636 L
.35409 .74158 L
.35409 .74157 L
.35588 .7368 L
.35799 .73201 L
.35888 .7302 L
.36046 .72723 L
.3633 .72245 L
.36366 .72187 L
.36653 .71766 L
.36845 .71507 L
.37016 .71288 L
.37323 .70918 L
.37418 .70809 L
.37801 .7039 L
.37858 .70331 L
.3828 .69903 L
.38331 .69853 L
.38758 .69443 L
.38831 .69374 L
.39237 .69001 L
.39352 .68896 L
.39715 .6857 L
.39886 .68418 L
.40193 .68146 L
.40427 .67939 L
.40672 .67723 L
.40967 .67461 L
.4115 .67297 L
.41501 .66982 L
.41628 .66867 L
.42024 .66504 L
.42107 .66427 L
.42534 .66026 L
.42585 .65976 L
.43027 .65547 L
.43064 .65511 L
.43503 .65069 L
.43542 .65029 L
.4396 .64591 L
.4402 .64526 L
.44398 .64112 L
.44499 .63999 L
.44817 .63634 L
.44977 .63445 L
.45216 .63155 L
.45455 .62857 L
.45597 .62677 L
.45934 .62232 L
.45958 .62199 L
.46302 .6172 L
.46412 .61561 L
.46627 .61242 L
.46891 .60834 L
.46935 .60763 L
.47226 .60285 L
.47369 .6004 L
.475 .59807 L
.47759 .59328 L
.47847 .59158 L
.48 .5885 L
.48228 .58372 L
.48326 .58158 L
.48438 .57893 L
.48635 .57415 L
.48804 .56988 L
.4882 .56936 L
.48971 .56458 L
.49132 .5598 L
.49282 .55531 L
.49291 .55501 L
.49422 .55023 L
.49539 .54545 L
.49642 .54066 L
.49731 .53588 L
F
0 g
.49761 .53406 m
.50239 .53406 L
.50269 .53588 L
.50358 .54066 L
.50461 .54545 L
.50578 .55023 L
.50709 .55501 L
.50718 .55531 L
.50868 .5598 L
.51029 .56458 L
.5118 .56936 L
.51196 .56988 L
.51365 .57415 L
.51562 .57893 L
.51674 .58158 L
.51772 .58372 L
.52 .5885 L
.52153 .59158 L
.52241 .59328 L
.525 .59807 L
.52631 .6004 L
.52774 .60285 L
.53065 .60763 L
.53109 .60834 L
.53373 .61242 L
.53588 .61561 L
.53698 .6172 L
.54042 .62199 L
.54066 .62232 L
.54403 .62677 L
.54545 .62857 L
.54784 .63155 L
.55023 .63445 L
.55183 .63634 L
.55501 .63999 L
.55602 .64112 L
.5598 .64526 L
.5604 .64591 L
.56458 .65029 L
.56497 .65069 L
.56936 .65511 L
.56973 .65547 L
.57415 .65976 L
.57466 .66026 L
.57893 .66427 L
.57976 .66504 L
.58372 .66867 L
.58499 .66982 L
.5885 .67297 L
.59033 .67461 L
Mistroke
.59328 .67723 L
.59573 .67939 L
.59807 .68146 L
.60114 .68418 L
.60285 .6857 L
.60648 .68896 L
.60763 .69001 L
.61169 .69374 L
.61242 .69443 L
.61669 .69853 L
.6172 .69903 L
.62142 .70331 L
.62199 .7039 L
.62582 .70809 L
.62677 .70918 L
.62984 .71288 L
.63155 .71507 L
.63347 .71766 L
.63634 .72187 L
.6367 .72245 L
.63954 .72723 L
.64112 .7302 L
.64201 .73201 L
.64412 .7368 L
.64591 .74157 L
.64591 .74158 L
.64739 .74636 L
.64859 .75115 L
.64953 .75593 L
.65024 .76072 L
.65069 .76513 L
.65072 .7655 L
.65099 .77028 L
.65107 .77507 L
.65096 .77985 L
.65069 .78462 L
.65068 .78463 L
.65024 .78942 L
.64963 .7942 L
.64887 .79899 L
.64795 .80377 L
.64689 .80855 L
.64591 .81248 L
.64568 .81334 L
.64432 .81812 L
.64282 .8229 L
.64117 .82769 L
.64112 .82783 L
.63938 .83247 L
.63744 .83726 L
Mistroke
.63634 .83981 L
.63534 .84204 L
.63309 .84682 L
.63155 .8499 L
.63067 .85161 L
.62809 .85639 L
.62677 .85871 L
.62533 .86117 L
.62238 .86596 L
.62199 .86658 L
.61923 .87074 L
.6172 .87367 L
.61587 .87553 L
.61242 .88014 L
.61228 .88031 L
.60844 .88509 L
.60763 .88605 L
.60431 .88988 L
.60285 .89149 L
.59987 .89466 L
.59807 .8965 L
.59506 .89945 L
.59328 .90112 L
.58983 .90423 L
.5885 .90538 L
.58409 .90901 L
.58372 .90931 L
.57893 .91292 L
.57771 .9138 L
.57415 .91624 L
.57052 .91858 L
.56936 .91929 L
.56458 .92207 L
.56219 .92336 L
.5598 .9246 L
.55501 .92688 L
.55214 .92815 L
.55023 .92894 L
.54545 .93078 L
.54066 .93241 L
.53898 .93293 L
.53588 .93383 L
.53109 .93505 L
.52631 .93609 L
.52153 .93695 L
.51674 .93763 L
.51605 .93772 L
.51196 .93813 L
.50718 .93846 L
.50239 .93863 L
Mistroke
.49761 .93863 L
.49282 .93846 L
.48804 .93813 L
.48395 .93772 L
.48326 .93763 L
.47847 .93695 L
.47369 .93609 L
.46891 .93505 L
.46412 .93383 L
.46102 .93293 L
.45934 .93241 L
.45455 .93078 L
.44977 .92894 L
.44786 .92815 L
.44499 .92688 L
.4402 .9246 L
.43781 .92336 L
.43542 .92207 L
.43064 .91929 L
.42948 .91858 L
.42585 .91624 L
.42229 .9138 L
.42107 .91292 L
.41628 .90931 L
.41591 .90901 L
.4115 .90538 L
.41017 .90423 L
.40672 .90112 L
.40494 .89945 L
.40193 .8965 L
.40013 .89466 L
.39715 .89149 L
.39569 .88988 L
.39237 .88605 L
.39156 .88509 L
.38772 .88031 L
.38758 .88014 L
.38413 .87553 L
.3828 .87367 L
.38077 .87074 L
.37801 .86658 L
.37762 .86596 L
.37467 .86117 L
.37323 .85871 L
.37191 .85639 L
.36933 .85161 L
.36845 .8499 L
.36691 .84682 L
.36466 .84204 L
.36366 .83981 L
Mistroke
.36256 .83726 L
.36062 .83247 L
.35888 .82783 L
.35883 .82769 L
.35718 .8229 L
.35568 .81812 L
.35432 .81334 L
.35409 .81248 L
.35311 .80855 L
.35205 .80377 L
.35113 .79899 L
.35037 .7942 L
.34976 .78942 L
.34932 .78463 L
.34931 .78462 L
.34904 .77985 L
.34893 .77507 L
.34901 .77028 L
.34928 .7655 L
.34931 .76513 L
.34976 .76072 L
.35047 .75593 L
.35141 .75115 L
.35261 .74636 L
.35409 .74158 L
.35409 .74157 L
.35588 .7368 L
.35799 .73201 L
.35888 .7302 L
.36046 .72723 L
.3633 .72245 L
.36366 .72187 L
.36653 .71766 L
.36845 .71507 L
.37016 .71288 L
.37323 .70918 L
.37418 .70809 L
.37801 .7039 L
.37858 .70331 L
.3828 .69903 L
.38331 .69853 L
.38758 .69443 L
.38831 .69374 L
.39237 .69001 L
.39352 .68896 L
.39715 .6857 L
.39886 .68418 L
.40193 .68146 L
.40427 .67939 L
.40672 .67723 L
Mistroke
.40967 .67461 L
.4115 .67297 L
.41501 .66982 L
.41628 .66867 L
.42024 .66504 L
.42107 .66427 L
.42534 .66026 L
.42585 .65976 L
.43027 .65547 L
.43064 .65511 L
.43503 .65069 L
.43542 .65029 L
.4396 .64591 L
.4402 .64526 L
.44398 .64112 L
.44499 .63999 L
.44817 .63634 L
.44977 .63445 L
.45216 .63155 L
.45455 .62857 L
.45597 .62677 L
.45934 .62232 L
.45958 .62199 L
.46302 .6172 L
.46412 .61561 L
.46627 .61242 L
.46891 .60834 L
.46935 .60763 L
.47226 .60285 L
.47369 .6004 L
.475 .59807 L
.47759 .59328 L
.47847 .59158 L
.48 .5885 L
.48228 .58372 L
.48326 .58158 L
.48438 .57893 L
.48635 .57415 L
.48804 .56988 L
.4882 .56936 L
.48971 .56458 L
.49132 .5598 L
.49282 .55531 L
.49291 .55501 L
.49422 .55023 L
.49539 .54545 L
.49642 .54066 L
.49731 .53588 L
.49761 .53406 L
Mfstroke
.6 g
.37323 .35801 m
.37801 .35697 L
.3828 .35661 L
.38758 .35678 L
.39237 .35739 L
.39715 .35837 L
.39923 .35888 L
.40193 .35969 L
.40672 .36132 L
.4115 .36325 L
.41244 .36366 L
.41628 .36547 L
.42107 .36797 L
.42193 .36845 L
.42585 .37075 L
.42975 .37323 L
.43064 .37383 L
.43542 .3772 L
.43652 .37801 L
.4402 .38089 L
.44253 .3828 L
.44499 .38491 L
.44795 .38758 L
.44977 .3893 L
.45288 .39237 L
.45455 .39409 L
.45741 .39715 L
.45934 .39932 L
.46157 .40193 L
.46412 .40506 L
.46542 .40672 L
.46891 .41139 L
.46898 .4115 L
.47228 .41628 L
.47369 .41844 L
.47534 .42107 L
.47818 .42585 L
.47847 .42636 L
.4808 .43064 L
.48325 .43542 L
.48326 .43544 L
.48546 .4402 L
.48755 .44499 L
.48804 .44617 L
.4893 .44977 L
.49103 .45455 L
.49276 .45934 L
.49282 .45954 L
.49421 .46412 L
.49549 .46891 L
.49661 .47369 L
.49755 .47847 L
.49761 .47888 L
.50239 .47888 L
.50245 .47847 L
.50339 .47369 L
.50451 .46891 L
.50579 .46412 L
.50718 .45954 L
.50724 .45934 L
.50897 .45455 L
.5107 .44977 L
.51196 .44617 L
.51245 .44499 L
.51454 .4402 L
.51674 .43544 L
.51675 .43542 L
.5192 .43064 L
.52153 .42636 L
.52182 .42585 L
.52466 .42107 L
.52631 .41844 L
.52772 .41628 L
.53102 .4115 L
.53109 .41139 L
.53458 .40672 L
.53588 .40506 L
.53843 .40193 L
.54066 .39932 L
.54259 .39715 L
.54545 .39409 L
.54712 .39237 L
.55023 .3893 L
.55205 .38758 L
.55501 .38491 L
.55747 .3828 L
.5598 .38089 L
.56348 .37801 L
.56458 .3772 L
.56936 .37383 L
.57025 .37323 L
.57415 .37075 L
.57807 .36845 L
.57893 .36797 L
.58372 .36547 L
.58756 .36366 L
.5885 .36325 L
.59328 .36132 L
.59807 .35969 L
.60077 .35888 L
.60285 .35837 L
.60763 .35739 L
.61242 .35678 L
.6172 .35661 L
.62199 .35697 L
.62677 .35801 L
.62925 .35888 L
.63155 .36 L
.63634 .36356 L
.63644 .36366 L
.64 .36845 L
.64112 .37075 L
.64199 .37323 L
.64303 .37801 L
.64339 .3828 L
.64322 .38758 L
.64261 .39237 L
.64163 .39715 L
.64112 .39923 L
.64031 .40193 L
.63868 .40672 L
.63675 .4115 L
.63634 .41244 L
.63453 .41628 L
.63203 .42107 L
.63155 .42193 L
.62925 .42585 L
.62677 .42975 L
.62617 .43064 L
.6228 .43542 L
.62199 .43652 L
.61911 .4402 L
.6172 .44253 L
.61509 .44499 L
.61242 .44795 L
.6107 .44977 L
.60763 .45288 L
.60591 .45455 L
.60285 .45741 L
.60068 .45934 L
.59807 .46157 L
.59494 .46412 L
.59328 .46542 L
.58861 .46891 L
.5885 .46898 L
.58372 .47228 L
.58156 .47369 L
.57893 .47534 L
.57415 .47818 L
.57364 .47847 L
.56936 .4808 L
.56458 .48325 L
.56456 .48326 L
.5598 .48546 L
.55501 .48755 L
.55383 .48804 L
.55023 .4893 L
.54545 .49103 L
.54066 .49276 L
.54046 .49282 L
.53588 .49421 L
.53109 .49549 L
.52631 .49661 L
.52153 .49755 L
.52112 .49761 L
.52112 .50239 L
.52153 .50245 L
.52631 .50339 L
.53109 .50451 L
.53588 .50579 L
.54046 .50718 L
.54066 .50724 L
.54545 .50897 L
.55023 .5107 L
.55383 .51196 L
.55501 .51245 L
.5598 .51454 L
.56456 .51674 L
.56458 .51675 L
.56936 .5192 L
.57364 .52153 L
.57415 .52182 L
.57893 .52466 L
.58156 .52631 L
.58372 .52772 L
.5885 .53102 L
.58861 .53109 L
.59328 .53458 L
.59494 .53588 L
.59807 .53843 L
.60068 .54066 L
.60285 .54259 L
.60591 .54545 L
.60763 .54712 L
.6107 .55023 L
.61242 .55205 L
.61509 .55501 L
.6172 .55747 L
.61911 .5598 L
.62199 .56348 L
.6228 .56458 L
.62617 .56936 L
.62677 .57025 L
.62925 .57415 L
.63155 .57807 L
.63203 .57893 L
.63453 .58372 L
.63634 .58756 L
.63675 .5885 L
.63868 .59328 L
.64031 .59807 L
.64112 .60077 L
.64163 .60285 L
.64261 .60763 L
.64322 .61242 L
.64339 .6172 L
.64303 .62199 L
.64199 .62677 L
.64112 .62925 L
.64 .63155 L
.63644 .63634 L
.63634 .63644 L
.63155 .64 L
.62925 .64112 L
.62677 .64199 L
.62199 .64303 L
.6172 .64339 L
.61242 .64322 L
.60763 .64261 L
.60285 .64163 L
.60077 .64112 L
.59807 .64031 L
.59328 .63868 L
.5885 .63675 L
.58756 .63634 L
.58372 .63453 L
.57893 .63203 L
.57807 .63155 L
.57415 .62925 L
.57025 .62677 L
.56936 .62617 L
.56458 .6228 L
.56348 .62199 L
.5598 .61911 L
.55747 .6172 L
.55501 .61509 L
.55205 .61242 L
.55023 .6107 L
.54712 .60763 L
.54545 .60591 L
.54259 .60285 L
.54066 .60068 L
.53843 .59807 L
.53588 .59494 L
.53458 .59328 L
.53109 .58861 L
.53102 .5885 L
.52772 .58372 L
.52631 .58156 L
.52466 .57893 L
.52182 .57415 L
.52153 .57364 L
.5192 .56936 L
.51675 .56458 L
.51674 .56456 L
.51454 .5598 L
.51245 .55501 L
.51196 .55383 L
.5107 .55023 L
.50897 .54545 L
.50724 .54066 L
.50718 .54046 L
.50579 .53588 L
.50451 .53109 L
.50339 .52631 L
.50245 .52153 L
.50239 .52112 L
.49761 .52112 L
.49755 .52153 L
.49661 .52631 L
.49549 .53109 L
.49421 .53588 L
.49282 .54046 L
.49276 .54066 L
.49103 .54545 L
.4893 .55023 L
.48804 .55383 L
.48755 .55501 L
.48546 .5598 L
.48326 .56456 L
.48325 .56458 L
.4808 .56936 L
.47847 .57364 L
.47818 .57415 L
.47534 .57893 L
.47369 .58156 L
.47228 .58372 L
.46898 .5885 L
.46891 .58861 L
.46542 .59328 L
.46412 .59494 L
.46157 .59807 L
.45934 .60068 L
.45741 .60285 L
.45455 .60591 L
.45288 .60763 L
.44977 .6107 L
.44795 .61242 L
.44499 .61509 L
.44253 .6172 L
.4402 .61911 L
.43652 .62199 L
.43542 .6228 L
.43064 .62617 L
.42975 .62677 L
.42585 .62925 L
.42193 .63155 L
.42107 .63203 L
.41628 .63453 L
.41244 .63634 L
.4115 .63675 L
.40672 .63868 L
.40193 .64031 L
.39923 .64112 L
.39715 .64163 L
.39237 .64261 L
.38758 .64322 L
.3828 .64339 L
.37801 .64303 L
.37323 .64199 L
.37075 .64112 L
.36845 .64 L
.36366 .63644 L
.36356 .63634 L
.36 .63155 L
.35888 .62925 L
.35801 .62677 L
.35697 .62199 L
.35661 .6172 L
.35678 .61242 L
.35739 .60763 L
.35837 .60285 L
.35888 .60077 L
.35969 .59807 L
.36132 .59328 L
.36325 .5885 L
.36366 .58756 L
.36547 .58372 L
.36797 .57893 L
.36845 .57807 L
.37075 .57415 L
.37323 .57025 L
.37383 .56936 L
.3772 .56458 L
.37801 .56348 L
.38089 .5598 L
.3828 .55747 L
.38491 .55501 L
.38758 .55205 L
.3893 .55023 L
.39237 .54712 L
.39409 .54545 L
.39715 .54259 L
.39932 .54066 L
.40193 .53843 L
.40506 .53588 L
.40672 .53458 L
.41139 .53109 L
.4115 .53102 L
.41628 .52772 L
.41844 .52631 L
.42107 .52466 L
.42585 .52182 L
.42636 .52153 L
.43064 .5192 L
.43542 .51675 L
.43544 .51674 L
.4402 .51454 L
.44499 .51245 L
.44617 .51196 L
.44977 .5107 L
.45455 .50897 L
.45934 .50724 L
.45954 .50718 L
.46412 .50579 L
.46891 .50451 L
.47369 .50339 L
.47847 .50245 L
.47888 .50239 L
.47888 .49761 L
.47847 .49755 L
.47369 .49661 L
.46891 .49549 L
.46412 .49421 L
.45954 .49282 L
.45934 .49276 L
.45455 .49103 L
.44977 .4893 L
.44617 .48804 L
.44499 .48755 L
.4402 .48546 L
.43544 .48326 L
.43542 .48325 L
.43064 .4808 L
.42636 .47847 L
.42585 .47818 L
.42107 .47534 L
.41844 .47369 L
.41628 .47228 L
.4115 .46898 L
.41139 .46891 L
.40672 .46542 L
.40506 .46412 L
.40193 .46157 L
.39932 .45934 L
.39715 .45741 L
.39409 .45455 L
.39237 .45288 L
.3893 .44977 L
.38758 .44795 L
.38491 .44499 L
.3828 .44253 L
.38089 .4402 L
.37801 .43652 L
.3772 .43542 L
.37383 .43064 L
.37323 .42975 L
.37075 .42585 L
.36845 .42193 L
.36797 .42107 L
.36547 .41628 L
.36366 .41244 L
.36325 .4115 L
.36132 .40672 L
.35969 .40193 L
.35888 .39923 L
.35837 .39715 L
.35739 .39237 L
.35678 .38758 L
.35661 .3828 L
.35697 .37801 L
.35801 .37323 L
.35888 .37075 L
.36 .36845 L
.36356 .36366 L
.36366 .36356 L
.36845 .36 L
.37075 .35888 L
F
0 g
.37323 .35801 m
.37801 .35697 L
.3828 .35661 L
.38758 .35678 L
.39237 .35739 L
.39715 .35837 L
.39923 .35888 L
.40193 .35969 L
.40672 .36132 L
.4115 .36325 L
.41244 .36366 L
.41628 .36547 L
.42107 .36797 L
.42193 .36845 L
.42585 .37075 L
.42975 .37323 L
.43064 .37383 L
.43542 .3772 L
.43652 .37801 L
.4402 .38089 L
.44253 .3828 L
.44499 .38491 L
.44795 .38758 L
.44977 .3893 L
.45288 .39237 L
.45455 .39409 L
.45741 .39715 L
.45934 .39932 L
.46157 .40193 L
.46412 .40506 L
.46542 .40672 L
.46891 .41139 L
.46898 .4115 L
.47228 .41628 L
.47369 .41844 L
.47534 .42107 L
.47818 .42585 L
.47847 .42636 L
.4808 .43064 L
.48325 .43542 L
.48326 .43544 L
.48546 .4402 L
.48755 .44499 L
.48804 .44617 L
.4893 .44977 L
.49103 .45455 L
.49276 .45934 L
.49282 .45954 L
.49421 .46412 L
.49549 .46891 L
Mistroke
.49661 .47369 L
.49755 .47847 L
.49761 .47888 L
.50239 .47888 L
.50245 .47847 L
.50339 .47369 L
.50451 .46891 L
.50579 .46412 L
.50718 .45954 L
.50724 .45934 L
.50897 .45455 L
.5107 .44977 L
.51196 .44617 L
.51245 .44499 L
.51454 .4402 L
.51674 .43544 L
.51675 .43542 L
.5192 .43064 L
.52153 .42636 L
.52182 .42585 L
.52466 .42107 L
.52631 .41844 L
.52772 .41628 L
.53102 .4115 L
.53109 .41139 L
.53458 .40672 L
.53588 .40506 L
.53843 .40193 L
.54066 .39932 L
.54259 .39715 L
.54545 .39409 L
.54712 .39237 L
.55023 .3893 L
.55205 .38758 L
.55501 .38491 L
.55747 .3828 L
.5598 .38089 L
.56348 .37801 L
.56458 .3772 L
.56936 .37383 L
.57025 .37323 L
.57415 .37075 L
.57807 .36845 L
.57893 .36797 L
.58372 .36547 L
.58756 .36366 L
.5885 .36325 L
.59328 .36132 L
.59807 .35969 L
.60077 .35888 L
Mistroke
.60285 .35837 L
.60763 .35739 L
.61242 .35678 L
.6172 .35661 L
.62199 .35697 L
.62677 .35801 L
.62925 .35888 L
.63155 .36 L
.63634 .36356 L
.63644 .36366 L
.64 .36845 L
.64112 .37075 L
.64199 .37323 L
.64303 .37801 L
.64339 .3828 L
.64322 .38758 L
.64261 .39237 L
.64163 .39715 L
.64112 .39923 L
.64031 .40193 L
.63868 .40672 L
.63675 .4115 L
.63634 .41244 L
.63453 .41628 L
.63203 .42107 L
.63155 .42193 L
.62925 .42585 L
.62677 .42975 L
.62617 .43064 L
.6228 .43542 L
.62199 .43652 L
.61911 .4402 L
.6172 .44253 L
.61509 .44499 L
.61242 .44795 L
.6107 .44977 L
.60763 .45288 L
.60591 .45455 L
.60285 .45741 L
.60068 .45934 L
.59807 .46157 L
.59494 .46412 L
.59328 .46542 L
.58861 .46891 L
.5885 .46898 L
.58372 .47228 L
.58156 .47369 L
.57893 .47534 L
.57415 .47818 L
.57364 .47847 L
Mistroke
.56936 .4808 L
.56458 .48325 L
.56456 .48326 L
.5598 .48546 L
.55501 .48755 L
.55383 .48804 L
.55023 .4893 L
.54545 .49103 L
.54066 .49276 L
.54046 .49282 L
.53588 .49421 L
.53109 .49549 L
.52631 .49661 L
.52153 .49755 L
.52112 .49761 L
.52112 .50239 L
.52153 .50245 L
.52631 .50339 L
.53109 .50451 L
.53588 .50579 L
.54046 .50718 L
.54066 .50724 L
.54545 .50897 L
.55023 .5107 L
.55383 .51196 L
.55501 .51245 L
.5598 .51454 L
.56456 .51674 L
.56458 .51675 L
.56936 .5192 L
.57364 .52153 L
.57415 .52182 L
.57893 .52466 L
.58156 .52631 L
.58372 .52772 L
.5885 .53102 L
.58861 .53109 L
.59328 .53458 L
.59494 .53588 L
.59807 .53843 L
.60068 .54066 L
.60285 .54259 L
.60591 .54545 L
.60763 .54712 L
.6107 .55023 L
.61242 .55205 L
.61509 .55501 L
.6172 .55747 L
.61911 .5598 L
.62199 .56348 L
Mistroke
.6228 .56458 L
.62617 .56936 L
.62677 .57025 L
.62925 .57415 L
.63155 .57807 L
.63203 .57893 L
.63453 .58372 L
.63634 .58756 L
.63675 .5885 L
.63868 .59328 L
.64031 .59807 L
.64112 .60077 L
.64163 .60285 L
.64261 .60763 L
.64322 .61242 L
.64339 .6172 L
.64303 .62199 L
.64199 .62677 L
.64112 .62925 L
.64 .63155 L
.63644 .63634 L
.63634 .63644 L
.63155 .64 L
.62925 .64112 L
.62677 .64199 L
.62199 .64303 L
.6172 .64339 L
.61242 .64322 L
.60763 .64261 L
.60285 .64163 L
.60077 .64112 L
.59807 .64031 L
.59328 .63868 L
.5885 .63675 L
.58756 .63634 L
.58372 .63453 L
.57893 .63203 L
.57807 .63155 L
.57415 .62925 L
.57025 .62677 L
.56936 .62617 L
.56458 .6228 L
.56348 .62199 L
.5598 .61911 L
.55747 .6172 L
.55501 .61509 L
.55205 .61242 L
.55023 .6107 L
.54712 .60763 L
.54545 .60591 L
Mistroke
.54259 .60285 L
.54066 .60068 L
.53843 .59807 L
.53588 .59494 L
.53458 .59328 L
.53109 .58861 L
.53102 .5885 L
.52772 .58372 L
.52631 .58156 L
.52466 .57893 L
.52182 .57415 L
.52153 .57364 L
.5192 .56936 L
.51675 .56458 L
.51674 .56456 L
.51454 .5598 L
.51245 .55501 L
.51196 .55383 L
.5107 .55023 L
.50897 .54545 L
.50724 .54066 L
.50718 .54046 L
.50579 .53588 L
.50451 .53109 L
.50339 .52631 L
.50245 .52153 L
.50239 .52112 L
.49761 .52112 L
.49755 .52153 L
.49661 .52631 L
.49549 .53109 L
.49421 .53588 L
.49282 .54046 L
.49276 .54066 L
.49103 .54545 L
.4893 .55023 L
.48804 .55383 L
.48755 .55501 L
.48546 .5598 L
.48326 .56456 L
.48325 .56458 L
.4808 .56936 L
.47847 .57364 L
.47818 .57415 L
.47534 .57893 L
.47369 .58156 L
.47228 .58372 L
.46898 .5885 L
.46891 .58861 L
.46542 .59328 L
Mistroke
.46412 .59494 L
.46157 .59807 L
.45934 .60068 L
.45741 .60285 L
.45455 .60591 L
.45288 .60763 L
.44977 .6107 L
.44795 .61242 L
.44499 .61509 L
.44253 .6172 L
.4402 .61911 L
.43652 .62199 L
.43542 .6228 L
.43064 .62617 L
.42975 .62677 L
.42585 .62925 L
.42193 .63155 L
.42107 .63203 L
.41628 .63453 L
.41244 .63634 L
.4115 .63675 L
.40672 .63868 L
.40193 .64031 L
.39923 .64112 L
.39715 .64163 L
.39237 .64261 L
.38758 .64322 L
.3828 .64339 L
.37801 .64303 L
.37323 .64199 L
.37075 .64112 L
.36845 .64 L
.36366 .63644 L
.36356 .63634 L
.36 .63155 L
.35888 .62925 L
.35801 .62677 L
.35697 .62199 L
.35661 .6172 L
.35678 .61242 L
.35739 .60763 L
.35837 .60285 L
.35888 .60077 L
.35969 .59807 L
.36132 .59328 L
.36325 .5885 L
.36366 .58756 L
.36547 .58372 L
.36797 .57893 L
.36845 .57807 L
Mistroke
.37075 .57415 L
.37323 .57025 L
.37383 .56936 L
.3772 .56458 L
.37801 .56348 L
.38089 .5598 L
.3828 .55747 L
.38491 .55501 L
.38758 .55205 L
.3893 .55023 L
.39237 .54712 L
.39409 .54545 L
.39715 .54259 L
.39932 .54066 L
.40193 .53843 L
.40506 .53588 L
.40672 .53458 L
.41139 .53109 L
.4115 .53102 L
.41628 .52772 L
.41844 .52631 L
.42107 .52466 L
.42585 .52182 L
.42636 .52153 L
.43064 .5192 L
.43542 .51675 L
.43544 .51674 L
.4402 .51454 L
.44499 .51245 L
.44617 .51196 L
.44977 .5107 L
.45455 .50897 L
.45934 .50724 L
.45954 .50718 L
.46412 .50579 L
.46891 .50451 L
.47369 .50339 L
.47847 .50245 L
.47888 .50239 L
.47888 .49761 L
.47847 .49755 L
.47369 .49661 L
.46891 .49549 L
.46412 .49421 L
.45954 .49282 L
.45934 .49276 L
.45455 .49103 L
.44977 .4893 L
.44617 .48804 L
.44499 .48755 L
Mistroke
.4402 .48546 L
.43544 .48326 L
.43542 .48325 L
.43064 .4808 L
.42636 .47847 L
.42585 .47818 L
.42107 .47534 L
.41844 .47369 L
.41628 .47228 L
.4115 .46898 L
.41139 .46891 L
.40672 .46542 L
.40506 .46412 L
.40193 .46157 L
.39932 .45934 L
.39715 .45741 L
.39409 .45455 L
.39237 .45288 L
.3893 .44977 L
.38758 .44795 L
.38491 .44499 L
.3828 .44253 L
.38089 .4402 L
.37801 .43652 L
.3772 .43542 L
.37383 .43064 L
.37323 .42975 L
.37075 .42585 L
.36845 .42193 L
.36797 .42107 L
.36547 .41628 L
.36366 .41244 L
.36325 .4115 L
.36132 .40672 L
.35969 .40193 L
.35888 .39923 L
.35837 .39715 L
.35739 .39237 L
.35678 .38758 L
.35661 .3828 L
.35697 .37801 L
.35801 .37323 L
.35888 .37075 L
.36 .36845 L
.36356 .36366 L
.36366 .36356 L
.36845 .36 L
.37075 .35888 L
.37323 .35801 L
Mfstroke
.267 g
.47369 .08536 m
.47847 .08439 L
.48326 .08362 L
.48804 .08304 L
.49282 .08266 L
.49761 .08247 L
.50239 .08247 L
.50718 .08266 L
.51196 .08304 L
.51674 .08362 L
.52153 .08439 L
.52631 .08536 L
.52981 .0862 L
.53109 .08654 L
.53588 .08793 L
.54066 .08954 L
.54447 .09099 L
.54545 .09138 L
.55023 .09346 L
.555 .09577 L
.55501 .09578 L
.5598 .09837 L
.56349 .10055 L
.56458 .10123 L
.56936 .1044 L
.57071 .10534 L
.57415 .10788 L
.57701 .11012 L
.57893 .1117 L
.58262 .11491 L
.58372 .11591 L
.58767 .11969 L
.5885 .12053 L
.59225 .12447 L
.59328 .12562 L
.59644 .12926 L
.59807 .13124 L
.60027 .13404 L
.60285 .13749 L
.6038 .13883 L
.60705 .14361 L
.60763 .14451 L
.61005 .14839 L
.61242 .15248 L
.6128 .15318 L
.61534 .15796 L
.6172 .16177 L
.61766 .16274 L
.61978 .16753 L
.62171 .17231 L
.62199 .17304 L
.62345 .1771 L
.625 .18188 L
.62637 .18666 L
.62677 .18818 L
.62756 .19145 L
.62858 .19623 L
.62941 .20101 L
.63006 .2058 L
.63052 .21058 L
.6308 .21537 L
.63088 .22015 L
.63076 .22493 L
.63044 .22972 L
.6299 .2345 L
.62914 .23928 L
.62814 .24407 L
.62691 .24885 L
.62677 .24935 L
.62543 .25364 L
.62369 .25842 L
.62199 .26251 L
.62168 .2632 L
.6194 .26799 L
.6172 .27212 L
.61684 .27277 L
.61401 .27755 L
.61242 .28007 L
.61092 .28234 L
.60763 .28704 L
.60758 .28712 L
.604 .29191 L
.60285 .29339 L
.60022 .29669 L
.59807 .29931 L
.59625 .30147 L
.59328 .30495 L
.59215 .30626 L
.5885 .31041 L
.58794 .31104 L
.58372 .31577 L
.58367 .31582 L
.57936 .32061 L
.57893 .32108 L
.57505 .32539 L
.57415 .3264 L
.57078 .33018 L
.56936 .33178 L
.56657 .33496 L
.56458 .33724 L
.56243 .33974 L
.5598 .34285 L
.55839 .34453 L
.55501 .34863 L
.55446 .34931 L
.55066 .35409 L
.55023 .35465 L
.54698 .35888 L
.54545 .36093 L
.54344 .36366 L
.54066 .36756 L
.54004 .36845 L
.53678 .37323 L
.53588 .37459 L
.53367 .37801 L
.53109 .38213 L
.53069 .3828 L
.52786 .38758 L
.52631 .3903 L
.52517 .39237 L
.52262 .39715 L
.52153 .39928 L
.52022 .40193 L
.51794 .40672 L
.51674 .40933 L
.51582 .4115 L
.51383 .41628 L
.51196 .42092 L
.51191 .42107 L
.51039 .42585 L
.50871 .43064 L
.50718 .43493 L
.50703 .43542 L
.50563 .4402 L
.50435 .44499 L
.50318 .44977 L
.50239 .45325 L
.49761 .45325 L
.49682 .44977 L
.49565 .44499 L
.49437 .4402 L
.49297 .43542 L
.49282 .43493 L
.49129 .43064 L
.48961 .42585 L
.48809 .42107 L
.48804 .42092 L
.48617 .41628 L
.48418 .4115 L
.48326 .40933 L
.48206 .40672 L
.47978 .40193 L
.47847 .39928 L
.47738 .39715 L
.47483 .39237 L
.47369 .3903 L
.47214 .38758 L
.46931 .3828 L
.46891 .38213 L
.46633 .37801 L
.46412 .37459 L
.46322 .37323 L
.45996 .36845 L
.45934 .36756 L
.45656 .36366 L
.45455 .36093 L
.45302 .35888 L
.44977 .35465 L
.44934 .35409 L
.44554 .34931 L
.44499 .34863 L
.44161 .34453 L
.4402 .34285 L
.43757 .33974 L
.43542 .33724 L
.43343 .33496 L
.43064 .33178 L
.42922 .33018 L
.42585 .3264 L
.42495 .32539 L
.42107 .32108 L
.42064 .32061 L
.41633 .31582 L
.41628 .31577 L
.41206 .31104 L
.4115 .31041 L
.40785 .30626 L
.40672 .30495 L
.40375 .30147 L
.40193 .29931 L
.39978 .29669 L
.39715 .29339 L
.396 .29191 L
.39242 .28712 L
.39237 .28704 L
.38908 .28234 L
.38758 .28007 L
.38599 .27755 L
.38316 .27277 L
.3828 .27212 L
.3806 .26799 L
.37832 .2632 L
.37801 .26251 L
.37631 .25842 L
.37457 .25364 L
.37323 .24935 L
.37309 .24885 L
.37186 .24407 L
.37086 .23928 L
.3701 .2345 L
.36956 .22972 L
.36924 .22493 L
.36912 .22015 L
.3692 .21537 L
.36948 .21058 L
.36994 .2058 L
.37059 .20101 L
.37142 .19623 L
.37244 .19145 L
.37323 .18818 L
.37363 .18666 L
.375 .18188 L
.37655 .1771 L
.37801 .17304 L
.37829 .17231 L
.38022 .16753 L
.38234 .16274 L
.3828 .16177 L
.38466 .15796 L
.3872 .15318 L
.38758 .15248 L
.38995 .14839 L
.39237 .14451 L
.39295 .14361 L
.3962 .13883 L
.39715 .13749 L
.39973 .13404 L
.40193 .13124 L
.40356 .12926 L
.40672 .12562 L
.40775 .12447 L
.4115 .12053 L
.41233 .11969 L
.41628 .11591 L
.41738 .11491 L
.42107 .1117 L
.42299 .11012 L
.42585 .10788 L
.42929 .10534 L
.43064 .1044 L
.43542 .10123 L
.43651 .10055 L
.4402 .09837 L
.44499 .09578 L
.445 .09577 L
.44977 .09346 L
.45455 .09138 L
.45553 .09099 L
.45934 .08954 L
.46412 .08793 L
.46891 .08654 L
.47019 .0862 L
F
0 g
.47369 .08536 m
.47847 .08439 L
.48326 .08362 L
.48804 .08304 L
.49282 .08266 L
.49761 .08247 L
.50239 .08247 L
.50718 .08266 L
.51196 .08304 L
.51674 .08362 L
.52153 .08439 L
.52631 .08536 L
.52981 .0862 L
.53109 .08654 L
.53588 .08793 L
.54066 .08954 L
.54447 .09099 L
.54545 .09138 L
.55023 .09346 L
.555 .09577 L
.55501 .09578 L
.5598 .09837 L
.56349 .10055 L
.56458 .10123 L
.56936 .1044 L
.57071 .10534 L
.57415 .10788 L
.57701 .11012 L
.57893 .1117 L
.58262 .11491 L
.58372 .11591 L
.58767 .11969 L
.5885 .12053 L
.59225 .12447 L
.59328 .12562 L
.59644 .12926 L
.59807 .13124 L
.60027 .13404 L
.60285 .13749 L
.6038 .13883 L
.60705 .14361 L
.60763 .14451 L
.61005 .14839 L
.61242 .15248 L
.6128 .15318 L
.61534 .15796 L
.6172 .16177 L
.61766 .16274 L
.61978 .16753 L
.62171 .17231 L
Mistroke
.62199 .17304 L
.62345 .1771 L
.625 .18188 L
.62637 .18666 L
.62677 .18818 L
.62756 .19145 L
.62858 .19623 L
.62941 .20101 L
.63006 .2058 L
.63052 .21058 L
.6308 .21537 L
.63088 .22015 L
.63076 .22493 L
.63044 .22972 L
.6299 .2345 L
.62914 .23928 L
.62814 .24407 L
.62691 .24885 L
.62677 .24935 L
.62543 .25364 L
.62369 .25842 L
.62199 .26251 L
.62168 .2632 L
.6194 .26799 L
.6172 .27212 L
.61684 .27277 L
.61401 .27755 L
.61242 .28007 L
.61092 .28234 L
.60763 .28704 L
.60758 .28712 L
.604 .29191 L
.60285 .29339 L
.60022 .29669 L
.59807 .29931 L
.59625 .30147 L
.59328 .30495 L
.59215 .30626 L
.5885 .31041 L
.58794 .31104 L
.58372 .31577 L
.58367 .31582 L
.57936 .32061 L
.57893 .32108 L
.57505 .32539 L
.57415 .3264 L
.57078 .33018 L
.56936 .33178 L
.56657 .33496 L
.56458 .33724 L
Mistroke
.56243 .33974 L
.5598 .34285 L
.55839 .34453 L
.55501 .34863 L
.55446 .34931 L
.55066 .35409 L
.55023 .35465 L
.54698 .35888 L
.54545 .36093 L
.54344 .36366 L
.54066 .36756 L
.54004 .36845 L
.53678 .37323 L
.53588 .37459 L
.53367 .37801 L
.53109 .38213 L
.53069 .3828 L
.52786 .38758 L
.52631 .3903 L
.52517 .39237 L
.52262 .39715 L
.52153 .39928 L
.52022 .40193 L
.51794 .40672 L
.51674 .40933 L
.51582 .4115 L
.51383 .41628 L
.51196 .42092 L
.51191 .42107 L
.51039 .42585 L
.50871 .43064 L
.50718 .43493 L
.50703 .43542 L
.50563 .4402 L
.50435 .44499 L
.50318 .44977 L
.50239 .45325 L
.49761 .45325 L
.49682 .44977 L
.49565 .44499 L
.49437 .4402 L
.49297 .43542 L
.49282 .43493 L
.49129 .43064 L
.48961 .42585 L
.48809 .42107 L
.48804 .42092 L
.48617 .41628 L
.48418 .4115 L
.48326 .40933 L
Mistroke
.48206 .40672 L
.47978 .40193 L
.47847 .39928 L
.47738 .39715 L
.47483 .39237 L
.47369 .3903 L
.47214 .38758 L
.46931 .3828 L
.46891 .38213 L
.46633 .37801 L
.46412 .37459 L
.46322 .37323 L
.45996 .36845 L
.45934 .36756 L
.45656 .36366 L
.45455 .36093 L
.45302 .35888 L
.44977 .35465 L
.44934 .35409 L
.44554 .34931 L
.44499 .34863 L
.44161 .34453 L
.4402 .34285 L
.43757 .33974 L
.43542 .33724 L
.43343 .33496 L
.43064 .33178 L
.42922 .33018 L
.42585 .3264 L
.42495 .32539 L
.42107 .32108 L
.42064 .32061 L
.41633 .31582 L
.41628 .31577 L
.41206 .31104 L
.4115 .31041 L
.40785 .30626 L
.40672 .30495 L
.40375 .30147 L
.40193 .29931 L
.39978 .29669 L
.39715 .29339 L
.396 .29191 L
.39242 .28712 L
.39237 .28704 L
.38908 .28234 L
.38758 .28007 L
.38599 .27755 L
.38316 .27277 L
.3828 .27212 L
Mistroke
.3806 .26799 L
.37832 .2632 L
.37801 .26251 L
.37631 .25842 L
.37457 .25364 L
.37323 .24935 L
.37309 .24885 L
.37186 .24407 L
.37086 .23928 L
.3701 .2345 L
.36956 .22972 L
.36924 .22493 L
.36912 .22015 L
.3692 .21537 L
.36948 .21058 L
.36994 .2058 L
.37059 .20101 L
.37142 .19623 L
.37244 .19145 L
.37323 .18818 L
.37363 .18666 L
.375 .18188 L
.37655 .1771 L
.37801 .17304 L
.37829 .17231 L
.38022 .16753 L
.38234 .16274 L
.3828 .16177 L
.38466 .15796 L
.3872 .15318 L
.38758 .15248 L
.38995 .14839 L
.39237 .14451 L
.39295 .14361 L
.3962 .13883 L
.39715 .13749 L
.39973 .13404 L
.40193 .13124 L
.40356 .12926 L
.40672 .12562 L
.40775 .12447 L
.4115 .12053 L
.41233 .11969 L
.41628 .11591 L
.41738 .11491 L
.42107 .1117 L
.42299 .11012 L
.42585 .10788 L
.42929 .10534 L
.43064 .1044 L
Mistroke
.43542 .10123 L
.43651 .10055 L
.4402 .09837 L
.44499 .09578 L
.445 .09577 L
.44977 .09346 L
.45455 .09138 L
.45553 .09099 L
.45934 .08954 L
.46412 .08793 L
.46891 .08654 L
.47019 .0862 L
.47369 .08536 L
Mfstroke
.267 g
.49761 .54675 m
.50239 .54675 L
.50318 .55023 L
.50435 .55501 L
.50563 .5598 L
.50703 .56458 L
.50718 .56507 L
.50871 .56936 L
.51039 .57415 L
.51191 .57893 L
.51196 .57908 L
.51383 .58372 L
.51582 .5885 L
.51674 .59067 L
.51794 .59328 L
.52022 .59807 L
.52153 .60072 L
.52262 .60285 L
.52517 .60763 L
.52631 .6097 L
.52786 .61242 L
.53069 .6172 L
.53109 .61787 L
.53367 .62199 L
.53588 .62541 L
.53678 .62677 L
.54004 .63155 L
.54066 .63244 L
.54344 .63634 L
.54545 .63907 L
.54698 .64112 L
.55023 .64535 L
.55066 .64591 L
.55446 .65069 L
.55501 .65137 L
.55839 .65547 L
.5598 .65715 L
.56243 .66026 L
.56458 .66276 L
.56657 .66504 L
.56936 .66822 L
.57078 .66982 L
.57415 .6736 L
.57505 .67461 L
.57893 .67892 L
.57936 .67939 L
.58367 .68418 L
.58372 .68423 L
.58794 .68896 L
.5885 .68959 L
.59215 .69374 L
.59328 .69505 L
.59625 .69853 L
.59807 .70069 L
.60022 .70331 L
.60285 .70661 L
.604 .70809 L
.60758 .71288 L
.60763 .71296 L
.61092 .71766 L
.61242 .71993 L
.61401 .72245 L
.61684 .72723 L
.6172 .72788 L
.6194 .73201 L
.62168 .7368 L
.62199 .73749 L
.62369 .74158 L
.62543 .74636 L
.62677 .75065 L
.62691 .75115 L
.62814 .75593 L
.62914 .76072 L
.6299 .7655 L
.63044 .77028 L
.63076 .77507 L
.63088 .77985 L
.6308 .78463 L
.63052 .78942 L
.63006 .7942 L
.62941 .79899 L
.62858 .80377 L
.62756 .80855 L
.62677 .81182 L
.62637 .81334 L
.625 .81812 L
.62345 .8229 L
.62199 .82696 L
.62171 .82769 L
.61978 .83247 L
.61766 .83726 L
.6172 .83823 L
.61534 .84204 L
.6128 .84682 L
.61242 .84752 L
.61005 .85161 L
.60763 .85549 L
.60705 .85639 L
.6038 .86117 L
.60285 .86251 L
.60027 .86596 L
.59807 .86876 L
.59644 .87074 L
.59328 .87438 L
.59225 .87553 L
.5885 .87947 L
.58767 .88031 L
.58372 .88409 L
.58262 .88509 L
.57893 .8883 L
.57701 .88988 L
.57415 .89212 L
.57071 .89466 L
.56936 .8956 L
.56458 .89877 L
.56349 .89945 L
.5598 .90163 L
.55501 .90422 L
.555 .90423 L
.55023 .90654 L
.54545 .90862 L
.54447 .90901 L
.54066 .91046 L
.53588 .91207 L
.53109 .91346 L
.52981 .9138 L
.52631 .91464 L
.52153 .91561 L
.51674 .91638 L
.51196 .91696 L
.50718 .91734 L
.50239 .91753 L
.49761 .91753 L
.49282 .91734 L
.48804 .91696 L
.48326 .91638 L
.47847 .91561 L
.47369 .91464 L
.47019 .9138 L
.46891 .91346 L
.46412 .91207 L
.45934 .91046 L
.45553 .90901 L
.45455 .90862 L
.44977 .90654 L
.445 .90423 L
.44499 .90422 L
.4402 .90163 L
.43651 .89945 L
.43542 .89877 L
.43064 .8956 L
.42929 .89466 L
.42585 .89212 L
.42299 .88988 L
.42107 .8883 L
.41738 .88509 L
.41628 .88409 L
.41233 .88031 L
.4115 .87947 L
.40775 .87553 L
.40672 .87438 L
.40356 .87074 L
.40193 .86876 L
.39973 .86596 L
.39715 .86251 L
.3962 .86117 L
.39295 .85639 L
.39237 .85549 L
.38995 .85161 L
.38758 .84752 L
.3872 .84682 L
.38466 .84204 L
.3828 .83823 L
.38234 .83726 L
.38022 .83247 L
.37829 .82769 L
.37801 .82696 L
.37655 .8229 L
.375 .81812 L
.37363 .81334 L
.37323 .81182 L
.37244 .80855 L
.37142 .80377 L
.37059 .79899 L
.36994 .7942 L
.36948 .78942 L
.3692 .78463 L
.36912 .77985 L
.36924 .77507 L
.36956 .77028 L
.3701 .7655 L
.37086 .76072 L
.37186 .75593 L
.37309 .75115 L
.37323 .75065 L
.37457 .74636 L
.37631 .74158 L
.37801 .73749 L
.37832 .7368 L
.3806 .73201 L
.3828 .72788 L
.38316 .72723 L
.38599 .72245 L
.38758 .71993 L
.38908 .71766 L
.39237 .71296 L
.39242 .71288 L
.396 .70809 L
.39715 .70661 L
.39978 .70331 L
.40193 .70069 L
.40375 .69853 L
.40672 .69505 L
.40785 .69374 L
.4115 .68959 L
.41206 .68896 L
.41628 .68423 L
.41633 .68418 L
.42064 .67939 L
.42107 .67892 L
.42495 .67461 L
.42585 .6736 L
.42922 .66982 L
.43064 .66822 L
.43343 .66504 L
.43542 .66276 L
.43757 .66026 L
.4402 .65715 L
.44161 .65547 L
.44499 .65137 L
.44554 .65069 L
.44934 .64591 L
.44977 .64535 L
.45302 .64112 L
.45455 .63907 L
.45656 .63634 L
.45934 .63244 L
.45996 .63155 L
.46322 .62677 L
.46412 .62541 L
.46633 .62199 L
.46891 .61787 L
.46931 .6172 L
.47214 .61242 L
.47369 .6097 L
.47483 .60763 L
.47738 .60285 L
.47847 .60072 L
.47978 .59807 L
.48206 .59328 L
.48326 .59067 L
.48418 .5885 L
.48617 .58372 L
.48804 .57908 L
.48809 .57893 L
.48961 .57415 L
.49129 .56936 L
.49282 .56507 L
.49297 .56458 L
.49437 .5598 L
.49565 .55501 L
.49682 .55023 L
F
0 g
.49761 .54675 m
.50239 .54675 L
.50318 .55023 L
.50435 .55501 L
.50563 .5598 L
.50703 .56458 L
.50718 .56507 L
.50871 .56936 L
.51039 .57415 L
.51191 .57893 L
.51196 .57908 L
.51383 .58372 L
.51582 .5885 L
.51674 .59067 L
.51794 .59328 L
.52022 .59807 L
.52153 .60072 L
.52262 .60285 L
.52517 .60763 L
.52631 .6097 L
.52786 .61242 L
.53069 .6172 L
.53109 .61787 L
.53367 .62199 L
.53588 .62541 L
.53678 .62677 L
.54004 .63155 L
.54066 .63244 L
.54344 .63634 L
.54545 .63907 L
.54698 .64112 L
.55023 .64535 L
.55066 .64591 L
.55446 .65069 L
.55501 .65137 L
.55839 .65547 L
.5598 .65715 L
.56243 .66026 L
.56458 .66276 L
.56657 .66504 L
.56936 .66822 L
.57078 .66982 L
.57415 .6736 L
.57505 .67461 L
.57893 .67892 L
.57936 .67939 L
.58367 .68418 L
.58372 .68423 L
.58794 .68896 L
.5885 .68959 L
Mistroke
.59215 .69374 L
.59328 .69505 L
.59625 .69853 L
.59807 .70069 L
.60022 .70331 L
.60285 .70661 L
.604 .70809 L
.60758 .71288 L
.60763 .71296 L
.61092 .71766 L
.61242 .71993 L
.61401 .72245 L
.61684 .72723 L
.6172 .72788 L
.6194 .73201 L
.62168 .7368 L
.62199 .73749 L
.62369 .74158 L
.62543 .74636 L
.62677 .75065 L
.62691 .75115 L
.62814 .75593 L
.62914 .76072 L
.6299 .7655 L
.63044 .77028 L
.63076 .77507 L
.63088 .77985 L
.6308 .78463 L
.63052 .78942 L
.63006 .7942 L
.62941 .79899 L
.62858 .80377 L
.62756 .80855 L
.62677 .81182 L
.62637 .81334 L
.625 .81812 L
.62345 .8229 L
.62199 .82696 L
.62171 .82769 L
.61978 .83247 L
.61766 .83726 L
.6172 .83823 L
.61534 .84204 L
.6128 .84682 L
.61242 .84752 L
.61005 .85161 L
.60763 .85549 L
.60705 .85639 L
.6038 .86117 L
.60285 .86251 L
Mistroke
.60027 .86596 L
.59807 .86876 L
.59644 .87074 L
.59328 .87438 L
.59225 .87553 L
.5885 .87947 L
.58767 .88031 L
.58372 .88409 L
.58262 .88509 L
.57893 .8883 L
.57701 .88988 L
.57415 .89212 L
.57071 .89466 L
.56936 .8956 L
.56458 .89877 L
.56349 .89945 L
.5598 .90163 L
.55501 .90422 L
.555 .90423 L
.55023 .90654 L
.54545 .90862 L
.54447 .90901 L
.54066 .91046 L
.53588 .91207 L
.53109 .91346 L
.52981 .9138 L
.52631 .91464 L
.52153 .91561 L
.51674 .91638 L
.51196 .91696 L
.50718 .91734 L
.50239 .91753 L
.49761 .91753 L
.49282 .91734 L
.48804 .91696 L
.48326 .91638 L
.47847 .91561 L
.47369 .91464 L
.47019 .9138 L
.46891 .91346 L
.46412 .91207 L
.45934 .91046 L
.45553 .90901 L
.45455 .90862 L
.44977 .90654 L
.445 .90423 L
.44499 .90422 L
.4402 .90163 L
.43651 .89945 L
.43542 .89877 L
Mistroke
.43064 .8956 L
.42929 .89466 L
.42585 .89212 L
.42299 .88988 L
.42107 .8883 L
.41738 .88509 L
.41628 .88409 L
.41233 .88031 L
.4115 .87947 L
.40775 .87553 L
.40672 .87438 L
.40356 .87074 L
.40193 .86876 L
.39973 .86596 L
.39715 .86251 L
.3962 .86117 L
.39295 .85639 L
.39237 .85549 L
.38995 .85161 L
.38758 .84752 L
.3872 .84682 L
.38466 .84204 L
.3828 .83823 L
.38234 .83726 L
.38022 .83247 L
.37829 .82769 L
.37801 .82696 L
.37655 .8229 L
.375 .81812 L
.37363 .81334 L
.37323 .81182 L
.37244 .80855 L
.37142 .80377 L
.37059 .79899 L
.36994 .7942 L
.36948 .78942 L
.3692 .78463 L
.36912 .77985 L
.36924 .77507 L
.36956 .77028 L
.3701 .7655 L
.37086 .76072 L
.37186 .75593 L
.37309 .75115 L
.37323 .75065 L
.37457 .74636 L
.37631 .74158 L
.37801 .73749 L
.37832 .7368 L
.3806 .73201 L
Mistroke
.3828 .72788 L
.38316 .72723 L
.38599 .72245 L
.38758 .71993 L
.38908 .71766 L
.39237 .71296 L
.39242 .71288 L
.396 .70809 L
.39715 .70661 L
.39978 .70331 L
.40193 .70069 L
.40375 .69853 L
.40672 .69505 L
.40785 .69374 L
.4115 .68959 L
.41206 .68896 L
.41628 .68423 L
.41633 .68418 L
.42064 .67939 L
.42107 .67892 L
.42495 .67461 L
.42585 .6736 L
.42922 .66982 L
.43064 .66822 L
.43343 .66504 L
.43542 .66276 L
.43757 .66026 L
.4402 .65715 L
.44161 .65547 L
.44499 .65137 L
.44554 .65069 L
.44934 .64591 L
.44977 .64535 L
.45302 .64112 L
.45455 .63907 L
.45656 .63634 L
.45934 .63244 L
.45996 .63155 L
.46322 .62677 L
.46412 .62541 L
.46633 .62199 L
.46891 .61787 L
.46931 .6172 L
.47214 .61242 L
.47369 .6097 L
.47483 .60763 L
.47738 .60285 L
.47847 .60072 L
.47978 .59807 L
.48206 .59328 L
Mistroke
.48326 .59067 L
.48418 .5885 L
.48617 .58372 L
.48804 .57908 L
.48809 .57893 L
.48961 .57415 L
.49129 .56936 L
.49282 .56507 L
.49297 .56458 L
.49437 .5598 L
.49565 .55501 L
.49682 .55023 L
.49761 .54675 L
Mfstroke
.667 g
.38758 .37204 m
.39237 .37109 L
.39715 .37084 L
.40193 .37114 L
.40672 .37191 L
.4115 .3731 L
.41198 .37323 L
.41628 .37466 L
.42107 .37658 L
.42422 .37801 L
.42585 .37884 L
.43064 .38143 L
.43294 .3828 L
.43542 .38437 L
.4401 .38758 L
.4402 .38765 L
.44499 .3913 L
.4463 .39237 L
.44977 .39533 L
.45178 .39715 L
.45455 .39978 L
.45671 .40193 L
.45934 .40469 L
.46118 .40672 L
.46412 .41012 L
.46527 .4115 L
.46891 .41613 L
.46902 .41628 L
.47247 .42107 L
.47369 .42286 L
.47565 .42585 L
.47847 .43045 L
.47858 .43064 L
.48128 .43542 L
.48326 .43917 L
.48377 .4402 L
.48604 .44499 L
.48804 .44946 L
.48815 .44977 L
.48992 .45455 L
.49174 .45934 L
.49282 .46229 L
.49343 .46412 L
.49487 .46891 L
.49613 .47369 L
.4972 .47847 L
.49761 .48076 L
.50239 .48076 L
.5028 .47847 L
.50387 .47369 L
.50513 .46891 L
.50657 .46412 L
.50718 .46229 L
.50826 .45934 L
.51008 .45455 L
.51185 .44977 L
.51196 .44946 L
.51396 .44499 L
.51623 .4402 L
.51674 .43917 L
.51872 .43542 L
.52142 .43064 L
.52153 .43045 L
.52435 .42585 L
.52631 .42286 L
.52753 .42107 L
.53098 .41628 L
.53109 .41613 L
.53473 .4115 L
.53588 .41012 L
.53882 .40672 L
.54066 .40469 L
.54329 .40193 L
.54545 .39978 L
.54822 .39715 L
.55023 .39533 L
.5537 .39237 L
.55501 .3913 L
.5598 .38765 L
.5599 .38758 L
.56458 .38437 L
.56706 .3828 L
.56936 .38143 L
.57415 .37884 L
.57578 .37801 L
.57893 .37658 L
.58372 .37466 L
.58802 .37323 L
.5885 .3731 L
.59328 .37191 L
.59807 .37114 L
.60285 .37084 L
.60763 .37109 L
.61242 .37204 L
.61577 .37323 L
.6172 .37395 L
.62199 .37738 L
.62262 .37801 L
.62605 .3828 L
.62677 .38423 L
.62796 .38758 L
.62891 .39237 L
.62916 .39715 L
.62886 .40193 L
.62809 .40672 L
.6269 .4115 L
.62677 .41198 L
.62534 .41628 L
.62342 .42107 L
.62199 .42422 L
.62116 .42585 L
.61857 .43064 L
.6172 .43294 L
.61563 .43542 L
.61242 .4401 L
.61235 .4402 L
.6087 .44499 L
.60763 .4463 L
.60467 .44977 L
.60285 .45178 L
.60022 .45455 L
.59807 .45671 L
.59531 .45934 L
.59328 .46118 L
.58988 .46412 L
.5885 .46527 L
.58387 .46891 L
.58372 .46902 L
.57893 .47247 L
.57714 .47369 L
.57415 .47565 L
.56955 .47847 L
.56936 .47858 L
.56458 .48128 L
.56083 .48326 L
.5598 .48377 L
.55501 .48604 L
.55054 .48804 L
.55023 .48815 L
.54545 .48992 L
.54066 .49174 L
.53771 .49282 L
.53588 .49343 L
.53109 .49487 L
.52631 .49613 L
.52153 .4972 L
.51924 .49761 L
.51924 .50239 L
.52153 .5028 L
.52631 .50387 L
.53109 .50513 L
.53588 .50657 L
.53771 .50718 L
.54066 .50826 L
.54545 .51008 L
.55023 .51185 L
.55054 .51196 L
.55501 .51396 L
.5598 .51623 L
.56083 .51674 L
.56458 .51872 L
.56936 .52142 L
.56955 .52153 L
.57415 .52435 L
.57714 .52631 L
.57893 .52753 L
.58372 .53098 L
.58387 .53109 L
.5885 .53473 L
.58988 .53588 L
.59328 .53882 L
.59531 .54066 L
.59807 .54329 L
.60022 .54545 L
.60285 .54822 L
.60467 .55023 L
.60763 .5537 L
.6087 .55501 L
.61235 .5598 L
.61242 .5599 L
.61563 .56458 L
.6172 .56706 L
.61857 .56936 L
.62116 .57415 L
.62199 .57578 L
.62342 .57893 L
.62534 .58372 L
.62677 .58802 L
.6269 .5885 L
.62809 .59328 L
.62886 .59807 L
.62916 .60285 L
.62891 .60763 L
.62796 .61242 L
.62677 .61577 L
.62605 .6172 L
.62262 .62199 L
.62199 .62262 L
.6172 .62605 L
.61577 .62677 L
.61242 .62796 L
.60763 .62891 L
.60285 .62916 L
.59807 .62886 L
.59328 .62809 L
.5885 .6269 L
.58802 .62677 L
.58372 .62534 L
.57893 .62342 L
.57578 .62199 L
.57415 .62116 L
.56936 .61857 L
.56706 .6172 L
.56458 .61563 L
.5599 .61242 L
.5598 .61235 L
.55501 .6087 L
.5537 .60763 L
.55023 .60467 L
.54822 .60285 L
.54545 .60022 L
.54329 .59807 L
.54066 .59531 L
.53882 .59328 L
.53588 .58988 L
.53473 .5885 L
.53109 .58387 L
.53098 .58372 L
.52753 .57893 L
.52631 .57714 L
.52435 .57415 L
.52153 .56955 L
.52142 .56936 L
.51872 .56458 L
.51674 .56083 L
.51623 .5598 L
.51396 .55501 L
.51196 .55054 L
.51185 .55023 L
.51008 .54545 L
.50826 .54066 L
.50718 .53771 L
.50657 .53588 L
.50513 .53109 L
.50387 .52631 L
.5028 .52153 L
.50239 .51924 L
.49761 .51924 L
.4972 .52153 L
.49613 .52631 L
.49487 .53109 L
.49343 .53588 L
.49282 .53771 L
.49174 .54066 L
.48992 .54545 L
.48815 .55023 L
.48804 .55054 L
.48604 .55501 L
.48377 .5598 L
.48326 .56083 L
.48128 .56458 L
.47858 .56936 L
.47847 .56955 L
.47565 .57415 L
.47369 .57714 L
.47247 .57893 L
.46902 .58372 L
.46891 .58387 L
.46527 .5885 L
.46412 .58988 L
.46118 .59328 L
.45934 .59531 L
.45671 .59807 L
.45455 .60022 L
.45178 .60285 L
.44977 .60467 L
.4463 .60763 L
.44499 .6087 L
.4402 .61235 L
.4401 .61242 L
.43542 .61563 L
.43294 .6172 L
.43064 .61857 L
.42585 .62116 L
.42422 .62199 L
.42107 .62342 L
.41628 .62534 L
.41198 .62677 L
.4115 .6269 L
.40672 .62809 L
.40193 .62886 L
.39715 .62916 L
.39237 .62891 L
.38758 .62796 L
.38423 .62677 L
.3828 .62605 L
.37801 .62262 L
.37738 .62199 L
.37395 .6172 L
.37323 .61577 L
.37204 .61242 L
.37109 .60763 L
.37084 .60285 L
.37114 .59807 L
.37191 .59328 L
.3731 .5885 L
.37323 .58802 L
.37466 .58372 L
.37658 .57893 L
.37801 .57578 L
.37884 .57415 L
.38143 .56936 L
.3828 .56706 L
.38437 .56458 L
.38758 .5599 L
.38765 .5598 L
.3913 .55501 L
.39237 .5537 L
.39533 .55023 L
.39715 .54822 L
.39978 .54545 L
.40193 .54329 L
.40469 .54066 L
.40672 .53882 L
.41012 .53588 L
.4115 .53473 L
.41613 .53109 L
.41628 .53098 L
.42107 .52753 L
.42286 .52631 L
.42585 .52435 L
.43045 .52153 L
.43064 .52142 L
.43542 .51872 L
.43917 .51674 L
.4402 .51623 L
.44499 .51396 L
.44946 .51196 L
.44977 .51185 L
.45455 .51008 L
.45934 .50826 L
.46229 .50718 L
.46412 .50657 L
.46891 .50513 L
.47369 .50387 L
.47847 .5028 L
.48076 .50239 L
.48076 .49761 L
.47847 .4972 L
.47369 .49613 L
.46891 .49487 L
.46412 .49343 L
.46229 .49282 L
.45934 .49174 L
.45455 .48992 L
.44977 .48815 L
.44946 .48804 L
.44499 .48604 L
.4402 .48377 L
.43917 .48326 L
.43542 .48128 L
.43064 .47858 L
.43045 .47847 L
.42585 .47565 L
.42286 .47369 L
.42107 .47247 L
.41628 .46902 L
.41613 .46891 L
.4115 .46527 L
.41012 .46412 L
.40672 .46118 L
.40469 .45934 L
.40193 .45671 L
.39978 .45455 L
.39715 .45178 L
.39533 .44977 L
.39237 .4463 L
.3913 .44499 L
.38765 .4402 L
.38758 .4401 L
.38437 .43542 L
.3828 .43294 L
.38143 .43064 L
.37884 .42585 L
.37801 .42422 L
.37658 .42107 L
.37466 .41628 L
.37323 .41198 L
.3731 .4115 L
.37191 .40672 L
.37114 .40193 L
.37084 .39715 L
.37109 .39237 L
.37204 .38758 L
.37323 .38423 L
.37395 .3828 L
.37738 .37801 L
.37801 .37738 L
.3828 .37395 L
.38423 .37323 L
F
0 g
.38758 .37204 m
.39237 .37109 L
.39715 .37084 L
.40193 .37114 L
.40672 .37191 L
.4115 .3731 L
.41198 .37323 L
.41628 .37466 L
.42107 .37658 L
.42422 .37801 L
.42585 .37884 L
.43064 .38143 L
.43294 .3828 L
.43542 .38437 L
.4401 .38758 L
.4402 .38765 L
.44499 .3913 L
.4463 .39237 L
.44977 .39533 L
.45178 .39715 L
.45455 .39978 L
.45671 .40193 L
.45934 .40469 L
.46118 .40672 L
.46412 .41012 L
.46527 .4115 L
.46891 .41613 L
.46902 .41628 L
.47247 .42107 L
.47369 .42286 L
.47565 .42585 L
.47847 .43045 L
.47858 .43064 L
.48128 .43542 L
.48326 .43917 L
.48377 .4402 L
.48604 .44499 L
.48804 .44946 L
.48815 .44977 L
.48992 .45455 L
.49174 .45934 L
.49282 .46229 L
.49343 .46412 L
.49487 .46891 L
.49613 .47369 L
.4972 .47847 L
.49761 .48076 L
.50239 .48076 L
.5028 .47847 L
.50387 .47369 L
Mistroke
.50513 .46891 L
.50657 .46412 L
.50718 .46229 L
.50826 .45934 L
.51008 .45455 L
.51185 .44977 L
.51196 .44946 L
.51396 .44499 L
.51623 .4402 L
.51674 .43917 L
.51872 .43542 L
.52142 .43064 L
.52153 .43045 L
.52435 .42585 L
.52631 .42286 L
.52753 .42107 L
.53098 .41628 L
.53109 .41613 L
.53473 .4115 L
.53588 .41012 L
.53882 .40672 L
.54066 .40469 L
.54329 .40193 L
.54545 .39978 L
.54822 .39715 L
.55023 .39533 L
.5537 .39237 L
.55501 .3913 L
.5598 .38765 L
.5599 .38758 L
.56458 .38437 L
.56706 .3828 L
.56936 .38143 L
.57415 .37884 L
.57578 .37801 L
.57893 .37658 L
.58372 .37466 L
.58802 .37323 L
.5885 .3731 L
.59328 .37191 L
.59807 .37114 L
.60285 .37084 L
.60763 .37109 L
.61242 .37204 L
.61577 .37323 L
.6172 .37395 L
.62199 .37738 L
.62262 .37801 L
.62605 .3828 L
.62677 .38423 L
Mistroke
.62796 .38758 L
.62891 .39237 L
.62916 .39715 L
.62886 .40193 L
.62809 .40672 L
.6269 .4115 L
.62677 .41198 L
.62534 .41628 L
.62342 .42107 L
.62199 .42422 L
.62116 .42585 L
.61857 .43064 L
.6172 .43294 L
.61563 .43542 L
.61242 .4401 L
.61235 .4402 L
.6087 .44499 L
.60763 .4463 L
.60467 .44977 L
.60285 .45178 L
.60022 .45455 L
.59807 .45671 L
.59531 .45934 L
.59328 .46118 L
.58988 .46412 L
.5885 .46527 L
.58387 .46891 L
.58372 .46902 L
.57893 .47247 L
.57714 .47369 L
.57415 .47565 L
.56955 .47847 L
.56936 .47858 L
.56458 .48128 L
.56083 .48326 L
.5598 .48377 L
.55501 .48604 L
.55054 .48804 L
.55023 .48815 L
.54545 .48992 L
.54066 .49174 L
.53771 .49282 L
.53588 .49343 L
.53109 .49487 L
.52631 .49613 L
.52153 .4972 L
.51924 .49761 L
.51924 .50239 L
.52153 .5028 L
.52631 .50387 L
Mistroke
.53109 .50513 L
.53588 .50657 L
.53771 .50718 L
.54066 .50826 L
.54545 .51008 L
.55023 .51185 L
.55054 .51196 L
.55501 .51396 L
.5598 .51623 L
.56083 .51674 L
.56458 .51872 L
.56936 .52142 L
.56955 .52153 L
.57415 .52435 L
.57714 .52631 L
.57893 .52753 L
.58372 .53098 L
.58387 .53109 L
.5885 .53473 L
.58988 .53588 L
.59328 .53882 L
.59531 .54066 L
.59807 .54329 L
.60022 .54545 L
.60285 .54822 L
.60467 .55023 L
.60763 .5537 L
.6087 .55501 L
.61235 .5598 L
.61242 .5599 L
.61563 .56458 L
.6172 .56706 L
.61857 .56936 L
.62116 .57415 L
.62199 .57578 L
.62342 .57893 L
.62534 .58372 L
.62677 .58802 L
.6269 .5885 L
.62809 .59328 L
.62886 .59807 L
.62916 .60285 L
.62891 .60763 L
.62796 .61242 L
.62677 .61577 L
.62605 .6172 L
.62262 .62199 L
.62199 .62262 L
.6172 .62605 L
.61577 .62677 L
Mistroke
.61242 .62796 L
.60763 .62891 L
.60285 .62916 L
.59807 .62886 L
.59328 .62809 L
.5885 .6269 L
.58802 .62677 L
.58372 .62534 L
.57893 .62342 L
.57578 .62199 L
.57415 .62116 L
.56936 .61857 L
.56706 .6172 L
.56458 .61563 L
.5599 .61242 L
.5598 .61235 L
.55501 .6087 L
.5537 .60763 L
.55023 .60467 L
.54822 .60285 L
.54545 .60022 L
.54329 .59807 L
.54066 .59531 L
.53882 .59328 L
.53588 .58988 L
.53473 .5885 L
.53109 .58387 L
.53098 .58372 L
.52753 .57893 L
.52631 .57714 L
.52435 .57415 L
.52153 .56955 L
.52142 .56936 L
.51872 .56458 L
.51674 .56083 L
.51623 .5598 L
.51396 .55501 L
.51196 .55054 L
.51185 .55023 L
.51008 .54545 L
.50826 .54066 L
.50718 .53771 L
.50657 .53588 L
.50513 .53109 L
.50387 .52631 L
.5028 .52153 L
.50239 .51924 L
.49761 .51924 L
.4972 .52153 L
.49613 .52631 L
Mistroke
.49487 .53109 L
.49343 .53588 L
.49282 .53771 L
.49174 .54066 L
.48992 .54545 L
.48815 .55023 L
.48804 .55054 L
.48604 .55501 L
.48377 .5598 L
.48326 .56083 L
.48128 .56458 L
.47858 .56936 L
.47847 .56955 L
.47565 .57415 L
.47369 .57714 L
.47247 .57893 L
.46902 .58372 L
.46891 .58387 L
.46527 .5885 L
.46412 .58988 L
.46118 .59328 L
.45934 .59531 L
.45671 .59807 L
.45455 .60022 L
.45178 .60285 L
.44977 .60467 L
.4463 .60763 L
.44499 .6087 L
.4402 .61235 L
.4401 .61242 L
.43542 .61563 L
.43294 .6172 L
.43064 .61857 L
.42585 .62116 L
.42422 .62199 L
.42107 .62342 L
.41628 .62534 L
.41198 .62677 L
.4115 .6269 L
.40672 .62809 L
.40193 .62886 L
.39715 .62916 L
.39237 .62891 L
.38758 .62796 L
.38423 .62677 L
.3828 .62605 L
.37801 .62262 L
.37738 .62199 L
.37395 .6172 L
.37323 .61577 L
Mistroke
.37204 .61242 L
.37109 .60763 L
.37084 .60285 L
.37114 .59807 L
.37191 .59328 L
.3731 .5885 L
.37323 .58802 L
.37466 .58372 L
.37658 .57893 L
.37801 .57578 L
.37884 .57415 L
.38143 .56936 L
.3828 .56706 L
.38437 .56458 L
.38758 .5599 L
.38765 .5598 L
.3913 .55501 L
.39237 .5537 L
.39533 .55023 L
.39715 .54822 L
.39978 .54545 L
.40193 .54329 L
.40469 .54066 L
.40672 .53882 L
.41012 .53588 L
.4115 .53473 L
.41613 .53109 L
.41628 .53098 L
.42107 .52753 L
.42286 .52631 L
.42585 .52435 L
.43045 .52153 L
.43064 .52142 L
.43542 .51872 L
.43917 .51674 L
.4402 .51623 L
.44499 .51396 L
.44946 .51196 L
.44977 .51185 L
.45455 .51008 L
.45934 .50826 L
.46229 .50718 L
.46412 .50657 L
.46891 .50513 L
.47369 .50387 L
.47847 .5028 L
.48076 .50239 L
.48076 .49761 L
.47847 .4972 L
.47369 .49613 L
Mistroke
.46891 .49487 L
.46412 .49343 L
.46229 .49282 L
.45934 .49174 L
.45455 .48992 L
.44977 .48815 L
.44946 .48804 L
.44499 .48604 L
.4402 .48377 L
.43917 .48326 L
.43542 .48128 L
.43064 .47858 L
.43045 .47847 L
.42585 .47565 L
.42286 .47369 L
.42107 .47247 L
.41628 .46902 L
.41613 .46891 L
.4115 .46527 L
.41012 .46412 L
.40672 .46118 L
.40469 .45934 L
.40193 .45671 L
.39978 .45455 L
.39715 .45178 L
.39533 .44977 L
.39237 .4463 L
.3913 .44499 L
.38765 .4402 L
.38758 .4401 L
.38437 .43542 L
.3828 .43294 L
.38143 .43064 L
.37884 .42585 L
.37801 .42422 L
.37658 .42107 L
.37466 .41628 L
.37323 .41198 L
.3731 .4115 L
.37191 .40672 L
.37114 .40193 L
.37084 .39715 L
.37109 .39237 L
.37204 .38758 L
.37323 .38423 L
.37395 .3828 L
.37738 .37801 L
.37801 .37738 L
.3828 .37395 L
.38423 .37323 L
Mistroke
.38758 .37204 L
Mfstroke
.733 g
.40193 .38243 m
.40672 .38214 L
.4115 .38246 L
.41375 .3828 L
.41628 .3833 L
.42107 .38459 L
.42585 .38631 L
.4289 .38758 L
.43064 .38841 L
.43542 .39091 L
.43794 .39237 L
.4402 .39379 L
.44499 .39707 L
.4451 .39715 L
.44977 .40075 L
.45121 .40193 L
.45455 .40487 L
.45655 .40672 L
.45934 .40946 L
.46132 .4115 L
.46412 .41457 L
.46562 .41628 L
.46891 .42028 L
.46953 .42107 L
.4731 .42585 L
.47369 .42669 L
.47637 .43064 L
.47847 .43396 L
.47936 .43542 L
.48211 .4402 L
.48326 .44232 L
.48462 .44499 L
.48693 .44977 L
.48804 .45221 L
.48894 .45455 L
.49082 .45934 L
.4927 .46412 L
.49282 .46447 L
.49429 .46891 L
.49569 .47369 L
.49689 .47847 L
.49761 .48198 L
.50239 .48198 L
.50311 .47847 L
.50431 .47369 L
.50571 .46891 L
.50718 .46447 L
.5073 .46412 L
.50918 .45934 L
.51106 .45455 L
.51196 .45221 L
.51307 .44977 L
.51538 .44499 L
.51674 .44232 L
.51789 .4402 L
.52064 .43542 L
.52153 .43396 L
.52363 .43064 L
.52631 .42669 L
.5269 .42585 L
.53047 .42107 L
.53109 .42028 L
.53438 .41628 L
.53588 .41457 L
.53868 .4115 L
.54066 .40946 L
.54345 .40672 L
.54545 .40487 L
.54879 .40193 L
.55023 .40075 L
.5549 .39715 L
.55501 .39707 L
.5598 .39379 L
.56206 .39237 L
.56458 .39091 L
.56936 .38841 L
.5711 .38758 L
.57415 .38631 L
.57893 .38459 L
.58372 .3833 L
.58625 .3828 L
.5885 .38246 L
.59328 .38214 L
.59807 .38243 L
.60086 .3828 L
.60285 .38351 L
.60763 .38568 L
.61027 .38758 L
.61242 .38973 L
.61432 .39237 L
.61649 .39715 L
.6172 .39914 L
.61757 .40193 L
.61786 .40672 L
.61754 .4115 L
.6172 .41375 L
.6167 .41628 L
.61541 .42107 L
.61369 .42585 L
.61242 .4289 L
.61159 .43064 L
.60909 .43542 L
.60763 .43794 L
.60621 .4402 L
.60293 .44499 L
.60285 .4451 L
.59925 .44977 L
.59807 .45121 L
.59513 .45455 L
.59328 .45655 L
.59054 .45934 L
.5885 .46132 L
.58543 .46412 L
.58372 .46562 L
.57972 .46891 L
.57893 .46953 L
.57415 .4731 L
.57331 .47369 L
.56936 .47637 L
.56604 .47847 L
.56458 .47936 L
.5598 .48211 L
.55768 .48326 L
.55501 .48462 L
.55023 .48693 L
.54779 .48804 L
.54545 .48894 L
.54066 .49082 L
.53588 .4927 L
.53553 .49282 L
.53109 .49429 L
.52631 .49569 L
.52153 .49689 L
.51802 .49761 L
.51802 .50239 L
.52153 .50311 L
.52631 .50431 L
.53109 .50571 L
.53553 .50718 L
.53588 .5073 L
.54066 .50918 L
.54545 .51106 L
.54779 .51196 L
.55023 .51307 L
.55501 .51538 L
.55768 .51674 L
.5598 .51789 L
.56458 .52064 L
.56604 .52153 L
.56936 .52363 L
.57331 .52631 L
.57415 .5269 L
.57893 .53047 L
.57972 .53109 L
.58372 .53438 L
.58543 .53588 L
.5885 .53868 L
.59054 .54066 L
.59328 .54345 L
.59513 .54545 L
.59807 .54879 L
.59925 .55023 L
.60285 .5549 L
.60293 .55501 L
.60621 .5598 L
.60763 .56206 L
.60909 .56458 L
.61159 .56936 L
.61242 .5711 L
.61369 .57415 L
.61541 .57893 L
.6167 .58372 L
.6172 .58625 L
.61754 .5885 L
.61786 .59328 L
.61757 .59807 L
.6172 .60086 L
.61649 .60285 L
.61432 .60763 L
.61242 .61027 L
.61027 .61242 L
.60763 .61432 L
.60285 .61649 L
.60086 .6172 L
.59807 .61757 L
.59328 .61786 L
.5885 .61754 L
.58625 .6172 L
.58372 .6167 L
.57893 .61541 L
.57415 .61369 L
.5711 .61242 L
.56936 .61159 L
.56458 .60909 L
.56206 .60763 L
.5598 .60621 L
.55501 .60293 L
.5549 .60285 L
.55023 .59925 L
.54879 .59807 L
.54545 .59513 L
.54345 .59328 L
.54066 .59054 L
.53868 .5885 L
.53588 .58543 L
.53438 .58372 L
.53109 .57972 L
.53047 .57893 L
.5269 .57415 L
.52631 .57331 L
.52363 .56936 L
.52153 .56604 L
.52064 .56458 L
.51789 .5598 L
.51674 .55768 L
.51538 .55501 L
.51307 .55023 L
.51196 .54779 L
.51106 .54545 L
.50918 .54066 L
.5073 .53588 L
.50718 .53553 L
.50571 .53109 L
.50431 .52631 L
.50311 .52153 L
.50239 .51802 L
.49761 .51802 L
.49689 .52153 L
.49569 .52631 L
.49429 .53109 L
.49282 .53553 L
.4927 .53588 L
.49082 .54066 L
.48894 .54545 L
.48804 .54779 L
.48693 .55023 L
.48462 .55501 L
.48326 .55768 L
.48211 .5598 L
.47936 .56458 L
.47847 .56604 L
.47637 .56936 L
.47369 .57331 L
.4731 .57415 L
.46953 .57893 L
.46891 .57972 L
.46562 .58372 L
.46412 .58543 L
.46132 .5885 L
.45934 .59054 L
.45655 .59328 L
.45455 .59513 L
.45121 .59807 L
.44977 .59925 L
.4451 .60285 L
.44499 .60293 L
.4402 .60621 L
.43794 .60763 L
.43542 .60909 L
.43064 .61159 L
.4289 .61242 L
.42585 .61369 L
.42107 .61541 L
.41628 .6167 L
.41375 .6172 L
.4115 .61754 L
.40672 .61786 L
.40193 .61757 L
.39914 .6172 L
.39715 .61649 L
.39237 .61432 L
.38973 .61242 L
.38758 .61027 L
.38568 .60763 L
.38351 .60285 L
.3828 .60086 L
.38243 .59807 L
.38214 .59328 L
.38246 .5885 L
.3828 .58625 L
.3833 .58372 L
.38459 .57893 L
.38631 .57415 L
.38758 .5711 L
.38841 .56936 L
.39091 .56458 L
.39237 .56206 L
.39379 .5598 L
.39707 .55501 L
.39715 .5549 L
.40075 .55023 L
.40193 .54879 L
.40487 .54545 L
.40672 .54345 L
.40946 .54066 L
.4115 .53868 L
.41457 .53588 L
.41628 .53438 L
.42028 .53109 L
.42107 .53047 L
.42585 .5269 L
.42669 .52631 L
.43064 .52363 L
.43396 .52153 L
.43542 .52064 L
.4402 .51789 L
.44232 .51674 L
.44499 .51538 L
.44977 .51307 L
.45221 .51196 L
.45455 .51106 L
.45934 .50918 L
.46412 .5073 L
.46447 .50718 L
.46891 .50571 L
.47369 .50431 L
.47847 .50311 L
.48198 .50239 L
.48198 .49761 L
.47847 .49689 L
.47369 .49569 L
.46891 .49429 L
.46447 .49282 L
.46412 .4927 L
.45934 .49082 L
.45455 .48894 L
.45221 .48804 L
.44977 .48693 L
.44499 .48462 L
.44232 .48326 L
.4402 .48211 L
.43542 .47936 L
.43396 .47847 L
.43064 .47637 L
.42669 .47369 L
.42585 .4731 L
.42107 .46953 L
.42028 .46891 L
.41628 .46562 L
.41457 .46412 L
.4115 .46132 L
.40946 .45934 L
.40672 .45655 L
.40487 .45455 L
.40193 .45121 L
.40075 .44977 L
.39715 .4451 L
.39707 .44499 L
.39379 .4402 L
.39237 .43794 L
.39091 .43542 L
.38841 .43064 L
.38758 .4289 L
.38631 .42585 L
.38459 .42107 L
.3833 .41628 L
.3828 .41375 L
.38246 .4115 L
.38214 .40672 L
.38243 .40193 L
.3828 .39914 L
.38351 .39715 L
.38568 .39237 L
.38758 .38973 L
.38973 .38758 L
.39237 .38568 L
.39715 .38351 L
.39914 .3828 L
F
0 g
.40193 .38243 m
.40672 .38214 L
.4115 .38246 L
.41375 .3828 L
.41628 .3833 L
.42107 .38459 L
.42585 .38631 L
.4289 .38758 L
.43064 .38841 L
.43542 .39091 L
.43794 .39237 L
.4402 .39379 L
.44499 .39707 L
.4451 .39715 L
.44977 .40075 L
.45121 .40193 L
.45455 .40487 L
.45655 .40672 L
.45934 .40946 L
.46132 .4115 L
.46412 .41457 L
.46562 .41628 L
.46891 .42028 L
.46953 .42107 L
.4731 .42585 L
.47369 .42669 L
.47637 .43064 L
.47847 .43396 L
.47936 .43542 L
.48211 .4402 L
.48326 .44232 L
.48462 .44499 L
.48693 .44977 L
.48804 .45221 L
.48894 .45455 L
.49082 .45934 L
.4927 .46412 L
.49282 .46447 L
.49429 .46891 L
.49569 .47369 L
.49689 .47847 L
.49761 .48198 L
.50239 .48198 L
.50311 .47847 L
.50431 .47369 L
.50571 .46891 L
.50718 .46447 L
.5073 .46412 L
.50918 .45934 L
.51106 .45455 L
Mistroke
.51196 .45221 L
.51307 .44977 L
.51538 .44499 L
.51674 .44232 L
.51789 .4402 L
.52064 .43542 L
.52153 .43396 L
.52363 .43064 L
.52631 .42669 L
.5269 .42585 L
.53047 .42107 L
.53109 .42028 L
.53438 .41628 L
.53588 .41457 L
.53868 .4115 L
.54066 .40946 L
.54345 .40672 L
.54545 .40487 L
.54879 .40193 L
.55023 .40075 L
.5549 .39715 L
.55501 .39707 L
.5598 .39379 L
.56206 .39237 L
.56458 .39091 L
.56936 .38841 L
.5711 .38758 L
.57415 .38631 L
.57893 .38459 L
.58372 .3833 L
.58625 .3828 L
.5885 .38246 L
.59328 .38214 L
.59807 .38243 L
.60086 .3828 L
.60285 .38351 L
.60763 .38568 L
.61027 .38758 L
.61242 .38973 L
.61432 .39237 L
.61649 .39715 L
.6172 .39914 L
.61757 .40193 L
.61786 .40672 L
.61754 .4115 L
.6172 .41375 L
.6167 .41628 L
.61541 .42107 L
.61369 .42585 L
.61242 .4289 L
Mistroke
.61159 .43064 L
.60909 .43542 L
.60763 .43794 L
.60621 .4402 L
.60293 .44499 L
.60285 .4451 L
.59925 .44977 L
.59807 .45121 L
.59513 .45455 L
.59328 .45655 L
.59054 .45934 L
.5885 .46132 L
.58543 .46412 L
.58372 .46562 L
.57972 .46891 L
.57893 .46953 L
.57415 .4731 L
.57331 .47369 L
.56936 .47637 L
.56604 .47847 L
.56458 .47936 L
.5598 .48211 L
.55768 .48326 L
.55501 .48462 L
.55023 .48693 L
.54779 .48804 L
.54545 .48894 L
.54066 .49082 L
.53588 .4927 L
.53553 .49282 L
.53109 .49429 L
.52631 .49569 L
.52153 .49689 L
.51802 .49761 L
.51802 .50239 L
.52153 .50311 L
.52631 .50431 L
.53109 .50571 L
.53553 .50718 L
.53588 .5073 L
.54066 .50918 L
.54545 .51106 L
.54779 .51196 L
.55023 .51307 L
.55501 .51538 L
.55768 .51674 L
.5598 .51789 L
.56458 .52064 L
.56604 .52153 L
.56936 .52363 L
Mistroke
.57331 .52631 L
.57415 .5269 L
.57893 .53047 L
.57972 .53109 L
.58372 .53438 L
.58543 .53588 L
.5885 .53868 L
.59054 .54066 L
.59328 .54345 L
.59513 .54545 L
.59807 .54879 L
.59925 .55023 L
.60285 .5549 L
.60293 .55501 L
.60621 .5598 L
.60763 .56206 L
.60909 .56458 L
.61159 .56936 L
.61242 .5711 L
.61369 .57415 L
.61541 .57893 L
.6167 .58372 L
.6172 .58625 L
.61754 .5885 L
.61786 .59328 L
.61757 .59807 L
.6172 .60086 L
.61649 .60285 L
.61432 .60763 L
.61242 .61027 L
.61027 .61242 L
.60763 .61432 L
.60285 .61649 L
.60086 .6172 L
.59807 .61757 L
.59328 .61786 L
.5885 .61754 L
.58625 .6172 L
.58372 .6167 L
.57893 .61541 L
.57415 .61369 L
.5711 .61242 L
.56936 .61159 L
.56458 .60909 L
.56206 .60763 L
.5598 .60621 L
.55501 .60293 L
.5549 .60285 L
.55023 .59925 L
.54879 .59807 L
Mistroke
.54545 .59513 L
.54345 .59328 L
.54066 .59054 L
.53868 .5885 L
.53588 .58543 L
.53438 .58372 L
.53109 .57972 L
.53047 .57893 L
.5269 .57415 L
.52631 .57331 L
.52363 .56936 L
.52153 .56604 L
.52064 .56458 L
.51789 .5598 L
.51674 .55768 L
.51538 .55501 L
.51307 .55023 L
.51196 .54779 L
.51106 .54545 L
.50918 .54066 L
.5073 .53588 L
.50718 .53553 L
.50571 .53109 L
.50431 .52631 L
.50311 .52153 L
.50239 .51802 L
.49761 .51802 L
.49689 .52153 L
.49569 .52631 L
.49429 .53109 L
.49282 .53553 L
.4927 .53588 L
.49082 .54066 L
.48894 .54545 L
.48804 .54779 L
.48693 .55023 L
.48462 .55501 L
.48326 .55768 L
.48211 .5598 L
.47936 .56458 L
.47847 .56604 L
.47637 .56936 L
.47369 .57331 L
.4731 .57415 L
.46953 .57893 L
.46891 .57972 L
.46562 .58372 L
.46412 .58543 L
.46132 .5885 L
.45934 .59054 L
Mistroke
.45655 .59328 L
.45455 .59513 L
.45121 .59807 L
.44977 .59925 L
.4451 .60285 L
.44499 .60293 L
.4402 .60621 L
.43794 .60763 L
.43542 .60909 L
.43064 .61159 L
.4289 .61242 L
.42585 .61369 L
.42107 .61541 L
.41628 .6167 L
.41375 .6172 L
.4115 .61754 L
.40672 .61786 L
.40193 .61757 L
.39914 .6172 L
.39715 .61649 L
.39237 .61432 L
.38973 .61242 L
.38758 .61027 L
.38568 .60763 L
.38351 .60285 L
.3828 .60086 L
.38243 .59807 L
.38214 .59328 L
.38246 .5885 L
.3828 .58625 L
.3833 .58372 L
.38459 .57893 L
.38631 .57415 L
.38758 .5711 L
.38841 .56936 L
.39091 .56458 L
.39237 .56206 L
.39379 .5598 L
.39707 .55501 L
.39715 .5549 L
.40075 .55023 L
.40193 .54879 L
.40487 .54545 L
.40672 .54345 L
.40946 .54066 L
.4115 .53868 L
.41457 .53588 L
.41628 .53438 L
.42028 .53109 L
.42107 .53047 L
Mistroke
.42585 .5269 L
.42669 .52631 L
.43064 .52363 L
.43396 .52153 L
.43542 .52064 L
.4402 .51789 L
.44232 .51674 L
.44499 .51538 L
.44977 .51307 L
.45221 .51196 L
.45455 .51106 L
.45934 .50918 L
.46412 .5073 L
.46447 .50718 L
.46891 .50571 L
.47369 .50431 L
.47847 .50311 L
.48198 .50239 L
.48198 .49761 L
.47847 .49689 L
.47369 .49569 L
.46891 .49429 L
.46447 .49282 L
.46412 .4927 L
.45934 .49082 L
.45455 .48894 L
.45221 .48804 L
.44977 .48693 L
.44499 .48462 L
.44232 .48326 L
.4402 .48211 L
.43542 .47936 L
.43396 .47847 L
.43064 .47637 L
.42669 .47369 L
.42585 .4731 L
.42107 .46953 L
.42028 .46891 L
.41628 .46562 L
.41457 .46412 L
.4115 .46132 L
.40946 .45934 L
.40672 .45655 L
.40487 .45455 L
.40193 .45121 L
.40075 .44977 L
.39715 .4451 L
.39707 .44499 L
.39379 .4402 L
.39237 .43794 L
Mistroke
.39091 .43542 L
.38841 .43064 L
.38758 .4289 L
.38631 .42585 L
.38459 .42107 L
.3833 .41628 L
.3828 .41375 L
.38246 .4115 L
.38214 .40672 L
.38243 .40193 L
.3828 .39914 L
.38351 .39715 L
.38568 .39237 L
.38758 .38973 L
.38973 .38758 L
.39237 .38568 L
.39715 .38351 L
.39914 .3828 L
.40193 .38243 L
Mfstroke
.2 g
.47847 .1049 m
.48326 .104 L
.48804 .10333 L
.49282 .10288 L
.49761 .10266 L
.50239 .10266 L
.50718 .10288 L
.51196 .10333 L
.51674 .104 L
.52153 .1049 L
.52349 .10534 L
.52631 .10604 L
.53109 .10742 L
.53588 .10906 L
.53866 .11012 L
.54066 .11095 L
.54545 .11312 L
.54896 .11491 L
.55023 .11559 L
.55501 .11837 L
.55711 .11969 L
.5598 .12148 L
.56394 .12447 L
.56458 .12496 L
.56936 .12885 L
.56984 .12926 L
.57415 .13319 L
.57503 .13404 L
.57893 .13805 L
.57965 .13883 L
.58372 .14352 L
.58379 .14361 L
.58752 .14839 L
.5885 .14974 L
.59089 .15318 L
.59328 .15689 L
.59394 .15796 L
.59669 .16274 L
.59807 .16533 L
.59917 .16753 L
.6014 .17231 L
.60285 .17576 L
.60338 .1771 L
.60513 .18188 L
.60666 .18666 L
.60763 .19014 L
.60797 .19145 L
.60907 .19623 L
.60996 .20101 L
.61064 .2058 L
.61111 .21058 L
.61137 .21537 L
.61143 .22015 L
.61127 .22493 L
.6109 .22972 L
.61031 .2345 L
.6095 .23928 L
.60847 .24407 L
.60763 .24736 L
.60722 .24885 L
.60573 .25364 L
.60403 .25842 L
.60285 .26139 L
.60209 .2632 L
.59994 .26799 L
.59807 .2718 L
.59757 .27277 L
.595 .27755 L
.59328 .28055 L
.59223 .28234 L
.58928 .28712 L
.5885 .28835 L
.58618 .29191 L
.58372 .29555 L
.58293 .29669 L
.57957 .30147 L
.57893 .30237 L
.57612 .30626 L
.57415 .30894 L
.57259 .31104 L
.56936 .31537 L
.56902 .31582 L
.56543 .32061 L
.56458 .32174 L
.56184 .32539 L
.5598 .32813 L
.55827 .33018 L
.55501 .33459 L
.55474 .33496 L
.55126 .33974 L
.55023 .34118 L
.54785 .34453 L
.54545 .34796 L
.54451 .34931 L
.54127 .35409 L
.54066 .355 L
.53811 .35888 L
.53588 .36237 L
.53506 .36366 L
.53212 .36845 L
.53109 .37015 L
.52928 .37323 L
.52656 .37801 L
.52631 .37845 L
.52395 .3828 L
.52153 .38742 L
.52144 .38758 L
.51908 .39237 L
.51678 .39715 L
.51674 .39723 L
.51467 .40193 L
.51258 .40672 L
.51196 .40816 L
.51081 .4115 L
.50894 .41628 L
.50718 .42042 L
.50694 .42107 L
.50517 .42585 L
.50334 .43064 L
.50239 .43282 L
.49761 .43282 L
.49666 .43064 L
.49483 .42585 L
.49306 .42107 L
.49282 .42042 L
.49106 .41628 L
.48919 .4115 L
.48804 .40816 L
.48742 .40672 L
.48533 .40193 L
.48326 .39723 L
.48322 .39715 L
.48092 .39237 L
.47856 .38758 L
.47847 .38742 L
.47605 .3828 L
.47369 .37845 L
.47344 .37801 L
.47072 .37323 L
.46891 .37015 L
.46788 .36845 L
.46494 .36366 L
.46412 .36237 L
.46189 .35888 L
.45934 .355 L
.45873 .35409 L
.45549 .34931 L
.45455 .34796 L
.45215 .34453 L
.44977 .34118 L
.44874 .33974 L
.44526 .33496 L
.44499 .33459 L
.44173 .33018 L
.4402 .32813 L
.43816 .32539 L
.43542 .32174 L
.43457 .32061 L
.43098 .31582 L
.43064 .31537 L
.42741 .31104 L
.42585 .30894 L
.42388 .30626 L
.42107 .30237 L
.42043 .30147 L
.41707 .29669 L
.41628 .29555 L
.41382 .29191 L
.4115 .28835 L
.41072 .28712 L
.40777 .28234 L
.40672 .28055 L
.405 .27755 L
.40243 .27277 L
.40193 .2718 L
.40006 .26799 L
.39791 .2632 L
.39715 .26139 L
.39597 .25842 L
.39427 .25364 L
.39278 .24885 L
.39237 .24736 L
.39153 .24407 L
.3905 .23928 L
.38969 .2345 L
.3891 .22972 L
.38873 .22493 L
.38857 .22015 L
.38863 .21537 L
.38889 .21058 L
.38936 .2058 L
.39004 .20101 L
.39093 .19623 L
.39203 .19145 L
.39237 .19014 L
.39334 .18666 L
.39487 .18188 L
.39662 .1771 L
.39715 .17576 L
.3986 .17231 L
.40083 .16753 L
.40193 .16533 L
.40331 .16274 L
.40606 .15796 L
.40672 .15689 L
.40911 .15318 L
.4115 .14974 L
.41248 .14839 L
.41621 .14361 L
.41628 .14352 L
.42035 .13883 L
.42107 .13805 L
.42497 .13404 L
.42585 .13319 L
.43016 .12926 L
.43064 .12885 L
.43542 .12496 L
.43606 .12447 L
.4402 .12148 L
.44289 .11969 L
.44499 .11837 L
.44977 .11559 L
.45104 .11491 L
.45455 .11312 L
.45934 .11095 L
.46134 .11012 L
.46412 .10906 L
.46891 .10742 L
.47369 .10604 L
.47651 .10534 L
F
0 g
.47847 .1049 m
.48326 .104 L
.48804 .10333 L
.49282 .10288 L
.49761 .10266 L
.50239 .10266 L
.50718 .10288 L
.51196 .10333 L
.51674 .104 L
.52153 .1049 L
.52349 .10534 L
.52631 .10604 L
.53109 .10742 L
.53588 .10906 L
.53866 .11012 L
.54066 .11095 L
.54545 .11312 L
.54896 .11491 L
.55023 .11559 L
.55501 .11837 L
.55711 .11969 L
.5598 .12148 L
.56394 .12447 L
.56458 .12496 L
.56936 .12885 L
.56984 .12926 L
.57415 .13319 L
.57503 .13404 L
.57893 .13805 L
.57965 .13883 L
.58372 .14352 L
.58379 .14361 L
.58752 .14839 L
.5885 .14974 L
.59089 .15318 L
.59328 .15689 L
.59394 .15796 L
.59669 .16274 L
.59807 .16533 L
.59917 .16753 L
.6014 .17231 L
.60285 .17576 L
.60338 .1771 L
.60513 .18188 L
.60666 .18666 L
.60763 .19014 L
.60797 .19145 L
.60907 .19623 L
.60996 .20101 L
.61064 .2058 L
Mistroke
.61111 .21058 L
.61137 .21537 L
.61143 .22015 L
.61127 .22493 L
.6109 .22972 L
.61031 .2345 L
.6095 .23928 L
.60847 .24407 L
.60763 .24736 L
.60722 .24885 L
.60573 .25364 L
.60403 .25842 L
.60285 .26139 L
.60209 .2632 L
.59994 .26799 L
.59807 .2718 L
.59757 .27277 L
.595 .27755 L
.59328 .28055 L
.59223 .28234 L
.58928 .28712 L
.5885 .28835 L
.58618 .29191 L
.58372 .29555 L
.58293 .29669 L
.57957 .30147 L
.57893 .30237 L
.57612 .30626 L
.57415 .30894 L
.57259 .31104 L
.56936 .31537 L
.56902 .31582 L
.56543 .32061 L
.56458 .32174 L
.56184 .32539 L
.5598 .32813 L
.55827 .33018 L
.55501 .33459 L
.55474 .33496 L
.55126 .33974 L
.55023 .34118 L
.54785 .34453 L
.54545 .34796 L
.54451 .34931 L
.54127 .35409 L
.54066 .355 L
.53811 .35888 L
.53588 .36237 L
.53506 .36366 L
.53212 .36845 L
Mistroke
.53109 .37015 L
.52928 .37323 L
.52656 .37801 L
.52631 .37845 L
.52395 .3828 L
.52153 .38742 L
.52144 .38758 L
.51908 .39237 L
.51678 .39715 L
.51674 .39723 L
.51467 .40193 L
.51258 .40672 L
.51196 .40816 L
.51081 .4115 L
.50894 .41628 L
.50718 .42042 L
.50694 .42107 L
.50517 .42585 L
.50334 .43064 L
.50239 .43282 L
.49761 .43282 L
.49666 .43064 L
.49483 .42585 L
.49306 .42107 L
.49282 .42042 L
.49106 .41628 L
.48919 .4115 L
.48804 .40816 L
.48742 .40672 L
.48533 .40193 L
.48326 .39723 L
.48322 .39715 L
.48092 .39237 L
.47856 .38758 L
.47847 .38742 L
.47605 .3828 L
.47369 .37845 L
.47344 .37801 L
.47072 .37323 L
.46891 .37015 L
.46788 .36845 L
.46494 .36366 L
.46412 .36237 L
.46189 .35888 L
.45934 .355 L
.45873 .35409 L
.45549 .34931 L
.45455 .34796 L
.45215 .34453 L
.44977 .34118 L
Mistroke
.44874 .33974 L
.44526 .33496 L
.44499 .33459 L
.44173 .33018 L
.4402 .32813 L
.43816 .32539 L
.43542 .32174 L
.43457 .32061 L
.43098 .31582 L
.43064 .31537 L
.42741 .31104 L
.42585 .30894 L
.42388 .30626 L
.42107 .30237 L
.42043 .30147 L
.41707 .29669 L
.41628 .29555 L
.41382 .29191 L
.4115 .28835 L
.41072 .28712 L
.40777 .28234 L
.40672 .28055 L
.405 .27755 L
.40243 .27277 L
.40193 .2718 L
.40006 .26799 L
.39791 .2632 L
.39715 .26139 L
.39597 .25842 L
.39427 .25364 L
.39278 .24885 L
.39237 .24736 L
.39153 .24407 L
.3905 .23928 L
.38969 .2345 L
.3891 .22972 L
.38873 .22493 L
.38857 .22015 L
.38863 .21537 L
.38889 .21058 L
.38936 .2058 L
.39004 .20101 L
.39093 .19623 L
.39203 .19145 L
.39237 .19014 L
.39334 .18666 L
.39487 .18188 L
.39662 .1771 L
.39715 .17576 L
.3986 .17231 L
Mistroke
.40083 .16753 L
.40193 .16533 L
.40331 .16274 L
.40606 .15796 L
.40672 .15689 L
.40911 .15318 L
.4115 .14974 L
.41248 .14839 L
.41621 .14361 L
.41628 .14352 L
.42035 .13883 L
.42107 .13805 L
.42497 .13404 L
.42585 .13319 L
.43016 .12926 L
.43064 .12885 L
.43542 .12496 L
.43606 .12447 L
.4402 .12148 L
.44289 .11969 L
.44499 .11837 L
.44977 .11559 L
.45104 .11491 L
.45455 .11312 L
.45934 .11095 L
.46134 .11012 L
.46412 .10906 L
.46891 .10742 L
.47369 .10604 L
.47651 .10534 L
.47847 .1049 L
Mfstroke
.2 g
.49761 .56718 m
.50239 .56718 L
.50334 .56936 L
.50517 .57415 L
.50694 .57893 L
.50718 .57958 L
.50894 .58372 L
.51081 .5885 L
.51196 .59184 L
.51258 .59328 L
.51467 .59807 L
.51674 .60277 L
.51678 .60285 L
.51908 .60763 L
.52144 .61242 L
.52153 .61258 L
.52395 .6172 L
.52631 .62155 L
.52656 .62199 L
.52928 .62677 L
.53109 .62985 L
.53212 .63155 L
.53506 .63634 L
.53588 .63763 L
.53811 .64112 L
.54066 .645 L
.54127 .64591 L
.54451 .65069 L
.54545 .65204 L
.54785 .65547 L
.55023 .65882 L
.55126 .66026 L
.55474 .66504 L
.55501 .66541 L
.55827 .66982 L
.5598 .67187 L
.56184 .67461 L
.56458 .67826 L
.56543 .67939 L
.56902 .68418 L
.56936 .68463 L
.57259 .68896 L
.57415 .69106 L
.57612 .69374 L
.57893 .69763 L
.57957 .69853 L
.58293 .70331 L
.58372 .70445 L
.58618 .70809 L
.5885 .71165 L
.58928 .71288 L
.59223 .71766 L
.59328 .71945 L
.595 .72245 L
.59757 .72723 L
.59807 .7282 L
.59994 .73201 L
.60209 .7368 L
.60285 .73861 L
.60403 .74158 L
.60573 .74636 L
.60722 .75115 L
.60763 .75264 L
.60847 .75593 L
.6095 .76072 L
.61031 .7655 L
.6109 .77028 L
.61127 .77507 L
.61143 .77985 L
.61137 .78463 L
.61111 .78942 L
.61064 .7942 L
.60996 .79899 L
.60907 .80377 L
.60797 .80855 L
.60763 .80986 L
.60666 .81334 L
.60513 .81812 L
.60338 .8229 L
.60285 .82424 L
.6014 .82769 L
.59917 .83247 L
.59807 .83467 L
.59669 .83726 L
.59394 .84204 L
.59328 .84311 L
.59089 .84682 L
.5885 .85026 L
.58752 .85161 L
.58379 .85639 L
.58372 .85648 L
.57965 .86117 L
.57893 .86195 L
.57503 .86596 L
.57415 .86681 L
.56984 .87074 L
.56936 .87115 L
.56458 .87504 L
.56394 .87553 L
.5598 .87852 L
.55711 .88031 L
.55501 .88163 L
.55023 .88441 L
.54896 .88509 L
.54545 .88688 L
.54066 .88905 L
.53866 .88988 L
.53588 .89094 L
.53109 .89258 L
.52631 .89396 L
.52349 .89466 L
.52153 .8951 L
.51674 .896 L
.51196 .89667 L
.50718 .89712 L
.50239 .89734 L
.49761 .89734 L
.49282 .89712 L
.48804 .89667 L
.48326 .896 L
.47847 .8951 L
.47651 .89466 L
.47369 .89396 L
.46891 .89258 L
.46412 .89094 L
.46134 .88988 L
.45934 .88905 L
.45455 .88688 L
.45104 .88509 L
.44977 .88441 L
.44499 .88163 L
.44289 .88031 L
.4402 .87852 L
.43606 .87553 L
.43542 .87504 L
.43064 .87115 L
.43016 .87074 L
.42585 .86681 L
.42497 .86596 L
.42107 .86195 L
.42035 .86117 L
.41628 .85648 L
.41621 .85639 L
.41248 .85161 L
.4115 .85026 L
.40911 .84682 L
.40672 .84311 L
.40606 .84204 L
.40331 .83726 L
.40193 .83467 L
.40083 .83247 L
.3986 .82769 L
.39715 .82424 L
.39662 .8229 L
.39487 .81812 L
.39334 .81334 L
.39237 .80986 L
.39203 .80855 L
.39093 .80377 L
.39004 .79899 L
.38936 .7942 L
.38889 .78942 L
.38863 .78463 L
.38857 .77985 L
.38873 .77507 L
.3891 .77028 L
.38969 .7655 L
.3905 .76072 L
.39153 .75593 L
.39237 .75264 L
.39278 .75115 L
.39427 .74636 L
.39597 .74158 L
.39715 .73861 L
.39791 .7368 L
.40006 .73201 L
.40193 .7282 L
.40243 .72723 L
.405 .72245 L
.40672 .71945 L
.40777 .71766 L
.41072 .71288 L
.4115 .71165 L
.41382 .70809 L
.41628 .70445 L
.41707 .70331 L
.42043 .69853 L
.42107 .69763 L
.42388 .69374 L
.42585 .69106 L
.42741 .68896 L
.43064 .68463 L
.43098 .68418 L
.43457 .67939 L
.43542 .67826 L
.43816 .67461 L
.4402 .67187 L
.44173 .66982 L
.44499 .66541 L
.44526 .66504 L
.44874 .66026 L
.44977 .65882 L
.45215 .65547 L
.45455 .65204 L
.45549 .65069 L
.45873 .64591 L
.45934 .645 L
.46189 .64112 L
.46412 .63763 L
.46494 .63634 L
.46788 .63155 L
.46891 .62985 L
.47072 .62677 L
.47344 .62199 L
.47369 .62155 L
.47605 .6172 L
.47847 .61258 L
.47856 .61242 L
.48092 .60763 L
.48322 .60285 L
.48326 .60277 L
.48533 .59807 L
.48742 .59328 L
.48804 .59184 L
.48919 .5885 L
.49106 .58372 L
.49282 .57958 L
.49306 .57893 L
.49483 .57415 L
.49666 .56936 L
F
0 g
.49761 .56718 m
.50239 .56718 L
.50334 .56936 L
.50517 .57415 L
.50694 .57893 L
.50718 .57958 L
.50894 .58372 L
.51081 .5885 L
.51196 .59184 L
.51258 .59328 L
.51467 .59807 L
.51674 .60277 L
.51678 .60285 L
.51908 .60763 L
.52144 .61242 L
.52153 .61258 L
.52395 .6172 L
.52631 .62155 L
.52656 .62199 L
.52928 .62677 L
.53109 .62985 L
.53212 .63155 L
.53506 .63634 L
.53588 .63763 L
.53811 .64112 L
.54066 .645 L
.54127 .64591 L
.54451 .65069 L
.54545 .65204 L
.54785 .65547 L
.55023 .65882 L
.55126 .66026 L
.55474 .66504 L
.55501 .66541 L
.55827 .66982 L
.5598 .67187 L
.56184 .67461 L
.56458 .67826 L
.56543 .67939 L
.56902 .68418 L
.56936 .68463 L
.57259 .68896 L
.57415 .69106 L
.57612 .69374 L
.57893 .69763 L
.57957 .69853 L
.58293 .70331 L
.58372 .70445 L
.58618 .70809 L
.5885 .71165 L
Mistroke
.58928 .71288 L
.59223 .71766 L
.59328 .71945 L
.595 .72245 L
.59757 .72723 L
.59807 .7282 L
.59994 .73201 L
.60209 .7368 L
.60285 .73861 L
.60403 .74158 L
.60573 .74636 L
.60722 .75115 L
.60763 .75264 L
.60847 .75593 L
.6095 .76072 L
.61031 .7655 L
.6109 .77028 L
.61127 .77507 L
.61143 .77985 L
.61137 .78463 L
.61111 .78942 L
.61064 .7942 L
.60996 .79899 L
.60907 .80377 L
.60797 .80855 L
.60763 .80986 L
.60666 .81334 L
.60513 .81812 L
.60338 .8229 L
.60285 .82424 L
.6014 .82769 L
.59917 .83247 L
.59807 .83467 L
.59669 .83726 L
.59394 .84204 L
.59328 .84311 L
.59089 .84682 L
.5885 .85026 L
.58752 .85161 L
.58379 .85639 L
.58372 .85648 L
.57965 .86117 L
.57893 .86195 L
.57503 .86596 L
.57415 .86681 L
.56984 .87074 L
.56936 .87115 L
.56458 .87504 L
.56394 .87553 L
.5598 .87852 L
Mistroke
.55711 .88031 L
.55501 .88163 L
.55023 .88441 L
.54896 .88509 L
.54545 .88688 L
.54066 .88905 L
.53866 .88988 L
.53588 .89094 L
.53109 .89258 L
.52631 .89396 L
.52349 .89466 L
.52153 .8951 L
.51674 .896 L
.51196 .89667 L
.50718 .89712 L
.50239 .89734 L
.49761 .89734 L
.49282 .89712 L
.48804 .89667 L
.48326 .896 L
.47847 .8951 L
.47651 .89466 L
.47369 .89396 L
.46891 .89258 L
.46412 .89094 L
.46134 .88988 L
.45934 .88905 L
.45455 .88688 L
.45104 .88509 L
.44977 .88441 L
.44499 .88163 L
.44289 .88031 L
.4402 .87852 L
.43606 .87553 L
.43542 .87504 L
.43064 .87115 L
.43016 .87074 L
.42585 .86681 L
.42497 .86596 L
.42107 .86195 L
.42035 .86117 L
.41628 .85648 L
.41621 .85639 L
.41248 .85161 L
.4115 .85026 L
.40911 .84682 L
.40672 .84311 L
.40606 .84204 L
.40331 .83726 L
.40193 .83467 L
Mistroke
.40083 .83247 L
.3986 .82769 L
.39715 .82424 L
.39662 .8229 L
.39487 .81812 L
.39334 .81334 L
.39237 .80986 L
.39203 .80855 L
.39093 .80377 L
.39004 .79899 L
.38936 .7942 L
.38889 .78942 L
.38863 .78463 L
.38857 .77985 L
.38873 .77507 L
.3891 .77028 L
.38969 .7655 L
.3905 .76072 L
.39153 .75593 L
.39237 .75264 L
.39278 .75115 L
.39427 .74636 L
.39597 .74158 L
.39715 .73861 L
.39791 .7368 L
.40006 .73201 L
.40193 .7282 L
.40243 .72723 L
.405 .72245 L
.40672 .71945 L
.40777 .71766 L
.41072 .71288 L
.4115 .71165 L
.41382 .70809 L
.41628 .70445 L
.41707 .70331 L
.42043 .69853 L
.42107 .69763 L
.42388 .69374 L
.42585 .69106 L
.42741 .68896 L
.43064 .68463 L
.43098 .68418 L
.43457 .67939 L
.43542 .67826 L
.43816 .67461 L
.4402 .67187 L
.44173 .66982 L
.44499 .66541 L
.44526 .66504 L
Mistroke
.44874 .66026 L
.44977 .65882 L
.45215 .65547 L
.45455 .65204 L
.45549 .65069 L
.45873 .64591 L
.45934 .645 L
.46189 .64112 L
.46412 .63763 L
.46494 .63634 L
.46788 .63155 L
.46891 .62985 L
.47072 .62677 L
.47344 .62199 L
.47369 .62155 L
.47605 .6172 L
.47847 .61258 L
.47856 .61242 L
.48092 .60763 L
.48322 .60285 L
.48326 .60277 L
.48533 .59807 L
.48742 .59328 L
.48804 .59184 L
.48919 .5885 L
.49106 .58372 L
.49282 .57958 L
.49306 .57893 L
.49483 .57415 L
.49666 .56936 L
.49761 .56718 L
Mfstroke
.8 g
.4115 .39169 m
.41628 .39165 L
.42107 .39223 L
.42202 .39237 L
.42585 .39334 L
.43064 .39493 L
.43542 .39696 L
.43582 .39715 L
.4402 .39943 L
.44438 .40193 L
.44499 .40233 L
.44977 .40567 L
.45117 .40672 L
.45455 .40946 L
.45692 .4115 L
.45934 .41373 L
.46196 .41628 L
.46412 .41854 L
.46643 .42107 L
.46891 .42395 L
.47046 .42585 L
.47369 .43006 L
.47411 .43064 L
.47744 .43542 L
.47847 .43701 L
.48046 .4402 L
.48323 .44499 L
.48326 .44503 L
.48574 .44977 L
.48804 .45451 L
.48806 .45455 L
.49 .45934 L
.49196 .46412 L
.49282 .46633 L
.49375 .46891 L
.49528 .47369 L
.49659 .47847 L
.49761 .48291 L
.50239 .48291 L
.50341 .47847 L
.50472 .47369 L
.50625 .46891 L
.50718 .46633 L
.50804 .46412 L
.51 .45934 L
.51194 .45455 L
.51196 .45451 L
.51426 .44977 L
.51674 .44503 L
.51677 .44499 L
.51954 .4402 L
.52153 .43701 L
.52256 .43542 L
.52589 .43064 L
.52631 .43006 L
.52954 .42585 L
.53109 .42395 L
.53357 .42107 L
.53588 .41854 L
.53804 .41628 L
.54066 .41373 L
.54308 .4115 L
.54545 .40946 L
.54883 .40672 L
.55023 .40567 L
.55501 .40233 L
.55562 .40193 L
.5598 .39943 L
.56418 .39715 L
.56458 .39696 L
.56936 .39493 L
.57415 .39334 L
.57798 .39237 L
.57893 .39223 L
.58372 .39165 L
.5885 .39169 L
.59271 .39237 L
.59328 .39251 L
.59807 .39441 L
.60189 .39715 L
.60285 .39811 L
.60559 .40193 L
.60749 .40672 L
.60763 .40729 L
.60831 .4115 L
.60835 .41628 L
.60777 .42107 L
.60763 .42202 L
.60666 .42585 L
.60507 .43064 L
.60304 .43542 L
.60285 .43582 L
.60057 .4402 L
.59807 .44438 L
.59767 .44499 L
.59433 .44977 L
.59328 .45117 L
.59054 .45455 L
.5885 .45692 L
.58627 .45934 L
.58372 .46196 L
.58146 .46412 L
.57893 .46643 L
.57605 .46891 L
.57415 .47046 L
.56994 .47369 L
.56936 .47411 L
.56458 .47744 L
.56299 .47847 L
.5598 .48046 L
.55501 .48323 L
.55497 .48326 L
.55023 .48574 L
.54549 .48804 L
.54545 .48806 L
.54066 .49 L
.53588 .49196 L
.53367 .49282 L
.53109 .49375 L
.52631 .49528 L
.52153 .49659 L
.51709 .49761 L
.51709 .50239 L
.52153 .50341 L
.52631 .50472 L
.53109 .50625 L
.53367 .50718 L
.53588 .50804 L
.54066 .51 L
.54545 .51194 L
.54549 .51196 L
.55023 .51426 L
.55497 .51674 L
.55501 .51677 L
.5598 .51954 L
.56299 .52153 L
.56458 .52256 L
.56936 .52589 L
.56994 .52631 L
.57415 .52954 L
.57605 .53109 L
.57893 .53357 L
.58146 .53588 L
.58372 .53804 L
.58627 .54066 L
.5885 .54308 L
.59054 .54545 L
.59328 .54883 L
.59433 .55023 L
.59767 .55501 L
.59807 .55562 L
.60057 .5598 L
.60285 .56418 L
.60304 .56458 L
.60507 .56936 L
.60666 .57415 L
.60763 .57798 L
.60777 .57893 L
.60835 .58372 L
.60831 .5885 L
.60763 .59271 L
.60749 .59328 L
.60559 .59807 L
.60285 .60189 L
.60189 .60285 L
.59807 .60559 L
.59328 .60749 L
.59271 .60763 L
.5885 .60831 L
.58372 .60835 L
.57893 .60777 L
.57798 .60763 L
.57415 .60666 L
.56936 .60507 L
.56458 .60304 L
.56418 .60285 L
.5598 .60057 L
.55562 .59807 L
.55501 .59767 L
.55023 .59433 L
.54883 .59328 L
.54545 .59054 L
.54308 .5885 L
.54066 .58627 L
.53804 .58372 L
.53588 .58146 L
.53357 .57893 L
.53109 .57605 L
.52954 .57415 L
.52631 .56994 L
.52589 .56936 L
.52256 .56458 L
.52153 .56299 L
.51954 .5598 L
.51677 .55501 L
.51674 .55497 L
.51426 .55023 L
.51196 .54549 L
.51194 .54545 L
.51 .54066 L
.50804 .53588 L
.50718 .53367 L
.50625 .53109 L
.50472 .52631 L
.50341 .52153 L
.50239 .51709 L
.49761 .51709 L
.49659 .52153 L
.49528 .52631 L
.49375 .53109 L
.49282 .53367 L
.49196 .53588 L
.49 .54066 L
.48806 .54545 L
.48804 .54549 L
.48574 .55023 L
.48326 .55497 L
.48323 .55501 L
.48046 .5598 L
.47847 .56299 L
.47744 .56458 L
.47411 .56936 L
.47369 .56994 L
.47046 .57415 L
.46891 .57605 L
.46643 .57893 L
.46412 .58146 L
.46196 .58372 L
.45934 .58627 L
.45692 .5885 L
.45455 .59054 L
.45117 .59328 L
.44977 .59433 L
.44499 .59767 L
.44438 .59807 L
.4402 .60057 L
.43582 .60285 L
.43542 .60304 L
.43064 .60507 L
.42585 .60666 L
.42202 .60763 L
.42107 .60777 L
.41628 .60835 L
.4115 .60831 L
.40729 .60763 L
.40672 .60749 L
.40193 .60559 L
.39811 .60285 L
.39715 .60189 L
.39441 .59807 L
.39251 .59328 L
.39237 .59271 L
.39169 .5885 L
.39165 .58372 L
.39223 .57893 L
.39237 .57798 L
.39334 .57415 L
.39493 .56936 L
.39696 .56458 L
.39715 .56418 L
.39943 .5598 L
.40193 .55562 L
.40233 .55501 L
.40567 .55023 L
.40672 .54883 L
.40946 .54545 L
.4115 .54308 L
.41373 .54066 L
.41628 .53804 L
.41854 .53588 L
.42107 .53357 L
.42395 .53109 L
.42585 .52954 L
.43006 .52631 L
.43064 .52589 L
.43542 .52256 L
.43701 .52153 L
.4402 .51954 L
.44499 .51677 L
.44503 .51674 L
.44977 .51426 L
.45451 .51196 L
.45455 .51194 L
.45934 .51 L
.46412 .50804 L
.46633 .50718 L
.46891 .50625 L
.47369 .50472 L
.47847 .50341 L
.48291 .50239 L
.48291 .49761 L
.47847 .49659 L
.47369 .49528 L
.46891 .49375 L
.46633 .49282 L
.46412 .49196 L
.45934 .49 L
.45455 .48806 L
.45451 .48804 L
.44977 .48574 L
.44503 .48326 L
.44499 .48323 L
.4402 .48046 L
.43701 .47847 L
.43542 .47744 L
.43064 .47411 L
.43006 .47369 L
.42585 .47046 L
.42395 .46891 L
.42107 .46643 L
.41854 .46412 L
.41628 .46196 L
.41373 .45934 L
.4115 .45692 L
.40946 .45455 L
.40672 .45117 L
.40567 .44977 L
.40233 .44499 L
.40193 .44438 L
.39943 .4402 L
.39715 .43582 L
.39696 .43542 L
.39493 .43064 L
.39334 .42585 L
.39237 .42202 L
.39223 .42107 L
.39165 .41628 L
.39169 .4115 L
.39237 .40729 L
.39251 .40672 L
.39441 .40193 L
.39715 .39811 L
.39811 .39715 L
.40193 .39441 L
.40672 .39251 L
.40729 .39237 L
F
0 g
.4115 .39169 m
.41628 .39165 L
.42107 .39223 L
.42202 .39237 L
.42585 .39334 L
.43064 .39493 L
.43542 .39696 L
.43582 .39715 L
.4402 .39943 L
.44438 .40193 L
.44499 .40233 L
.44977 .40567 L
.45117 .40672 L
.45455 .40946 L
.45692 .4115 L
.45934 .41373 L
.46196 .41628 L
.46412 .41854 L
.46643 .42107 L
.46891 .42395 L
.47046 .42585 L
.47369 .43006 L
.47411 .43064 L
.47744 .43542 L
.47847 .43701 L
.48046 .4402 L
.48323 .44499 L
.48326 .44503 L
.48574 .44977 L
.48804 .45451 L
.48806 .45455 L
.49 .45934 L
.49196 .46412 L
.49282 .46633 L
.49375 .46891 L
.49528 .47369 L
.49659 .47847 L
.49761 .48291 L
.50239 .48291 L
.50341 .47847 L
.50472 .47369 L
.50625 .46891 L
.50718 .46633 L
.50804 .46412 L
.51 .45934 L
.51194 .45455 L
.51196 .45451 L
.51426 .44977 L
.51674 .44503 L
.51677 .44499 L
Mistroke
.51954 .4402 L
.52153 .43701 L
.52256 .43542 L
.52589 .43064 L
.52631 .43006 L
.52954 .42585 L
.53109 .42395 L
.53357 .42107 L
.53588 .41854 L
.53804 .41628 L
.54066 .41373 L
.54308 .4115 L
.54545 .40946 L
.54883 .40672 L
.55023 .40567 L
.55501 .40233 L
.55562 .40193 L
.5598 .39943 L
.56418 .39715 L
.56458 .39696 L
.56936 .39493 L
.57415 .39334 L
.57798 .39237 L
.57893 .39223 L
.58372 .39165 L
.5885 .39169 L
.59271 .39237 L
.59328 .39251 L
.59807 .39441 L
.60189 .39715 L
.60285 .39811 L
.60559 .40193 L
.60749 .40672 L
.60763 .40729 L
.60831 .4115 L
.60835 .41628 L
.60777 .42107 L
.60763 .42202 L
.60666 .42585 L
.60507 .43064 L
.60304 .43542 L
.60285 .43582 L
.60057 .4402 L
.59807 .44438 L
.59767 .44499 L
.59433 .44977 L
.59328 .45117 L
.59054 .45455 L
.5885 .45692 L
.58627 .45934 L
Mistroke
.58372 .46196 L
.58146 .46412 L
.57893 .46643 L
.57605 .46891 L
.57415 .47046 L
.56994 .47369 L
.56936 .47411 L
.56458 .47744 L
.56299 .47847 L
.5598 .48046 L
.55501 .48323 L
.55497 .48326 L
.55023 .48574 L
.54549 .48804 L
.54545 .48806 L
.54066 .49 L
.53588 .49196 L
.53367 .49282 L
.53109 .49375 L
.52631 .49528 L
.52153 .49659 L
.51709 .49761 L
.51709 .50239 L
.52153 .50341 L
.52631 .50472 L
.53109 .50625 L
.53367 .50718 L
.53588 .50804 L
.54066 .51 L
.54545 .51194 L
.54549 .51196 L
.55023 .51426 L
.55497 .51674 L
.55501 .51677 L
.5598 .51954 L
.56299 .52153 L
.56458 .52256 L
.56936 .52589 L
.56994 .52631 L
.57415 .52954 L
.57605 .53109 L
.57893 .53357 L
.58146 .53588 L
.58372 .53804 L
.58627 .54066 L
.5885 .54308 L
.59054 .54545 L
.59328 .54883 L
.59433 .55023 L
.59767 .55501 L
Mistroke
.59807 .55562 L
.60057 .5598 L
.60285 .56418 L
.60304 .56458 L
.60507 .56936 L
.60666 .57415 L
.60763 .57798 L
.60777 .57893 L
.60835 .58372 L
.60831 .5885 L
.60763 .59271 L
.60749 .59328 L
.60559 .59807 L
.60285 .60189 L
.60189 .60285 L
.59807 .60559 L
.59328 .60749 L
.59271 .60763 L
.5885 .60831 L
.58372 .60835 L
.57893 .60777 L
.57798 .60763 L
.57415 .60666 L
.56936 .60507 L
.56458 .60304 L
.56418 .60285 L
.5598 .60057 L
.55562 .59807 L
.55501 .59767 L
.55023 .59433 L
.54883 .59328 L
.54545 .59054 L
.54308 .5885 L
.54066 .58627 L
.53804 .58372 L
.53588 .58146 L
.53357 .57893 L
.53109 .57605 L
.52954 .57415 L
.52631 .56994 L
.52589 .56936 L
.52256 .56458 L
.52153 .56299 L
.51954 .5598 L
.51677 .55501 L
.51674 .55497 L
.51426 .55023 L
.51196 .54549 L
.51194 .54545 L
.51 .54066 L
Mistroke
.50804 .53588 L
.50718 .53367 L
.50625 .53109 L
.50472 .52631 L
.50341 .52153 L
.50239 .51709 L
.49761 .51709 L
.49659 .52153 L
.49528 .52631 L
.49375 .53109 L
.49282 .53367 L
.49196 .53588 L
.49 .54066 L
.48806 .54545 L
.48804 .54549 L
.48574 .55023 L
.48326 .55497 L
.48323 .55501 L
.48046 .5598 L
.47847 .56299 L
.47744 .56458 L
.47411 .56936 L
.47369 .56994 L
.47046 .57415 L
.46891 .57605 L
.46643 .57893 L
.46412 .58146 L
.46196 .58372 L
.45934 .58627 L
.45692 .5885 L
.45455 .59054 L
.45117 .59328 L
.44977 .59433 L
.44499 .59767 L
.44438 .59807 L
.4402 .60057 L
.43582 .60285 L
.43542 .60304 L
.43064 .60507 L
.42585 .60666 L
.42202 .60763 L
.42107 .60777 L
.41628 .60835 L
.4115 .60831 L
.40729 .60763 L
.40672 .60749 L
.40193 .60559 L
.39811 .60285 L
.39715 .60189 L
.39441 .59807 L
Mistroke
.39251 .59328 L
.39237 .59271 L
.39169 .5885 L
.39165 .58372 L
.39223 .57893 L
.39237 .57798 L
.39334 .57415 L
.39493 .56936 L
.39696 .56458 L
.39715 .56418 L
.39943 .5598 L
.40193 .55562 L
.40233 .55501 L
.40567 .55023 L
.40672 .54883 L
.40946 .54545 L
.4115 .54308 L
.41373 .54066 L
.41628 .53804 L
.41854 .53588 L
.42107 .53357 L
.42395 .53109 L
.42585 .52954 L
.43006 .52631 L
.43064 .52589 L
.43542 .52256 L
.43701 .52153 L
.4402 .51954 L
.44499 .51677 L
.44503 .51674 L
.44977 .51426 L
.45451 .51196 L
.45455 .51194 L
.45934 .51 L
.46412 .50804 L
.46633 .50718 L
.46891 .50625 L
.47369 .50472 L
.47847 .50341 L
.48291 .50239 L
.48291 .49761 L
.47847 .49659 L
.47369 .49528 L
.46891 .49375 L
.46633 .49282 L
.46412 .49196 L
.45934 .49 L
.45455 .48806 L
.45451 .48804 L
.44977 .48574 L
Mistroke
.44503 .48326 L
.44499 .48323 L
.4402 .48046 L
.43701 .47847 L
.43542 .47744 L
.43064 .47411 L
.43006 .47369 L
.42585 .47046 L
.42395 .46891 L
.42107 .46643 L
.41854 .46412 L
.41628 .46196 L
.41373 .45934 L
.4115 .45692 L
.40946 .45455 L
.40672 .45117 L
.40567 .44977 L
.40233 .44499 L
.40193 .44438 L
.39943 .4402 L
.39715 .43582 L
.39696 .43542 L
.39493 .43064 L
.39334 .42585 L
.39237 .42202 L
.39223 .42107 L
.39165 .41628 L
.39169 .4115 L
.39237 .40729 L
.39251 .40672 L
.39441 .40193 L
.39715 .39811 L
.39811 .39715 L
.40193 .39441 L
.40672 .39251 L
.40729 .39237 L
.4115 .39169 L
Mfstroke
.867 g
.4115 .40127 m
.41628 .39999 L
.42107 .39968 L
.42585 .40009 L
.43064 .4011 L
.43364 .40193 L
.43542 .40264 L
.4402 .40468 L
.44418 .40672 L
.44499 .40719 L
.44977 .41018 L
.4517 .4115 L
.45455 .41364 L
.45783 .41628 L
.45934 .41761 L
.46307 .42107 L
.46412 .42212 L
.46768 .42585 L
.46891 .42724 L
.47178 .43064 L
.47369 .43306 L
.47547 .43542 L
.47847 .4397 L
.47881 .4402 L
.48184 .44499 L
.48326 .4474 L
.48458 .44977 L
.48708 .45455 L
.48804 .45652 L
.48924 .45934 L
.49128 .46412 L
.49282 .46786 L
.49323 .46891 L
.49488 .47369 L
.49631 .47847 L
.4975 .48326 L
.49761 .48422 L
.50239 .48422 L
.5025 .48326 L
.50369 .47847 L
.50512 .47369 L
.50677 .46891 L
.50718 .46786 L
.50872 .46412 L
.51076 .45934 L
.51196 .45652 L
.51292 .45455 L
.51542 .44977 L
.51674 .4474 L
.51816 .44499 L
.52119 .4402 L
.52153 .4397 L
.52453 .43542 L
.52631 .43306 L
.52822 .43064 L
.53109 .42724 L
.53232 .42585 L
.53588 .42212 L
.53693 .42107 L
.54066 .41761 L
.54217 .41628 L
.54545 .41364 L
.5483 .4115 L
.55023 .41018 L
.55501 .40719 L
.55582 .40672 L
.5598 .40468 L
.56458 .40264 L
.56636 .40193 L
.56936 .4011 L
.57415 .40009 L
.57893 .39968 L
.58372 .39999 L
.5885 .40127 L
.59005 .40193 L
.59328 .404 L
.596 .40672 L
.59807 .40995 L
.59873 .4115 L
.60001 .41628 L
.60032 .42107 L
.59991 .42585 L
.5989 .43064 L
.59807 .43364 L
.59736 .43542 L
.59532 .4402 L
.59328 .44418 L
.59281 .44499 L
.58982 .44977 L
.5885 .4517 L
.58636 .45455 L
.58372 .45783 L
.58239 .45934 L
.57893 .46307 L
.57788 .46412 L
.57415 .46768 L
.57276 .46891 L
.56936 .47178 L
.56694 .47369 L
.56458 .47547 L
.5603 .47847 L
.5598 .47881 L
.55501 .48184 L
.5526 .48326 L
.55023 .48458 L
.54545 .48708 L
.54348 .48804 L
.54066 .48924 L
.53588 .49128 L
.53214 .49282 L
.53109 .49323 L
.52631 .49488 L
.52153 .49631 L
.51674 .4975 L
.51578 .49761 L
.51578 .50239 L
.51674 .5025 L
.52153 .50369 L
.52631 .50512 L
.53109 .50677 L
.53214 .50718 L
.53588 .50872 L
.54066 .51076 L
.54348 .51196 L
.54545 .51292 L
.55023 .51542 L
.5526 .51674 L
.55501 .51816 L
.5598 .52119 L
.5603 .52153 L
.56458 .52453 L
.56694 .52631 L
.56936 .52822 L
.57276 .53109 L
.57415 .53232 L
.57788 .53588 L
.57893 .53693 L
.58239 .54066 L
.58372 .54217 L
.58636 .54545 L
.5885 .5483 L
.58982 .55023 L
.59281 .55501 L
.59328 .55582 L
.59532 .5598 L
.59736 .56458 L
.59807 .56636 L
.5989 .56936 L
.59991 .57415 L
.60032 .57893 L
.60001 .58372 L
.59873 .5885 L
.59807 .59005 L
.596 .59328 L
.59328 .596 L
.59005 .59807 L
.5885 .59873 L
.58372 .60001 L
.57893 .60032 L
.57415 .59991 L
.56936 .5989 L
.56636 .59807 L
.56458 .59736 L
.5598 .59532 L
.55582 .59328 L
.55501 .59281 L
.55023 .58982 L
.5483 .5885 L
.54545 .58636 L
.54217 .58372 L
.54066 .58239 L
.53693 .57893 L
.53588 .57788 L
.53232 .57415 L
.53109 .57276 L
.52822 .56936 L
.52631 .56694 L
.52453 .56458 L
.52153 .5603 L
.52119 .5598 L
.51816 .55501 L
.51674 .5526 L
.51542 .55023 L
.51292 .54545 L
.51196 .54348 L
.51076 .54066 L
.50872 .53588 L
.50718 .53214 L
.50677 .53109 L
.50512 .52631 L
.50369 .52153 L
.5025 .51674 L
.50239 .51578 L
.49761 .51578 L
.4975 .51674 L
.49631 .52153 L
.49488 .52631 L
.49323 .53109 L
.49282 .53214 L
.49128 .53588 L
.48924 .54066 L
.48804 .54348 L
.48708 .54545 L
.48458 .55023 L
.48326 .5526 L
.48184 .55501 L
.47881 .5598 L
.47847 .5603 L
.47547 .56458 L
.47369 .56694 L
.47178 .56936 L
.46891 .57276 L
.46768 .57415 L
.46412 .57788 L
.46307 .57893 L
.45934 .58239 L
.45783 .58372 L
.45455 .58636 L
.4517 .5885 L
.44977 .58982 L
.44499 .59281 L
.44418 .59328 L
.4402 .59532 L
.43542 .59736 L
.43364 .59807 L
.43064 .5989 L
.42585 .59991 L
.42107 .60032 L
.41628 .60001 L
.4115 .59873 L
.40995 .59807 L
.40672 .596 L
.404 .59328 L
.40193 .59005 L
.40127 .5885 L
.39999 .58372 L
.39968 .57893 L
.40009 .57415 L
.4011 .56936 L
.40193 .56636 L
.40264 .56458 L
.40468 .5598 L
.40672 .55582 L
.40719 .55501 L
.41018 .55023 L
.4115 .5483 L
.41364 .54545 L
.41628 .54217 L
.41761 .54066 L
.42107 .53693 L
.42212 .53588 L
.42585 .53232 L
.42724 .53109 L
.43064 .52822 L
.43306 .52631 L
.43542 .52453 L
.4397 .52153 L
.4402 .52119 L
.44499 .51816 L
.4474 .51674 L
.44977 .51542 L
.45455 .51292 L
.45652 .51196 L
.45934 .51076 L
.46412 .50872 L
.46786 .50718 L
.46891 .50677 L
.47369 .50512 L
.47847 .50369 L
.48326 .5025 L
.48422 .50239 L
.48422 .49761 L
.48326 .4975 L
.47847 .49631 L
.47369 .49488 L
.46891 .49323 L
.46786 .49282 L
.46412 .49128 L
.45934 .48924 L
.45652 .48804 L
.45455 .48708 L
.44977 .48458 L
.4474 .48326 L
.44499 .48184 L
.4402 .47881 L
.4397 .47847 L
.43542 .47547 L
.43306 .47369 L
.43064 .47178 L
.42724 .46891 L
.42585 .46768 L
.42212 .46412 L
.42107 .46307 L
.41761 .45934 L
.41628 .45783 L
.41364 .45455 L
.4115 .4517 L
.41018 .44977 L
.40719 .44499 L
.40672 .44418 L
.40468 .4402 L
.40264 .43542 L
.40193 .43364 L
.4011 .43064 L
.40009 .42585 L
.39968 .42107 L
.39999 .41628 L
.40127 .4115 L
.40193 .40995 L
.404 .40672 L
.40672 .404 L
.40995 .40193 L
F
0 g
.4115 .40127 m
.41628 .39999 L
.42107 .39968 L
.42585 .40009 L
.43064 .4011 L
.43364 .40193 L
.43542 .40264 L
.4402 .40468 L
.44418 .40672 L
.44499 .40719 L
.44977 .41018 L
.4517 .4115 L
.45455 .41364 L
.45783 .41628 L
.45934 .41761 L
.46307 .42107 L
.46412 .42212 L
.46768 .42585 L
.46891 .42724 L
.47178 .43064 L
.47369 .43306 L
.47547 .43542 L
.47847 .4397 L
.47881 .4402 L
.48184 .44499 L
.48326 .4474 L
.48458 .44977 L
.48708 .45455 L
.48804 .45652 L
.48924 .45934 L
.49128 .46412 L
.49282 .46786 L
.49323 .46891 L
.49488 .47369 L
.49631 .47847 L
.4975 .48326 L
.49761 .48422 L
.50239 .48422 L
.5025 .48326 L
.50369 .47847 L
.50512 .47369 L
.50677 .46891 L
.50718 .46786 L
.50872 .46412 L
.51076 .45934 L
.51196 .45652 L
.51292 .45455 L
.51542 .44977 L
.51674 .4474 L
.51816 .44499 L
Mistroke
.52119 .4402 L
.52153 .4397 L
.52453 .43542 L
.52631 .43306 L
.52822 .43064 L
.53109 .42724 L
.53232 .42585 L
.53588 .42212 L
.53693 .42107 L
.54066 .41761 L
.54217 .41628 L
.54545 .41364 L
.5483 .4115 L
.55023 .41018 L
.55501 .40719 L
.55582 .40672 L
.5598 .40468 L
.56458 .40264 L
.56636 .40193 L
.56936 .4011 L
.57415 .40009 L
.57893 .39968 L
.58372 .39999 L
.5885 .40127 L
.59005 .40193 L
.59328 .404 L
.596 .40672 L
.59807 .40995 L
.59873 .4115 L
.60001 .41628 L
.60032 .42107 L
.59991 .42585 L
.5989 .43064 L
.59807 .43364 L
.59736 .43542 L
.59532 .4402 L
.59328 .44418 L
.59281 .44499 L
.58982 .44977 L
.5885 .4517 L
.58636 .45455 L
.58372 .45783 L
.58239 .45934 L
.57893 .46307 L
.57788 .46412 L
.57415 .46768 L
.57276 .46891 L
.56936 .47178 L
.56694 .47369 L
.56458 .47547 L
Mistroke
.5603 .47847 L
.5598 .47881 L
.55501 .48184 L
.5526 .48326 L
.55023 .48458 L
.54545 .48708 L
.54348 .48804 L
.54066 .48924 L
.53588 .49128 L
.53214 .49282 L
.53109 .49323 L
.52631 .49488 L
.52153 .49631 L
.51674 .4975 L
.51578 .49761 L
.51578 .50239 L
.51674 .5025 L
.52153 .50369 L
.52631 .50512 L
.53109 .50677 L
.53214 .50718 L
.53588 .50872 L
.54066 .51076 L
.54348 .51196 L
.54545 .51292 L
.55023 .51542 L
.5526 .51674 L
.55501 .51816 L
.5598 .52119 L
.5603 .52153 L
.56458 .52453 L
.56694 .52631 L
.56936 .52822 L
.57276 .53109 L
.57415 .53232 L
.57788 .53588 L
.57893 .53693 L
.58239 .54066 L
.58372 .54217 L
.58636 .54545 L
.5885 .5483 L
.58982 .55023 L
.59281 .55501 L
.59328 .55582 L
.59532 .5598 L
.59736 .56458 L
.59807 .56636 L
.5989 .56936 L
.59991 .57415 L
.60032 .57893 L
Mistroke
.60001 .58372 L
.59873 .5885 L
.59807 .59005 L
.596 .59328 L
.59328 .596 L
.59005 .59807 L
.5885 .59873 L
.58372 .60001 L
.57893 .60032 L
.57415 .59991 L
.56936 .5989 L
.56636 .59807 L
.56458 .59736 L
.5598 .59532 L
.55582 .59328 L
.55501 .59281 L
.55023 .58982 L
.5483 .5885 L
.54545 .58636 L
.54217 .58372 L
.54066 .58239 L
.53693 .57893 L
.53588 .57788 L
.53232 .57415 L
.53109 .57276 L
.52822 .56936 L
.52631 .56694 L
.52453 .56458 L
.52153 .5603 L
.52119 .5598 L
.51816 .55501 L
.51674 .5526 L
.51542 .55023 L
.51292 .54545 L
.51196 .54348 L
.51076 .54066 L
.50872 .53588 L
.50718 .53214 L
.50677 .53109 L
.50512 .52631 L
.50369 .52153 L
.5025 .51674 L
.50239 .51578 L
.49761 .51578 L
.4975 .51674 L
.49631 .52153 L
.49488 .52631 L
.49323 .53109 L
.49282 .53214 L
.49128 .53588 L
Mistroke
.48924 .54066 L
.48804 .54348 L
.48708 .54545 L
.48458 .55023 L
.48326 .5526 L
.48184 .55501 L
.47881 .5598 L
.47847 .5603 L
.47547 .56458 L
.47369 .56694 L
.47178 .56936 L
.46891 .57276 L
.46768 .57415 L
.46412 .57788 L
.46307 .57893 L
.45934 .58239 L
.45783 .58372 L
.45455 .58636 L
.4517 .5885 L
.44977 .58982 L
.44499 .59281 L
.44418 .59328 L
.4402 .59532 L
.43542 .59736 L
.43364 .59807 L
.43064 .5989 L
.42585 .59991 L
.42107 .60032 L
.41628 .60001 L
.4115 .59873 L
.40995 .59807 L
.40672 .596 L
.404 .59328 L
.40193 .59005 L
.40127 .5885 L
.39999 .58372 L
.39968 .57893 L
.40009 .57415 L
.4011 .56936 L
.40193 .56636 L
.40264 .56458 L
.40468 .5598 L
.40672 .55582 L
.40719 .55501 L
.41018 .55023 L
.4115 .5483 L
.41364 .54545 L
.41628 .54217 L
.41761 .54066 L
.42107 .53693 L
Mistroke
.42212 .53588 L
.42585 .53232 L
.42724 .53109 L
.43064 .52822 L
.43306 .52631 L
.43542 .52453 L
.4397 .52153 L
.4402 .52119 L
.44499 .51816 L
.4474 .51674 L
.44977 .51542 L
.45455 .51292 L
.45652 .51196 L
.45934 .51076 L
.46412 .50872 L
.46786 .50718 L
.46891 .50677 L
.47369 .50512 L
.47847 .50369 L
.48326 .5025 L
.48422 .50239 L
.48422 .49761 L
.48326 .4975 L
.47847 .49631 L
.47369 .49488 L
.46891 .49323 L
.46786 .49282 L
.46412 .49128 L
.45934 .48924 L
.45652 .48804 L
.45455 .48708 L
.44977 .48458 L
.4474 .48326 L
.44499 .48184 L
.4402 .47881 L
.4397 .47847 L
.43542 .47547 L
.43306 .47369 L
.43064 .47178 L
.42724 .46891 L
.42585 .46768 L
.42212 .46412 L
.42107 .46307 L
.41761 .45934 L
.41628 .45783 L
.41364 .45455 L
.4115 .4517 L
.41018 .44977 L
.40719 .44499 L
.40672 .44418 L
Mistroke
.40468 .4402 L
.40264 .43542 L
.40193 .43364 L
.4011 .43064 L
.40009 .42585 L
.39968 .42107 L
.39999 .41628 L
.40127 .4115 L
.40193 .40995 L
.404 .40672 L
.40672 .404 L
.40995 .40193 L
.4115 .40127 L
Mfstroke
.933 g
.41628 .40882 m
.42107 .40721 L
.42585 .40672 L
.43064 .40706 L
.43542 .40805 L
.4402 .40963 L
.44456 .4115 L
.44499 .41174 L
.44977 .41436 L
.45284 .41628 L
.45455 .41749 L
.45923 .42107 L
.45934 .42115 L
.46412 .42538 L
.46463 .42585 L
.46891 .43021 L
.4693 .43064 L
.47343 .43542 L
.47369 .43574 L
.47713 .4402 L
.47847 .4421 L
.48044 .44499 L
.48326 .44948 L
.48343 .44977 L
.48612 .45455 L
.48804 .45826 L
.48852 .45934 L
.49065 .46412 L
.49273 .46891 L
.49282 .46915 L
.49451 .47369 L
.49604 .47847 L
.49732 .48326 L
.49761 .48511 L
.50239 .48511 L
.50268 .48326 L
.50396 .47847 L
.50549 .47369 L
.50718 .46915 L
.50727 .46891 L
.50935 .46412 L
.51148 .45934 L
.51196 .45826 L
.51388 .45455 L
.51657 .44977 L
.51674 .44948 L
.51956 .44499 L
.52153 .4421 L
.52287 .4402 L
.52631 .43574 L
.52657 .43542 L
.5307 .43064 L
.53109 .43021 L
.53537 .42585 L
.53588 .42538 L
.54066 .42115 L
.54077 .42107 L
.54545 .41749 L
.54716 .41628 L
.55023 .41436 L
.55501 .41174 L
.55544 .4115 L
.5598 .40963 L
.56458 .40805 L
.56936 .40706 L
.57415 .40672 L
.57893 .40721 L
.58372 .40882 L
.58763 .4115 L
.5885 .41237 L
.59118 .41628 L
.59279 .42107 L
.59328 .42585 L
.59294 .43064 L
.59195 .43542 L
.59037 .4402 L
.5885 .44456 L
.58826 .44499 L
.58564 .44977 L
.58372 .45284 L
.58251 .45455 L
.57893 .45923 L
.57885 .45934 L
.57462 .46412 L
.57415 .46463 L
.56979 .46891 L
.56936 .4693 L
.56458 .47343 L
.56426 .47369 L
.5598 .47713 L
.5579 .47847 L
.55501 .48044 L
.55052 .48326 L
.55023 .48343 L
.54545 .48612 L
.54174 .48804 L
.54066 .48852 L
.53588 .49065 L
.53109 .49273 L
.53085 .49282 L
.52631 .49451 L
.52153 .49604 L
.51674 .49732 L
.51489 .49761 L
.51489 .50239 L
.51674 .50268 L
.52153 .50396 L
.52631 .50549 L
.53085 .50718 L
.53109 .50727 L
.53588 .50935 L
.54066 .51148 L
.54174 .51196 L
.54545 .51388 L
.55023 .51657 L
.55052 .51674 L
.55501 .51956 L
.5579 .52153 L
.5598 .52287 L
.56426 .52631 L
.56458 .52657 L
.56936 .5307 L
.56979 .53109 L
.57415 .53537 L
.57462 .53588 L
.57885 .54066 L
.57893 .54077 L
.58251 .54545 L
.58372 .54716 L
.58564 .55023 L
.58826 .55501 L
.5885 .55544 L
.59037 .5598 L
.59195 .56458 L
.59294 .56936 L
.59328 .57415 L
.59279 .57893 L
.59118 .58372 L
.5885 .58763 L
.58763 .5885 L
.58372 .59118 L
.57893 .59279 L
.57415 .59328 L
.56936 .59294 L
.56458 .59195 L
.5598 .59037 L
.55544 .5885 L
.55501 .58826 L
.55023 .58564 L
.54716 .58372 L
.54545 .58251 L
.54077 .57893 L
.54066 .57885 L
.53588 .57462 L
.53537 .57415 L
.53109 .56979 L
.5307 .56936 L
.52657 .56458 L
.52631 .56426 L
.52287 .5598 L
.52153 .5579 L
.51956 .55501 L
.51674 .55052 L
.51657 .55023 L
.51388 .54545 L
.51196 .54174 L
.51148 .54066 L
.50935 .53588 L
.50727 .53109 L
.50718 .53085 L
.50549 .52631 L
.50396 .52153 L
.50268 .51674 L
.50239 .51489 L
.49761 .51489 L
.49732 .51674 L
.49604 .52153 L
.49451 .52631 L
.49282 .53085 L
.49273 .53109 L
.49065 .53588 L
.48852 .54066 L
.48804 .54174 L
.48612 .54545 L
.48343 .55023 L
.48326 .55052 L
.48044 .55501 L
.47847 .5579 L
.47713 .5598 L
.47369 .56426 L
.47343 .56458 L
.4693 .56936 L
.46891 .56979 L
.46463 .57415 L
.46412 .57462 L
.45934 .57885 L
.45923 .57893 L
.45455 .58251 L
.45284 .58372 L
.44977 .58564 L
.44499 .58826 L
.44456 .5885 L
.4402 .59037 L
.43542 .59195 L
.43064 .59294 L
.42585 .59328 L
.42107 .59279 L
.41628 .59118 L
.41237 .5885 L
.4115 .58763 L
.40882 .58372 L
.40721 .57893 L
.40672 .57415 L
.40706 .56936 L
.40805 .56458 L
.40963 .5598 L
.4115 .55544 L
.41174 .55501 L
.41436 .55023 L
.41628 .54716 L
.41749 .54545 L
.42107 .54077 L
.42115 .54066 L
.42538 .53588 L
.42585 .53537 L
.43021 .53109 L
.43064 .5307 L
.43542 .52657 L
.43574 .52631 L
.4402 .52287 L
.4421 .52153 L
.44499 .51956 L
.44948 .51674 L
.44977 .51657 L
.45455 .51388 L
.45826 .51196 L
.45934 .51148 L
.46412 .50935 L
.46891 .50727 L
.46915 .50718 L
.47369 .50549 L
.47847 .50396 L
.48326 .50268 L
.48511 .50239 L
.48511 .49761 L
.48326 .49732 L
.47847 .49604 L
.47369 .49451 L
.46915 .49282 L
.46891 .49273 L
.46412 .49065 L
.45934 .48852 L
.45826 .48804 L
.45455 .48612 L
.44977 .48343 L
.44948 .48326 L
.44499 .48044 L
.4421 .47847 L
.4402 .47713 L
.43574 .47369 L
.43542 .47343 L
.43064 .4693 L
.43021 .46891 L
.42585 .46463 L
.42538 .46412 L
.42115 .45934 L
.42107 .45923 L
.41749 .45455 L
.41628 .45284 L
.41436 .44977 L
.41174 .44499 L
.4115 .44456 L
.40963 .4402 L
.40805 .43542 L
.40706 .43064 L
.40672 .42585 L
.40721 .42107 L
.40882 .41628 L
.4115 .41237 L
.41237 .4115 L
F
0 g
.41628 .40882 m
.42107 .40721 L
.42585 .40672 L
.43064 .40706 L
.43542 .40805 L
.4402 .40963 L
.44456 .4115 L
.44499 .41174 L
.44977 .41436 L
.45284 .41628 L
.45455 .41749 L
.45923 .42107 L
.45934 .42115 L
.46412 .42538 L
.46463 .42585 L
.46891 .43021 L
.4693 .43064 L
.47343 .43542 L
.47369 .43574 L
.47713 .4402 L
.47847 .4421 L
.48044 .44499 L
.48326 .44948 L
.48343 .44977 L
.48612 .45455 L
.48804 .45826 L
.48852 .45934 L
.49065 .46412 L
.49273 .46891 L
.49282 .46915 L
.49451 .47369 L
.49604 .47847 L
.49732 .48326 L
.49761 .48511 L
.50239 .48511 L
.50268 .48326 L
.50396 .47847 L
.50549 .47369 L
.50718 .46915 L
.50727 .46891 L
.50935 .46412 L
.51148 .45934 L
.51196 .45826 L
.51388 .45455 L
.51657 .44977 L
.51674 .44948 L
.51956 .44499 L
.52153 .4421 L
.52287 .4402 L
.52631 .43574 L
Mistroke
.52657 .43542 L
.5307 .43064 L
.53109 .43021 L
.53537 .42585 L
.53588 .42538 L
.54066 .42115 L
.54077 .42107 L
.54545 .41749 L
.54716 .41628 L
.55023 .41436 L
.55501 .41174 L
.55544 .4115 L
.5598 .40963 L
.56458 .40805 L
.56936 .40706 L
.57415 .40672 L
.57893 .40721 L
.58372 .40882 L
.58763 .4115 L
.5885 .41237 L
.59118 .41628 L
.59279 .42107 L
.59328 .42585 L
.59294 .43064 L
.59195 .43542 L
.59037 .4402 L
.5885 .44456 L
.58826 .44499 L
.58564 .44977 L
.58372 .45284 L
.58251 .45455 L
.57893 .45923 L
.57885 .45934 L
.57462 .46412 L
.57415 .46463 L
.56979 .46891 L
.56936 .4693 L
.56458 .47343 L
.56426 .47369 L
.5598 .47713 L
.5579 .47847 L
.55501 .48044 L
.55052 .48326 L
.55023 .48343 L
.54545 .48612 L
.54174 .48804 L
.54066 .48852 L
.53588 .49065 L
.53109 .49273 L
.53085 .49282 L
Mistroke
.52631 .49451 L
.52153 .49604 L
.51674 .49732 L
.51489 .49761 L
.51489 .50239 L
.51674 .50268 L
.52153 .50396 L
.52631 .50549 L
.53085 .50718 L
.53109 .50727 L
.53588 .50935 L
.54066 .51148 L
.54174 .51196 L
.54545 .51388 L
.55023 .51657 L
.55052 .51674 L
.55501 .51956 L
.5579 .52153 L
.5598 .52287 L
.56426 .52631 L
.56458 .52657 L
.56936 .5307 L
.56979 .53109 L
.57415 .53537 L
.57462 .53588 L
.57885 .54066 L
.57893 .54077 L
.58251 .54545 L
.58372 .54716 L
.58564 .55023 L
.58826 .55501 L
.5885 .55544 L
.59037 .5598 L
.59195 .56458 L
.59294 .56936 L
.59328 .57415 L
.59279 .57893 L
.59118 .58372 L
.5885 .58763 L
.58763 .5885 L
.58372 .59118 L
.57893 .59279 L
.57415 .59328 L
.56936 .59294 L
.56458 .59195 L
.5598 .59037 L
.55544 .5885 L
.55501 .58826 L
.55023 .58564 L
.54716 .58372 L
Mistroke
.54545 .58251 L
.54077 .57893 L
.54066 .57885 L
.53588 .57462 L
.53537 .57415 L
.53109 .56979 L
.5307 .56936 L
.52657 .56458 L
.52631 .56426 L
.52287 .5598 L
.52153 .5579 L
.51956 .55501 L
.51674 .55052 L
.51657 .55023 L
.51388 .54545 L
.51196 .54174 L
.51148 .54066 L
.50935 .53588 L
.50727 .53109 L
.50718 .53085 L
.50549 .52631 L
.50396 .52153 L
.50268 .51674 L
.50239 .51489 L
.49761 .51489 L
.49732 .51674 L
.49604 .52153 L
.49451 .52631 L
.49282 .53085 L
.49273 .53109 L
.49065 .53588 L
.48852 .54066 L
.48804 .54174 L
.48612 .54545 L
.48343 .55023 L
.48326 .55052 L
.48044 .55501 L
.47847 .5579 L
.47713 .5598 L
.47369 .56426 L
.47343 .56458 L
.4693 .56936 L
.46891 .56979 L
.46463 .57415 L
.46412 .57462 L
.45934 .57885 L
.45923 .57893 L
.45455 .58251 L
.45284 .58372 L
.44977 .58564 L
Mistroke
.44499 .58826 L
.44456 .5885 L
.4402 .59037 L
.43542 .59195 L
.43064 .59294 L
.42585 .59328 L
.42107 .59279 L
.41628 .59118 L
.41237 .5885 L
.4115 .58763 L
.40882 .58372 L
.40721 .57893 L
.40672 .57415 L
.40706 .56936 L
.40805 .56458 L
.40963 .5598 L
.4115 .55544 L
.41174 .55501 L
.41436 .55023 L
.41628 .54716 L
.41749 .54545 L
.42107 .54077 L
.42115 .54066 L
.42538 .53588 L
.42585 .53537 L
.43021 .53109 L
.43064 .5307 L
.43542 .52657 L
.43574 .52631 L
.4402 .52287 L
.4421 .52153 L
.44499 .51956 L
.44948 .51674 L
.44977 .51657 L
.45455 .51388 L
.45826 .51196 L
.45934 .51148 L
.46412 .50935 L
.46891 .50727 L
.46915 .50718 L
.47369 .50549 L
.47847 .50396 L
.48326 .50268 L
.48511 .50239 L
.48511 .49761 L
.48326 .49732 L
.47847 .49604 L
.47369 .49451 L
.46915 .49282 L
.46891 .49273 L
Mistroke
.46412 .49065 L
.45934 .48852 L
.45826 .48804 L
.45455 .48612 L
.44977 .48343 L
.44948 .48326 L
.44499 .48044 L
.4421 .47847 L
.4402 .47713 L
.43574 .47369 L
.43542 .47343 L
.43064 .4693 L
.43021 .46891 L
.42585 .46463 L
.42538 .46412 L
.42115 .45934 L
.42107 .45923 L
.41749 .45455 L
.41628 .45284 L
.41436 .44977 L
.41174 .44499 L
.4115 .44456 L
.40963 .4402 L
.40805 .43542 L
.40706 .43064 L
.40672 .42585 L
.40721 .42107 L
.40882 .41628 L
.4115 .41237 L
.41237 .4115 L
.41628 .40882 L
Mfstroke
.133 g
.49282 .12437 m
.49761 .1241 L
.50239 .1241 L
.50718 .12437 L
.50844 .12447 L
.51196 .12492 L
.51674 .12573 L
.52153 .12684 L
.52631 .12823 L
.52931 .12926 L
.53109 .12993 L
.53588 .13196 L
.54013 .13404 L
.54066 .13432 L
.54545 .13706 L
.5482 .13883 L
.55023 .14021 L
.55476 .14361 L
.55501 .14382 L
.5598 .14794 L
.56029 .14839 L
.56458 .15267 L
.56506 .15318 L
.56922 .15796 L
.56936 .15813 L
.57289 .16274 L
.57415 .16454 L
.57612 .16753 L
.57893 .17224 L
.57897 .17231 L
.58148 .1771 L
.58368 .18188 L
.58372 .18197 L
.58558 .18666 L
.58722 .19145 L
.5885 .1959 L
.58859 .19623 L
.58971 .20101 L
.59059 .2058 L
.59123 .21058 L
.59164 .21537 L
.59183 .22015 L
.59179 .22493 L
.59153 .22972 L
.59106 .2345 L
.59036 .23928 L
.58946 .24407 L
.5885 .24822 L
.58834 .24885 L
.58701 .25364 L
.58549 .25842 L
.58377 .2632 L
.58372 .26334 L
.58186 .26799 L
.57977 .27277 L
.57893 .27459 L
.57752 .27755 L
.57511 .28234 L
.57415 .28417 L
.57256 .28712 L
.56989 .29191 L
.56936 .29282 L
.5671 .29669 L
.56458 .3009 L
.56423 .30147 L
.56129 .30626 L
.5598 .30865 L
.55829 .31104 L
.55525 .31582 L
.55501 .3162 L
.5522 .32061 L
.55023 .32368 L
.54913 .32539 L
.54608 .33018 L
.54545 .33118 L
.54305 .33496 L
.54066 .33877 L
.54006 .33974 L
.5371 .34453 L
.53588 .34654 L
.53421 .34931 L
.53136 .35409 L
.53109 .35455 L
.52859 .35888 L
.52631 .3629 L
.52589 .36366 L
.52326 .36845 L
.52153 .37165 L
.5207 .37323 L
.51821 .37801 L
.51674 .38085 L
.5158 .3828 L
.51342 .38758 L
.51196 .39045 L
.51119 .39237 L
.50884 .39715 L
.50718 .39996 L
.50609 .40193 L
.50286 .40672 L
.50239 .4072 L
.49761 .4072 L
.49714 .40672 L
.49391 .40193 L
.49282 .39996 L
.49116 .39715 L
.48881 .39237 L
.48804 .39045 L
.48658 .38758 L
.4842 .3828 L
.48326 .38085 L
.48179 .37801 L
.4793 .37323 L
.47847 .37165 L
.47674 .36845 L
.47411 .36366 L
.47369 .3629 L
.47141 .35888 L
.46891 .35455 L
.46864 .35409 L
.46579 .34931 L
.46412 .34654 L
.4629 .34453 L
.45994 .33974 L
.45934 .33877 L
.45695 .33496 L
.45455 .33118 L
.45392 .33018 L
.45087 .32539 L
.44977 .32368 L
.4478 .32061 L
.44499 .3162 L
.44475 .31582 L
.44171 .31104 L
.4402 .30865 L
.43871 .30626 L
.43577 .30147 L
.43542 .3009 L
.4329 .29669 L
.43064 .29282 L
.43011 .29191 L
.42744 .28712 L
.42585 .28417 L
.42489 .28234 L
.42248 .27755 L
.42107 .27459 L
.42023 .27277 L
.41814 .26799 L
.41628 .26334 L
.41623 .2632 L
.41451 .25842 L
.41299 .25364 L
.41166 .24885 L
.4115 .24822 L
.41054 .24407 L
.40964 .23928 L
.40894 .2345 L
.40847 .22972 L
.40821 .22493 L
.40817 .22015 L
.40836 .21537 L
.40877 .21058 L
.40941 .2058 L
.41029 .20101 L
.41141 .19623 L
.4115 .1959 L
.41278 .19145 L
.41442 .18666 L
.41628 .18197 L
.41632 .18188 L
.41852 .1771 L
.42103 .17231 L
.42107 .17224 L
.42388 .16753 L
.42585 .16454 L
.42711 .16274 L
.43064 .15813 L
.43078 .15796 L
.43494 .15318 L
.43542 .15267 L
.43971 .14839 L
.4402 .14794 L
.44499 .14382 L
.44524 .14361 L
.44977 .14021 L
.4518 .13883 L
.45455 .13706 L
.45934 .13432 L
.45987 .13404 L
.46412 .13196 L
.46891 .12993 L
.47069 .12926 L
.47369 .12823 L
.47847 .12684 L
.48326 .12573 L
.48804 .12492 L
.49156 .12447 L
F
0 g
.49282 .12437 m
.49761 .1241 L
.50239 .1241 L
.50718 .12437 L
.50844 .12447 L
.51196 .12492 L
.51674 .12573 L
.52153 .12684 L
.52631 .12823 L
.52931 .12926 L
.53109 .12993 L
.53588 .13196 L
.54013 .13404 L
.54066 .13432 L
.54545 .13706 L
.5482 .13883 L
.55023 .14021 L
.55476 .14361 L
.55501 .14382 L
.5598 .14794 L
.56029 .14839 L
.56458 .15267 L
.56506 .15318 L
.56922 .15796 L
.56936 .15813 L
.57289 .16274 L
.57415 .16454 L
.57612 .16753 L
.57893 .17224 L
.57897 .17231 L
.58148 .1771 L
.58368 .18188 L
.58372 .18197 L
.58558 .18666 L
.58722 .19145 L
.5885 .1959 L
.58859 .19623 L
.58971 .20101 L
.59059 .2058 L
.59123 .21058 L
.59164 .21537 L
.59183 .22015 L
.59179 .22493 L
.59153 .22972 L
.59106 .2345 L
.59036 .23928 L
.58946 .24407 L
.5885 .24822 L
.58834 .24885 L
.58701 .25364 L
Mistroke
.58549 .25842 L
.58377 .2632 L
.58372 .26334 L
.58186 .26799 L
.57977 .27277 L
.57893 .27459 L
.57752 .27755 L
.57511 .28234 L
.57415 .28417 L
.57256 .28712 L
.56989 .29191 L
.56936 .29282 L
.5671 .29669 L
.56458 .3009 L
.56423 .30147 L
.56129 .30626 L
.5598 .30865 L
.55829 .31104 L
.55525 .31582 L
.55501 .3162 L
.5522 .32061 L
.55023 .32368 L
.54913 .32539 L
.54608 .33018 L
.54545 .33118 L
.54305 .33496 L
.54066 .33877 L
.54006 .33974 L
.5371 .34453 L
.53588 .34654 L
.53421 .34931 L
.53136 .35409 L
.53109 .35455 L
.52859 .35888 L
.52631 .3629 L
.52589 .36366 L
.52326 .36845 L
.52153 .37165 L
.5207 .37323 L
.51821 .37801 L
.51674 .38085 L
.5158 .3828 L
.51342 .38758 L
.51196 .39045 L
.51119 .39237 L
.50884 .39715 L
.50718 .39996 L
.50609 .40193 L
.50286 .40672 L
.50239 .4072 L
Mistroke
.49761 .4072 L
.49714 .40672 L
.49391 .40193 L
.49282 .39996 L
.49116 .39715 L
.48881 .39237 L
.48804 .39045 L
.48658 .38758 L
.4842 .3828 L
.48326 .38085 L
.48179 .37801 L
.4793 .37323 L
.47847 .37165 L
.47674 .36845 L
.47411 .36366 L
.47369 .3629 L
.47141 .35888 L
.46891 .35455 L
.46864 .35409 L
.46579 .34931 L
.46412 .34654 L
.4629 .34453 L
.45994 .33974 L
.45934 .33877 L
.45695 .33496 L
.45455 .33118 L
.45392 .33018 L
.45087 .32539 L
.44977 .32368 L
.4478 .32061 L
.44499 .3162 L
.44475 .31582 L
.44171 .31104 L
.4402 .30865 L
.43871 .30626 L
.43577 .30147 L
.43542 .3009 L
.4329 .29669 L
.43064 .29282 L
.43011 .29191 L
.42744 .28712 L
.42585 .28417 L
.42489 .28234 L
.42248 .27755 L
.42107 .27459 L
.42023 .27277 L
.41814 .26799 L
.41628 .26334 L
.41623 .2632 L
.41451 .25842 L
Mistroke
.41299 .25364 L
.41166 .24885 L
.4115 .24822 L
.41054 .24407 L
.40964 .23928 L
.40894 .2345 L
.40847 .22972 L
.40821 .22493 L
.40817 .22015 L
.40836 .21537 L
.40877 .21058 L
.40941 .2058 L
.41029 .20101 L
.41141 .19623 L
.4115 .1959 L
.41278 .19145 L
.41442 .18666 L
.41628 .18197 L
.41632 .18188 L
.41852 .1771 L
.42103 .17231 L
.42107 .17224 L
.42388 .16753 L
.42585 .16454 L
.42711 .16274 L
.43064 .15813 L
.43078 .15796 L
.43494 .15318 L
.43542 .15267 L
.43971 .14839 L
.4402 .14794 L
.44499 .14382 L
.44524 .14361 L
.44977 .14021 L
.4518 .13883 L
.45455 .13706 L
.45934 .13432 L
.45987 .13404 L
.46412 .13196 L
.46891 .12993 L
.47069 .12926 L
.47369 .12823 L
.47847 .12684 L
.48326 .12573 L
.48804 .12492 L
.49156 .12447 L
.49282 .12437 L
Mfstroke
.133 g
.49761 .5928 m
.50239 .5928 L
.50286 .59328 L
.50609 .59807 L
.50718 .60004 L
.50884 .60285 L
.51119 .60763 L
.51196 .60955 L
.51342 .61242 L
.5158 .6172 L
.51674 .61915 L
.51821 .62199 L
.5207 .62677 L
.52153 .62835 L
.52326 .63155 L
.52589 .63634 L
.52631 .6371 L
.52859 .64112 L
.53109 .64545 L
.53136 .64591 L
.53421 .65069 L
.53588 .65346 L
.5371 .65547 L
.54006 .66026 L
.54066 .66123 L
.54305 .66504 L
.54545 .66882 L
.54608 .66982 L
.54913 .67461 L
.55023 .67632 L
.5522 .67939 L
.55501 .6838 L
.55525 .68418 L
.55829 .68896 L
.5598 .69135 L
.56129 .69374 L
.56423 .69853 L
.56458 .6991 L
.5671 .70331 L
.56936 .70718 L
.56989 .70809 L
.57256 .71288 L
.57415 .71583 L
.57511 .71766 L
.57752 .72245 L
.57893 .72541 L
.57977 .72723 L
.58186 .73201 L
.58372 .73666 L
.58377 .7368 L
.58549 .74158 L
.58701 .74636 L
.58834 .75115 L
.5885 .75178 L
.58946 .75593 L
.59036 .76072 L
.59106 .7655 L
.59153 .77028 L
.59179 .77507 L
.59183 .77985 L
.59164 .78463 L
.59123 .78942 L
.59059 .7942 L
.58971 .79899 L
.58859 .80377 L
.5885 .8041 L
.58722 .80855 L
.58558 .81334 L
.58372 .81803 L
.58368 .81812 L
.58148 .8229 L
.57897 .82769 L
.57893 .82776 L
.57612 .83247 L
.57415 .83546 L
.57289 .83726 L
.56936 .84187 L
.56922 .84204 L
.56506 .84682 L
.56458 .84733 L
.56029 .85161 L
.5598 .85206 L
.55501 .85618 L
.55476 .85639 L
.55023 .85979 L
.5482 .86117 L
.54545 .86294 L
.54066 .86568 L
.54013 .86596 L
.53588 .86804 L
.53109 .87007 L
.52931 .87074 L
.52631 .87177 L
.52153 .87316 L
.51674 .87427 L
.51196 .87508 L
.50844 .87553 L
.50718 .87563 L
.50239 .8759 L
.49761 .8759 L
.49282 .87563 L
.49156 .87553 L
.48804 .87508 L
.48326 .87427 L
.47847 .87316 L
.47369 .87177 L
.47069 .87074 L
.46891 .87007 L
.46412 .86804 L
.45987 .86596 L
.45934 .86568 L
.45455 .86294 L
.4518 .86117 L
.44977 .85979 L
.44524 .85639 L
.44499 .85618 L
.4402 .85206 L
.43971 .85161 L
.43542 .84733 L
.43494 .84682 L
.43078 .84204 L
.43064 .84187 L
.42711 .83726 L
.42585 .83546 L
.42388 .83247 L
.42107 .82776 L
.42103 .82769 L
.41852 .8229 L
.41632 .81812 L
.41628 .81803 L
.41442 .81334 L
.41278 .80855 L
.4115 .8041 L
.41141 .80377 L
.41029 .79899 L
.40941 .7942 L
.40877 .78942 L
.40836 .78463 L
.40817 .77985 L
.40821 .77507 L
.40847 .77028 L
.40894 .7655 L
.40964 .76072 L
.41054 .75593 L
.4115 .75178 L
.41166 .75115 L
.41299 .74636 L
.41451 .74158 L
.41623 .7368 L
.41628 .73666 L
.41814 .73201 L
.42023 .72723 L
.42107 .72541 L
.42248 .72245 L
.42489 .71766 L
.42585 .71583 L
.42744 .71288 L
.43011 .70809 L
.43064 .70718 L
.4329 .70331 L
.43542 .6991 L
.43577 .69853 L
.43871 .69374 L
.4402 .69135 L
.44171 .68896 L
.44475 .68418 L
.44499 .6838 L
.4478 .67939 L
.44977 .67632 L
.45087 .67461 L
.45392 .66982 L
.45455 .66882 L
.45695 .66504 L
.45934 .66123 L
.45994 .66026 L
.4629 .65547 L
.46412 .65346 L
.46579 .65069 L
.46864 .64591 L
.46891 .64545 L
.47141 .64112 L
.47369 .6371 L
.47411 .63634 L
.47674 .63155 L
.47847 .62835 L
.4793 .62677 L
.48179 .62199 L
.48326 .61915 L
.4842 .6172 L
.48658 .61242 L
.48804 .60955 L
.48881 .60763 L
.49116 .60285 L
.49282 .60004 L
.49391 .59807 L
.49714 .59328 L
F
0 g
.49761 .5928 m
.50239 .5928 L
.50286 .59328 L
.50609 .59807 L
.50718 .60004 L
.50884 .60285 L
.51119 .60763 L
.51196 .60955 L
.51342 .61242 L
.5158 .6172 L
.51674 .61915 L
.51821 .62199 L
.5207 .62677 L
.52153 .62835 L
.52326 .63155 L
.52589 .63634 L
.52631 .6371 L
.52859 .64112 L
.53109 .64545 L
.53136 .64591 L
.53421 .65069 L
.53588 .65346 L
.5371 .65547 L
.54006 .66026 L
.54066 .66123 L
.54305 .66504 L
.54545 .66882 L
.54608 .66982 L
.54913 .67461 L
.55023 .67632 L
.5522 .67939 L
.55501 .6838 L
.55525 .68418 L
.55829 .68896 L
.5598 .69135 L
.56129 .69374 L
.56423 .69853 L
.56458 .6991 L
.5671 .70331 L
.56936 .70718 L
.56989 .70809 L
.57256 .71288 L
.57415 .71583 L
.57511 .71766 L
.57752 .72245 L
.57893 .72541 L
.57977 .72723 L
.58186 .73201 L
.58372 .73666 L
.58377 .7368 L
Mistroke
.58549 .74158 L
.58701 .74636 L
.58834 .75115 L
.5885 .75178 L
.58946 .75593 L
.59036 .76072 L
.59106 .7655 L
.59153 .77028 L
.59179 .77507 L
.59183 .77985 L
.59164 .78463 L
.59123 .78942 L
.59059 .7942 L
.58971 .79899 L
.58859 .80377 L
.5885 .8041 L
.58722 .80855 L
.58558 .81334 L
.58372 .81803 L
.58368 .81812 L
.58148 .8229 L
.57897 .82769 L
.57893 .82776 L
.57612 .83247 L
.57415 .83546 L
.57289 .83726 L
.56936 .84187 L
.56922 .84204 L
.56506 .84682 L
.56458 .84733 L
.56029 .85161 L
.5598 .85206 L
.55501 .85618 L
.55476 .85639 L
.55023 .85979 L
.5482 .86117 L
.54545 .86294 L
.54066 .86568 L
.54013 .86596 L
.53588 .86804 L
.53109 .87007 L
.52931 .87074 L
.52631 .87177 L
.52153 .87316 L
.51674 .87427 L
.51196 .87508 L
.50844 .87553 L
.50718 .87563 L
.50239 .8759 L
.49761 .8759 L
Mistroke
.49282 .87563 L
.49156 .87553 L
.48804 .87508 L
.48326 .87427 L
.47847 .87316 L
.47369 .87177 L
.47069 .87074 L
.46891 .87007 L
.46412 .86804 L
.45987 .86596 L
.45934 .86568 L
.45455 .86294 L
.4518 .86117 L
.44977 .85979 L
.44524 .85639 L
.44499 .85618 L
.4402 .85206 L
.43971 .85161 L
.43542 .84733 L
.43494 .84682 L
.43078 .84204 L
.43064 .84187 L
.42711 .83726 L
.42585 .83546 L
.42388 .83247 L
.42107 .82776 L
.42103 .82769 L
.41852 .8229 L
.41632 .81812 L
.41628 .81803 L
.41442 .81334 L
.41278 .80855 L
.4115 .8041 L
.41141 .80377 L
.41029 .79899 L
.40941 .7942 L
.40877 .78942 L
.40836 .78463 L
.40817 .77985 L
.40821 .77507 L
.40847 .77028 L
.40894 .7655 L
.40964 .76072 L
.41054 .75593 L
.4115 .75178 L
.41166 .75115 L
.41299 .74636 L
.41451 .74158 L
.41623 .7368 L
.41628 .73666 L
Mistroke
.41814 .73201 L
.42023 .72723 L
.42107 .72541 L
.42248 .72245 L
.42489 .71766 L
.42585 .71583 L
.42744 .71288 L
.43011 .70809 L
.43064 .70718 L
.4329 .70331 L
.43542 .6991 L
.43577 .69853 L
.43871 .69374 L
.4402 .69135 L
.44171 .68896 L
.44475 .68418 L
.44499 .6838 L
.4478 .67939 L
.44977 .67632 L
.45087 .67461 L
.45392 .66982 L
.45455 .66882 L
.45695 .66504 L
.45934 .66123 L
.45994 .66026 L
.4629 .65547 L
.46412 .65346 L
.46579 .65069 L
.46864 .64591 L
.46891 .64545 L
.47141 .64112 L
.47369 .6371 L
.47411 .63634 L
.47674 .63155 L
.47847 .62835 L
.4793 .62677 L
.48179 .62199 L
.48326 .61915 L
.4842 .6172 L
.48658 .61242 L
.48804 .60955 L
.48881 .60763 L
.49116 .60285 L
.49282 .60004 L
.49391 .59807 L
.49714 .59328 L
.49761 .5928 L
Mfstroke
1 g
.42107 .41528 m
.42585 .41347 L
.43064 .41293 L
.43542 .41328 L
.4402 .41434 L
.44499 .41602 L
.44565 .41628 L
.44977 .41827 L
.45455 .42107 L
.45455 .42107 L
.45934 .42443 L
.46118 .42585 L
.46412 .42836 L
.46662 .43064 L
.46891 .43292 L
.47128 .43542 L
.47369 .43818 L
.47538 .4402 L
.47847 .44425 L
.47901 .44499 L
.48227 .44977 L
.48326 .45135 L
.48517 .45455 L
.48781 .45934 L
.48804 .4598 L
.49004 .46412 L
.49222 .46891 L
.49282 .47035 L
.49414 .47369 L
.49578 .47847 L
.49715 .48326 L
.49761 .48569 L
.50239 .48569 L
.50285 .48326 L
.50422 .47847 L
.50586 .47369 L
.50718 .47035 L
.50778 .46891 L
.50996 .46412 L
.51196 .4598 L
.51219 .45934 L
.51483 .45455 L
.51674 .45135 L
.51773 .44977 L
.52099 .44499 L
.52153 .44425 L
.52462 .4402 L
.52631 .43818 L
.52872 .43542 L
.53109 .43292 L
.53338 .43064 L
.53588 .42836 L
.53882 .42585 L
.54066 .42443 L
.54545 .42107 L
.54545 .42107 L
.55023 .41827 L
.55435 .41628 L
.55501 .41602 L
.5598 .41434 L
.56458 .41328 L
.56936 .41293 L
.57415 .41347 L
.57893 .41528 L
.58052 .41628 L
.58372 .41948 L
.58472 .42107 L
.58653 .42585 L
.58707 .43064 L
.58672 .43542 L
.58566 .4402 L
.58398 .44499 L
.58372 .44565 L
.58173 .44977 L
.57893 .45455 L
.57893 .45455 L
.57557 .45934 L
.57415 .46118 L
.57164 .46412 L
.56936 .46662 L
.56708 .46891 L
.56458 .47128 L
.56182 .47369 L
.5598 .47538 L
.55575 .47847 L
.55501 .47901 L
.55023 .48227 L
.54865 .48326 L
.54545 .48517 L
.54066 .48781 L
.5402 .48804 L
.53588 .49004 L
.53109 .49222 L
.52965 .49282 L
.52631 .49414 L
.52153 .49578 L
.51674 .49715 L
.51431 .49761 L
.51431 .50239 L
.51674 .50285 L
.52153 .50422 L
.52631 .50586 L
.52965 .50718 L
.53109 .50778 L
.53588 .50996 L
.5402 .51196 L
.54066 .51219 L
.54545 .51483 L
.54865 .51674 L
.55023 .51773 L
.55501 .52099 L
.55575 .52153 L
.5598 .52462 L
.56182 .52631 L
.56458 .52872 L
.56708 .53109 L
.56936 .53338 L
.57164 .53588 L
.57415 .53882 L
.57557 .54066 L
.57893 .54545 L
.57893 .54545 L
.58173 .55023 L
.58372 .55435 L
.58398 .55501 L
.58566 .5598 L
.58672 .56458 L
.58707 .56936 L
.58653 .57415 L
.58472 .57893 L
.58372 .58052 L
.58052 .58372 L
.57893 .58472 L
.57415 .58653 L
.56936 .58707 L
.56458 .58672 L
.5598 .58566 L
.55501 .58398 L
.55435 .58372 L
.55023 .58173 L
.54545 .57893 L
.54545 .57893 L
.54066 .57557 L
.53882 .57415 L
.53588 .57164 L
.53338 .56936 L
.53109 .56708 L
.52872 .56458 L
.52631 .56182 L
.52462 .5598 L
.52153 .55575 L
.52099 .55501 L
.51773 .55023 L
.51674 .54865 L
.51483 .54545 L
.51219 .54066 L
.51196 .5402 L
.50996 .53588 L
.50778 .53109 L
.50718 .52965 L
.50586 .52631 L
.50422 .52153 L
.50285 .51674 L
.50239 .51431 L
.49761 .51431 L
.49715 .51674 L
.49578 .52153 L
.49414 .52631 L
.49282 .52965 L
.49222 .53109 L
.49004 .53588 L
.48804 .5402 L
.48781 .54066 L
.48517 .54545 L
.48326 .54865 L
.48227 .55023 L
.47901 .55501 L
.47847 .55575 L
.47538 .5598 L
.47369 .56182 L
.47128 .56458 L
.46891 .56708 L
.46662 .56936 L
.46412 .57164 L
.46118 .57415 L
.45934 .57557 L
.45455 .57893 L
.45455 .57893 L
.44977 .58173 L
.44565 .58372 L
.44499 .58398 L
.4402 .58566 L
.43542 .58672 L
.43064 .58707 L
.42585 .58653 L
.42107 .58472 L
.41948 .58372 L
.41628 .58052 L
.41528 .57893 L
.41347 .57415 L
.41293 .56936 L
.41328 .56458 L
.41434 .5598 L
.41602 .55501 L
.41628 .55435 L
.41827 .55023 L
.42107 .54545 L
.42107 .54545 L
.42443 .54066 L
.42585 .53882 L
.42836 .53588 L
.43064 .53338 L
.43292 .53109 L
.43542 .52872 L
.43818 .52631 L
.4402 .52462 L
.44425 .52153 L
.44499 .52099 L
.44977 .51773 L
.45135 .51674 L
.45455 .51483 L
.45934 .51219 L
.4598 .51196 L
.46412 .50996 L
.46891 .50778 L
.47035 .50718 L
.47369 .50586 L
.47847 .50422 L
.48326 .50285 L
.48569 .50239 L
.48569 .49761 L
.48326 .49715 L
.47847 .49578 L
.47369 .49414 L
.47035 .49282 L
.46891 .49222 L
.46412 .49004 L
.4598 .48804 L
.45934 .48781 L
.45455 .48517 L
.45135 .48326 L
.44977 .48227 L
.44499 .47901 L
.44425 .47847 L
.4402 .47538 L
.43818 .47369 L
.43542 .47128 L
.43292 .46891 L
.43064 .46662 L
.42836 .46412 L
.42585 .46118 L
.42443 .45934 L
.42107 .45455 L
.42107 .45455 L
.41827 .44977 L
.41628 .44565 L
.41602 .44499 L
.41434 .4402 L
.41328 .43542 L
.41293 .43064 L
.41347 .42585 L
.41528 .42107 L
.41628 .41948 L
.41948 .41628 L
F
0 g
.42107 .41528 m
.42585 .41347 L
.43064 .41293 L
.43542 .41328 L
.4402 .41434 L
.44499 .41602 L
.44565 .41628 L
.44977 .41827 L
.45455 .42107 L
.45455 .42107 L
.45934 .42443 L
.46118 .42585 L
.46412 .42836 L
.46662 .43064 L
.46891 .43292 L
.47128 .43542 L
.47369 .43818 L
.47538 .4402 L
.47847 .44425 L
.47901 .44499 L
.48227 .44977 L
.48326 .45135 L
.48517 .45455 L
.48781 .45934 L
.48804 .4598 L
.49004 .46412 L
.49222 .46891 L
.49282 .47035 L
.49414 .47369 L
.49578 .47847 L
.49715 .48326 L
.49761 .48569 L
.50239 .48569 L
.50285 .48326 L
.50422 .47847 L
.50586 .47369 L
.50718 .47035 L
.50778 .46891 L
.50996 .46412 L
.51196 .4598 L
.51219 .45934 L
.51483 .45455 L
.51674 .45135 L
.51773 .44977 L
.52099 .44499 L
.52153 .44425 L
.52462 .4402 L
.52631 .43818 L
.52872 .43542 L
.53109 .43292 L
Mistroke
.53338 .43064 L
.53588 .42836 L
.53882 .42585 L
.54066 .42443 L
.54545 .42107 L
.54545 .42107 L
.55023 .41827 L
.55435 .41628 L
.55501 .41602 L
.5598 .41434 L
.56458 .41328 L
.56936 .41293 L
.57415 .41347 L
.57893 .41528 L
.58052 .41628 L
.58372 .41948 L
.58472 .42107 L
.58653 .42585 L
.58707 .43064 L
.58672 .43542 L
.58566 .4402 L
.58398 .44499 L
.58372 .44565 L
.58173 .44977 L
.57893 .45455 L
.57893 .45455 L
.57557 .45934 L
.57415 .46118 L
.57164 .46412 L
.56936 .46662 L
.56708 .46891 L
.56458 .47128 L
.56182 .47369 L
.5598 .47538 L
.55575 .47847 L
.55501 .47901 L
.55023 .48227 L
.54865 .48326 L
.54545 .48517 L
.54066 .48781 L
.5402 .48804 L
.53588 .49004 L
.53109 .49222 L
.52965 .49282 L
.52631 .49414 L
.52153 .49578 L
.51674 .49715 L
.51431 .49761 L
.51431 .50239 L
.51674 .50285 L
Mistroke
.52153 .50422 L
.52631 .50586 L
.52965 .50718 L
.53109 .50778 L
.53588 .50996 L
.5402 .51196 L
.54066 .51219 L
.54545 .51483 L
.54865 .51674 L
.55023 .51773 L
.55501 .52099 L
.55575 .52153 L
.5598 .52462 L
.56182 .52631 L
.56458 .52872 L
.56708 .53109 L
.56936 .53338 L
.57164 .53588 L
.57415 .53882 L
.57557 .54066 L
.57893 .54545 L
.57893 .54545 L
.58173 .55023 L
.58372 .55435 L
.58398 .55501 L
.58566 .5598 L
.58672 .56458 L
.58707 .56936 L
.58653 .57415 L
.58472 .57893 L
.58372 .58052 L
.58052 .58372 L
.57893 .58472 L
.57415 .58653 L
.56936 .58707 L
.56458 .58672 L
.5598 .58566 L
.55501 .58398 L
.55435 .58372 L
.55023 .58173 L
.54545 .57893 L
.54545 .57893 L
.54066 .57557 L
.53882 .57415 L
.53588 .57164 L
.53338 .56936 L
.53109 .56708 L
.52872 .56458 L
.52631 .56182 L
.52462 .5598 L
Mistroke
.52153 .55575 L
.52099 .55501 L
.51773 .55023 L
.51674 .54865 L
.51483 .54545 L
.51219 .54066 L
.51196 .5402 L
.50996 .53588 L
.50778 .53109 L
.50718 .52965 L
.50586 .52631 L
.50422 .52153 L
.50285 .51674 L
.50239 .51431 L
.49761 .51431 L
.49715 .51674 L
.49578 .52153 L
.49414 .52631 L
.49282 .52965 L
.49222 .53109 L
.49004 .53588 L
.48804 .5402 L
.48781 .54066 L
.48517 .54545 L
.48326 .54865 L
.48227 .55023 L
.47901 .55501 L
.47847 .55575 L
.47538 .5598 L
.47369 .56182 L
.47128 .56458 L
.46891 .56708 L
.46662 .56936 L
.46412 .57164 L
.46118 .57415 L
.45934 .57557 L
.45455 .57893 L
.45455 .57893 L
.44977 .58173 L
.44565 .58372 L
.44499 .58398 L
.4402 .58566 L
.43542 .58672 L
.43064 .58707 L
.42585 .58653 L
.42107 .58472 L
.41948 .58372 L
.41628 .58052 L
.41528 .57893 L
.41347 .57415 L
Mistroke
.41293 .56936 L
.41328 .56458 L
.41434 .5598 L
.41602 .55501 L
.41628 .55435 L
.41827 .55023 L
.42107 .54545 L
.42107 .54545 L
.42443 .54066 L
.42585 .53882 L
.42836 .53588 L
.43064 .53338 L
.43292 .53109 L
.43542 .52872 L
.43818 .52631 L
.4402 .52462 L
.44425 .52153 L
.44499 .52099 L
.44977 .51773 L
.45135 .51674 L
.45455 .51483 L
.45934 .51219 L
.4598 .51196 L
.46412 .50996 L
.46891 .50778 L
.47035 .50718 L
.47369 .50586 L
.47847 .50422 L
.48326 .50285 L
.48569 .50239 L
.48569 .49761 L
.48326 .49715 L
.47847 .49578 L
.47369 .49414 L
.47035 .49282 L
.46891 .49222 L
.46412 .49004 L
.4598 .48804 L
.45934 .48781 L
.45455 .48517 L
.45135 .48326 L
.44977 .48227 L
.44499 .47901 L
.44425 .47847 L
.4402 .47538 L
.43818 .47369 L
.43542 .47128 L
.43292 .46891 L
.43064 .46662 L
.42836 .46412 L
Mistroke
.42585 .46118 L
.42443 .45934 L
.42107 .45455 L
.42107 .45455 L
.41827 .44977 L
.41628 .44565 L
.41602 .44499 L
.41434 .4402 L
.41328 .43542 L
.41293 .43064 L
.41347 .42585 L
.41528 .42107 L
.41628 .41948 L
.41948 .41628 L
.42107 .41528 L
Mfstroke
.067 g
.47847 .15227 m
.48326 .15081 L
.48804 .14972 L
.49282 .14901 L
.49761 .14866 L
.50239 .14866 L
.50718 .14901 L
.51196 .14972 L
.51674 .15081 L
.52153 .15227 L
.52397 .15318 L
.52631 .15415 L
.53109 .15647 L
.53375 .15796 L
.53588 .15928 L
.54066 .16264 L
.5408 .16274 L
.54545 .16664 L
.5464 .16753 L
.55023 .17143 L
.55102 .17231 L
.55491 .1771 L
.55501 .17723 L
.55821 .18188 L
.5598 .18447 L
.56103 .18666 L
.56342 .19145 L
.56458 .1941 L
.56543 .19623 L
.5671 .20101 L
.56846 .2058 L
.56936 .20978 L
.56952 .21058 L
.57031 .21537 L
.57083 .22015 L
.5711 .22493 L
.57113 .22972 L
.57093 .2345 L
.5705 .23928 L
.56985 .24407 L
.56936 .24697 L
.569 .24885 L
.56794 .25364 L
.5667 .25842 L
.56527 .2632 L
.56458 .26532 L
.56367 .26799 L
.5619 .27277 L
.55999 .27755 L
.5598 .27801 L
.55794 .28234 L
.55576 .28712 L
.55501 .28871 L
.55347 .29191 L
.55109 .29669 L
.55023 .29837 L
.54862 .30147 L
.54608 .30626 L
.54545 .30744 L
.54349 .31104 L
.54085 .31582 L
.54066 .31616 L
.53818 .32061 L
.53588 .32469 L
.53548 .32539 L
.53278 .33018 L
.53109 .33314 L
.53006 .33496 L
.52735 .33974 L
.52631 .34156 L
.52464 .34453 L
.52191 .34931 L
.52153 .34998 L
.51919 .35409 L
.51674 .35829 L
.51642 .35888 L
.5136 .36366 L
.51196 .36622 L
.51075 .36845 L
.50718 .37303 L
.50701 .37323 L
.50239 .37728 L
.49761 .37728 L
.49299 .37323 L
.49282 .37303 L
.48925 .36845 L
.48804 .36622 L
.4864 .36366 L
.48358 .35888 L
.48326 .35829 L
.48081 .35409 L
.47847 .34998 L
.47809 .34931 L
.47536 .34453 L
.47369 .34156 L
.47265 .33974 L
.46994 .33496 L
.46891 .33314 L
.46722 .33018 L
.46452 .32539 L
.46412 .32469 L
.46182 .32061 L
.45934 .31616 L
.45915 .31582 L
.45651 .31104 L
.45455 .30744 L
.45392 .30626 L
.45138 .30147 L
.44977 .29837 L
.44891 .29669 L
.44653 .29191 L
.44499 .28871 L
.44424 .28712 L
.44206 .28234 L
.4402 .27801 L
.44001 .27755 L
.4381 .27277 L
.43633 .26799 L
.43542 .26532 L
.43473 .2632 L
.4333 .25842 L
.43206 .25364 L
.431 .24885 L
.43064 .24697 L
.43015 .24407 L
.4295 .23928 L
.42907 .2345 L
.42887 .22972 L
.4289 .22493 L
.42917 .22015 L
.42969 .21537 L
.43048 .21058 L
.43064 .20978 L
.43154 .2058 L
.4329 .20101 L
.43457 .19623 L
.43542 .1941 L
.43658 .19145 L
.43897 .18666 L
.4402 .18447 L
.44179 .18188 L
.44499 .17723 L
.44509 .1771 L
.44898 .17231 L
.44977 .17143 L
.4536 .16753 L
.45455 .16664 L
.4592 .16274 L
.45934 .16264 L
.46412 .15928 L
.46625 .15796 L
.46891 .15647 L
.47369 .15415 L
.47603 .15318 L
F
0 g
.47847 .15227 m
.48326 .15081 L
.48804 .14972 L
.49282 .14901 L
.49761 .14866 L
.50239 .14866 L
.50718 .14901 L
.51196 .14972 L
.51674 .15081 L
.52153 .15227 L
.52397 .15318 L
.52631 .15415 L
.53109 .15647 L
.53375 .15796 L
.53588 .15928 L
.54066 .16264 L
.5408 .16274 L
.54545 .16664 L
.5464 .16753 L
.55023 .17143 L
.55102 .17231 L
.55491 .1771 L
.55501 .17723 L
.55821 .18188 L
.5598 .18447 L
.56103 .18666 L
.56342 .19145 L
.56458 .1941 L
.56543 .19623 L
.5671 .20101 L
.56846 .2058 L
.56936 .20978 L
.56952 .21058 L
.57031 .21537 L
.57083 .22015 L
.5711 .22493 L
.57113 .22972 L
.57093 .2345 L
.5705 .23928 L
.56985 .24407 L
.56936 .24697 L
.569 .24885 L
.56794 .25364 L
.5667 .25842 L
.56527 .2632 L
.56458 .26532 L
.56367 .26799 L
.5619 .27277 L
.55999 .27755 L
.5598 .27801 L
Mistroke
.55794 .28234 L
.55576 .28712 L
.55501 .28871 L
.55347 .29191 L
.55109 .29669 L
.55023 .29837 L
.54862 .30147 L
.54608 .30626 L
.54545 .30744 L
.54349 .31104 L
.54085 .31582 L
.54066 .31616 L
.53818 .32061 L
.53588 .32469 L
.53548 .32539 L
.53278 .33018 L
.53109 .33314 L
.53006 .33496 L
.52735 .33974 L
.52631 .34156 L
.52464 .34453 L
.52191 .34931 L
.52153 .34998 L
.51919 .35409 L
.51674 .35829 L
.51642 .35888 L
.5136 .36366 L
.51196 .36622 L
.51075 .36845 L
.50718 .37303 L
.50701 .37323 L
.50239 .37728 L
.49761 .37728 L
.49299 .37323 L
.49282 .37303 L
.48925 .36845 L
.48804 .36622 L
.4864 .36366 L
.48358 .35888 L
.48326 .35829 L
.48081 .35409 L
.47847 .34998 L
.47809 .34931 L
.47536 .34453 L
.47369 .34156 L
.47265 .33974 L
.46994 .33496 L
.46891 .33314 L
.46722 .33018 L
.46452 .32539 L
Mistroke
.46412 .32469 L
.46182 .32061 L
.45934 .31616 L
.45915 .31582 L
.45651 .31104 L
.45455 .30744 L
.45392 .30626 L
.45138 .30147 L
.44977 .29837 L
.44891 .29669 L
.44653 .29191 L
.44499 .28871 L
.44424 .28712 L
.44206 .28234 L
.4402 .27801 L
.44001 .27755 L
.4381 .27277 L
.43633 .26799 L
.43542 .26532 L
.43473 .2632 L
.4333 .25842 L
.43206 .25364 L
.431 .24885 L
.43064 .24697 L
.43015 .24407 L
.4295 .23928 L
.42907 .2345 L
.42887 .22972 L
.4289 .22493 L
.42917 .22015 L
.42969 .21537 L
.43048 .21058 L
.43064 .20978 L
.43154 .2058 L
.4329 .20101 L
.43457 .19623 L
.43542 .1941 L
.43658 .19145 L
.43897 .18666 L
.4402 .18447 L
.44179 .18188 L
.44499 .17723 L
.44509 .1771 L
.44898 .17231 L
.44977 .17143 L
.4536 .16753 L
.45455 .16664 L
.4592 .16274 L
.45934 .16264 L
.46412 .15928 L
Mistroke
.46625 .15796 L
.46891 .15647 L
.47369 .15415 L
.47603 .15318 L
.47847 .15227 L
Mfstroke
.067 g
.49761 .62272 m
.50239 .62272 L
.50701 .62677 L
.50718 .62697 L
.51075 .63155 L
.51196 .63378 L
.5136 .63634 L
.51642 .64112 L
.51674 .64171 L
.51919 .64591 L
.52153 .65002 L
.52191 .65069 L
.52464 .65547 L
.52631 .65844 L
.52735 .66026 L
.53006 .66504 L
.53109 .66686 L
.53278 .66982 L
.53548 .67461 L
.53588 .67531 L
.53818 .67939 L
.54066 .68384 L
.54085 .68418 L
.54349 .68896 L
.54545 .69256 L
.54608 .69374 L
.54862 .69853 L
.55023 .70163 L
.55109 .70331 L
.55347 .70809 L
.55501 .71129 L
.55576 .71288 L
.55794 .71766 L
.5598 .72199 L
.55999 .72245 L
.5619 .72723 L
.56367 .73201 L
.56458 .73468 L
.56527 .7368 L
.5667 .74158 L
.56794 .74636 L
.569 .75115 L
.56936 .75303 L
.56985 .75593 L
.5705 .76072 L
.57093 .7655 L
.57113 .77028 L
.5711 .77507 L
.57083 .77985 L
.57031 .78463 L
.56952 .78942 L
.56936 .79022 L
.56846 .7942 L
.5671 .79899 L
.56543 .80377 L
.56458 .8059 L
.56342 .80855 L
.56103 .81334 L
.5598 .81553 L
.55821 .81812 L
.55501 .82277 L
.55491 .8229 L
.55102 .82769 L
.55023 .82857 L
.5464 .83247 L
.54545 .83336 L
.5408 .83726 L
.54066 .83736 L
.53588 .84072 L
.53375 .84204 L
.53109 .84353 L
.52631 .84585 L
.52397 .84682 L
.52153 .84773 L
.51674 .84919 L
.51196 .85028 L
.50718 .85099 L
.50239 .85134 L
.49761 .85134 L
.49282 .85099 L
.48804 .85028 L
.48326 .84919 L
.47847 .84773 L
.47603 .84682 L
.47369 .84585 L
.46891 .84353 L
.46625 .84204 L
.46412 .84072 L
.45934 .83736 L
.4592 .83726 L
.45455 .83336 L
.4536 .83247 L
.44977 .82857 L
.44898 .82769 L
.44509 .8229 L
.44499 .82277 L
.44179 .81812 L
.4402 .81553 L
.43897 .81334 L
.43658 .80855 L
.43542 .8059 L
.43457 .80377 L
.4329 .79899 L
.43154 .7942 L
.43064 .79022 L
.43048 .78942 L
.42969 .78463 L
.42917 .77985 L
.4289 .77507 L
.42887 .77028 L
.42907 .7655 L
.4295 .76072 L
.43015 .75593 L
.43064 .75303 L
.431 .75115 L
.43206 .74636 L
.4333 .74158 L
.43473 .7368 L
.43542 .73468 L
.43633 .73201 L
.4381 .72723 L
.44001 .72245 L
.4402 .72199 L
.44206 .71766 L
.44424 .71288 L
.44499 .71129 L
.44653 .70809 L
.44891 .70331 L
.44977 .70163 L
.45138 .69853 L
.45392 .69374 L
.45455 .69256 L
.45651 .68896 L
.45915 .68418 L
.45934 .68384 L
.46182 .67939 L
.46412 .67531 L
.46452 .67461 L
.46722 .66982 L
.46891 .66686 L
.46994 .66504 L
.47265 .66026 L
.47369 .65844 L
.47536 .65547 L
.47809 .65069 L
.47847 .65002 L
.48081 .64591 L
.48326 .64171 L
.48358 .64112 L
.4864 .63634 L
.48804 .63378 L
.48925 .63155 L
.49282 .62697 L
.49299 .62677 L
F
0 g
.49761 .62272 m
.50239 .62272 L
.50701 .62677 L
.50718 .62697 L
.51075 .63155 L
.51196 .63378 L
.5136 .63634 L
.51642 .64112 L
.51674 .64171 L
.51919 .64591 L
.52153 .65002 L
.52191 .65069 L
.52464 .65547 L
.52631 .65844 L
.52735 .66026 L
.53006 .66504 L
.53109 .66686 L
.53278 .66982 L
.53548 .67461 L
.53588 .67531 L
.53818 .67939 L
.54066 .68384 L
.54085 .68418 L
.54349 .68896 L
.54545 .69256 L
.54608 .69374 L
.54862 .69853 L
.55023 .70163 L
.55109 .70331 L
.55347 .70809 L
.55501 .71129 L
.55576 .71288 L
.55794 .71766 L
.5598 .72199 L
.55999 .72245 L
.5619 .72723 L
.56367 .73201 L
.56458 .73468 L
.56527 .7368 L
.5667 .74158 L
.56794 .74636 L
.569 .75115 L
.56936 .75303 L
.56985 .75593 L
.5705 .76072 L
.57093 .7655 L
.57113 .77028 L
.5711 .77507 L
.57083 .77985 L
.57031 .78463 L
Mistroke
.56952 .78942 L
.56936 .79022 L
.56846 .7942 L
.5671 .79899 L
.56543 .80377 L
.56458 .8059 L
.56342 .80855 L
.56103 .81334 L
.5598 .81553 L
.55821 .81812 L
.55501 .82277 L
.55491 .8229 L
.55102 .82769 L
.55023 .82857 L
.5464 .83247 L
.54545 .83336 L
.5408 .83726 L
.54066 .83736 L
.53588 .84072 L
.53375 .84204 L
.53109 .84353 L
.52631 .84585 L
.52397 .84682 L
.52153 .84773 L
.51674 .84919 L
.51196 .85028 L
.50718 .85099 L
.50239 .85134 L
.49761 .85134 L
.49282 .85099 L
.48804 .85028 L
.48326 .84919 L
.47847 .84773 L
.47603 .84682 L
.47369 .84585 L
.46891 .84353 L
.46625 .84204 L
.46412 .84072 L
.45934 .83736 L
.4592 .83726 L
.45455 .83336 L
.4536 .83247 L
.44977 .82857 L
.44898 .82769 L
.44509 .8229 L
.44499 .82277 L
.44179 .81812 L
.4402 .81553 L
.43897 .81334 L
.43658 .80855 L
Mistroke
.43542 .8059 L
.43457 .80377 L
.4329 .79899 L
.43154 .7942 L
.43064 .79022 L
.43048 .78942 L
.42969 .78463 L
.42917 .77985 L
.4289 .77507 L
.42887 .77028 L
.42907 .7655 L
.4295 .76072 L
.43015 .75593 L
.43064 .75303 L
.431 .75115 L
.43206 .74636 L
.4333 .74158 L
.43473 .7368 L
.43542 .73468 L
.43633 .73201 L
.4381 .72723 L
.44001 .72245 L
.4402 .72199 L
.44206 .71766 L
.44424 .71288 L
.44499 .71129 L
.44653 .70809 L
.44891 .70331 L
.44977 .70163 L
.45138 .69853 L
.45392 .69374 L
.45455 .69256 L
.45651 .68896 L
.45915 .68418 L
.45934 .68384 L
.46182 .67939 L
.46412 .67531 L
.46452 .67461 L
.46722 .66982 L
.46891 .66686 L
.46994 .66504 L
.47265 .66026 L
.47369 .65844 L
.47536 .65547 L
.47809 .65069 L
.47847 .65002 L
.48081 .64591 L
.48326 .64171 L
.48358 .64112 L
.4864 .63634 L
Mistroke
.48804 .63378 L
.48925 .63155 L
.49282 .62697 L
.49299 .62677 L
.49761 .62272 L
Mfstroke
.48804 .18186 m
.49282 .18071 L
.49761 .18015 L
.50239 .18015 L
.50718 .18071 L
.51196 .18186 L
.51202 .18188 L
.51674 .18364 L
.52153 .18611 L
.52244 .18666 L
.52631 .1894 L
.52875 .19145 L
.53109 .19371 L
.53339 .19623 L
.53588 .19942 L
.53699 .20101 L
.53985 .2058 L
.54066 .20739 L
.54212 .21058 L
.54391 .21537 L
.54528 .22015 L
.54545 .22082 L
.54628 .22493 L
.54695 .22972 L
.54732 .2345 L
.54741 .23928 L
.54724 .24407 L
.54682 .24885 L
.54618 .25364 L
.54545 .25781 L
.54532 .25842 L
.54427 .2632 L
.54302 .26799 L
.5416 .27277 L
.54066 .27568 L
.54002 .27755 L
.53829 .28234 L
.53641 .28712 L
.53588 .28842 L
.5344 .29191 L
.53227 .29669 L
.53109 .29921 L
.53002 .30147 L
.52765 .30626 L
.52631 .30884 L
.52516 .31104 L
.52254 .31582 L
.52153 .31759 L
.51978 .32061 L
.51678 .32539 L
.51674 .32545 L
.51354 .33018 L
.51196 .33217 L
.50986 .33496 L
.50718 .33728 L
.50337 .33974 L
.50239 .3401 L
.49761 .3401 L
.49663 .33974 L
.49282 .33728 L
.49014 .33496 L
.48804 .33217 L
.48646 .33018 L
.48326 .32545 L
.48322 .32539 L
.48022 .32061 L
.47847 .31759 L
.47746 .31582 L
.47484 .31104 L
.47369 .30884 L
.47235 .30626 L
.46998 .30147 L
.46891 .29921 L
.46773 .29669 L
.4656 .29191 L
.46412 .28842 L
.46359 .28712 L
.46171 .28234 L
.45998 .27755 L
.45934 .27568 L
.4584 .27277 L
.45698 .26799 L
.45573 .2632 L
.45468 .25842 L
.45455 .25781 L
.45382 .25364 L
.45318 .24885 L
.45276 .24407 L
.45259 .23928 L
.45268 .2345 L
.45305 .22972 L
.45372 .22493 L
.45455 .22082 L
.45472 .22015 L
.45609 .21537 L
.45788 .21058 L
.45934 .20739 L
.46015 .2058 L
.46301 .20101 L
.46412 .19942 L
.46661 .19623 L
.46891 .19371 L
.47125 .19145 L
.47369 .1894 L
.47756 .18666 L
.47847 .18611 L
.48326 .18364 L
.48798 .18188 L
F
.48804 .18186 m
.49282 .18071 L
.49761 .18015 L
.50239 .18015 L
.50718 .18071 L
.51196 .18186 L
.51202 .18188 L
.51674 .18364 L
.52153 .18611 L
.52244 .18666 L
.52631 .1894 L
.52875 .19145 L
.53109 .19371 L
.53339 .19623 L
.53588 .19942 L
.53699 .20101 L
.53985 .2058 L
.54066 .20739 L
.54212 .21058 L
.54391 .21537 L
.54528 .22015 L
.54545 .22082 L
.54628 .22493 L
.54695 .22972 L
.54732 .2345 L
.54741 .23928 L
.54724 .24407 L
.54682 .24885 L
.54618 .25364 L
.54545 .25781 L
.54532 .25842 L
.54427 .2632 L
.54302 .26799 L
.5416 .27277 L
.54066 .27568 L
.54002 .27755 L
.53829 .28234 L
.53641 .28712 L
.53588 .28842 L
.5344 .29191 L
.53227 .29669 L
.53109 .29921 L
.53002 .30147 L
.52765 .30626 L
.52631 .30884 L
.52516 .31104 L
.52254 .31582 L
.52153 .31759 L
.51978 .32061 L
.51678 .32539 L
Mistroke
.51674 .32545 L
.51354 .33018 L
.51196 .33217 L
.50986 .33496 L
.50718 .33728 L
.50337 .33974 L
.50239 .3401 L
.49761 .3401 L
.49663 .33974 L
.49282 .33728 L
.49014 .33496 L
.48804 .33217 L
.48646 .33018 L
.48326 .32545 L
.48322 .32539 L
.48022 .32061 L
.47847 .31759 L
.47746 .31582 L
.47484 .31104 L
.47369 .30884 L
.47235 .30626 L
.46998 .30147 L
.46891 .29921 L
.46773 .29669 L
.4656 .29191 L
.46412 .28842 L
.46359 .28712 L
.46171 .28234 L
.45998 .27755 L
.45934 .27568 L
.4584 .27277 L
.45698 .26799 L
.45573 .2632 L
.45468 .25842 L
.45455 .25781 L
.45382 .25364 L
.45318 .24885 L
.45276 .24407 L
.45259 .23928 L
.45268 .2345 L
.45305 .22972 L
.45372 .22493 L
.45455 .22082 L
.45472 .22015 L
.45609 .21537 L
.45788 .21058 L
.45934 .20739 L
.46015 .2058 L
.46301 .20101 L
.46412 .19942 L
Mistroke
.46661 .19623 L
.46891 .19371 L
.47125 .19145 L
.47369 .1894 L
.47756 .18666 L
.47847 .18611 L
.48326 .18364 L
.48798 .18188 L
.48804 .18186 L
Mfstroke
.49761 .6599 m
.50239 .6599 L
.50337 .66026 L
.50718 .66272 L
.50986 .66504 L
.51196 .66783 L
.51354 .66982 L
.51674 .67455 L
.51678 .67461 L
.51978 .67939 L
.52153 .68241 L
.52254 .68418 L
.52516 .68896 L
.52631 .69116 L
.52765 .69374 L
.53002 .69853 L
.53109 .70079 L
.53227 .70331 L
.5344 .70809 L
.53588 .71158 L
.53641 .71288 L
.53829 .71766 L
.54002 .72245 L
.54066 .72432 L
.5416 .72723 L
.54302 .73201 L
.54427 .7368 L
.54532 .74158 L
.54545 .74219 L
.54618 .74636 L
.54682 .75115 L
.54724 .75593 L
.54741 .76072 L
.54732 .7655 L
.54695 .77028 L
.54628 .77507 L
.54545 .77918 L
.54528 .77985 L
.54391 .78463 L
.54212 .78942 L
.54066 .79261 L
.53985 .7942 L
.53699 .79899 L
.53588 .80058 L
.53339 .80377 L
.53109 .80629 L
.52875 .80855 L
.52631 .8106 L
.52244 .81334 L
.52153 .81389 L
.51674 .81636 L
.51202 .81812 L
.51196 .81814 L
.50718 .81929 L
.50239 .81985 L
.49761 .81985 L
.49282 .81929 L
.48804 .81814 L
.48798 .81812 L
.48326 .81636 L
.47847 .81389 L
.47756 .81334 L
.47369 .8106 L
.47125 .80855 L
.46891 .80629 L
.46661 .80377 L
.46412 .80058 L
.46301 .79899 L
.46015 .7942 L
.45934 .79261 L
.45788 .78942 L
.45609 .78463 L
.45472 .77985 L
.45455 .77918 L
.45372 .77507 L
.45305 .77028 L
.45268 .7655 L
.45259 .76072 L
.45276 .75593 L
.45318 .75115 L
.45382 .74636 L
.45455 .74219 L
.45468 .74158 L
.45573 .7368 L
.45698 .73201 L
.4584 .72723 L
.45934 .72432 L
.45998 .72245 L
.46171 .71766 L
.46359 .71288 L
.46412 .71158 L
.4656 .70809 L
.46773 .70331 L
.46891 .70079 L
.46998 .69853 L
.47235 .69374 L
.47369 .69116 L
.47484 .68896 L
.47746 .68418 L
.47847 .68241 L
.48022 .67939 L
.48322 .67461 L
.48326 .67455 L
.48646 .66982 L
.48804 .66783 L
.49014 .66504 L
.49282 .66272 L
.49663 .66026 L
F
.49761 .6599 m
.50239 .6599 L
.50337 .66026 L
.50718 .66272 L
.50986 .66504 L
.51196 .66783 L
.51354 .66982 L
.51674 .67455 L
.51678 .67461 L
.51978 .67939 L
.52153 .68241 L
.52254 .68418 L
.52516 .68896 L
.52631 .69116 L
.52765 .69374 L
.53002 .69853 L
.53109 .70079 L
.53227 .70331 L
.5344 .70809 L
.53588 .71158 L
.53641 .71288 L
.53829 .71766 L
.54002 .72245 L
.54066 .72432 L
.5416 .72723 L
.54302 .73201 L
.54427 .7368 L
.54532 .74158 L
.54545 .74219 L
.54618 .74636 L
.54682 .75115 L
.54724 .75593 L
.54741 .76072 L
.54732 .7655 L
.54695 .77028 L
.54628 .77507 L
.54545 .77918 L
.54528 .77985 L
.54391 .78463 L
.54212 .78942 L
.54066 .79261 L
.53985 .7942 L
.53699 .79899 L
.53588 .80058 L
.53339 .80377 L
.53109 .80629 L
.52875 .80855 L
.52631 .8106 L
.52244 .81334 L
.52153 .81389 L
Mistroke
.51674 .81636 L
.51202 .81812 L
.51196 .81814 L
.50718 .81929 L
.50239 .81985 L
.49761 .81985 L
.49282 .81929 L
.48804 .81814 L
.48798 .81812 L
.48326 .81636 L
.47847 .81389 L
.47756 .81334 L
.47369 .8106 L
.47125 .80855 L
.46891 .80629 L
.46661 .80377 L
.46412 .80058 L
.46301 .79899 L
.46015 .7942 L
.45934 .79261 L
.45788 .78942 L
.45609 .78463 L
.45472 .77985 L
.45455 .77918 L
.45372 .77507 L
.45305 .77028 L
.45268 .7655 L
.45259 .76072 L
.45276 .75593 L
.45318 .75115 L
.45382 .74636 L
.45455 .74219 L
.45468 .74158 L
.45573 .7368 L
.45698 .73201 L
.4584 .72723 L
.45934 .72432 L
.45998 .72245 L
.46171 .71766 L
.46359 .71288 L
.46412 .71158 L
.4656 .70809 L
.46773 .70331 L
.46891 .70079 L
.46998 .69853 L
.47235 .69374 L
.47369 .69116 L
.47484 .68896 L
.47746 .68418 L
.47847 .68241 L
Mistroke
.48022 .67939 L
.48322 .67461 L
.48326 .67455 L
.48646 .66982 L
.48804 .66783 L
.49014 .66504 L
.49282 .66272 L
.49663 .66026 L
.49761 .6599 L
Mfstroke
.333 g
.7655 .34928 m
.77028 .34901 L
.77507 .34893 L
.77985 .34904 L
.78462 .34931 L
.78463 .34932 L
.78942 .34976 L
.7942 .35037 L
.79899 .35113 L
.80377 .35205 L
.80855 .35311 L
.81248 .35409 L
.81334 .35432 L
.81812 .35568 L
.8229 .35718 L
.82769 .35883 L
.82783 .35888 L
.83247 .36062 L
.83726 .36256 L
.83981 .36366 L
.84204 .36466 L
.84682 .36691 L
.8499 .36845 L
.85161 .36933 L
.85639 .37191 L
.85871 .37323 L
.86117 .37467 L
.86596 .37762 L
.86658 .37801 L
.87074 .38077 L
.87367 .3828 L
.87553 .38413 L
.88014 .38758 L
.88031 .38772 L
.88509 .39156 L
.88605 .39237 L
.88988 .39569 L
.89149 .39715 L
.89466 .40013 L
.8965 .40193 L
.89945 .40494 L
.90112 .40672 L
.90423 .41017 L
.90538 .4115 L
.90901 .41591 L
.90931 .41628 L
.91292 .42107 L
.9138 .42229 L
.91624 .42585 L
.91858 .42948 L
.91929 .43064 L
.92207 .43542 L
.92336 .43781 L
.9246 .4402 L
.92688 .44499 L
.92815 .44786 L
.92894 .44977 L
.93078 .45455 L
.93241 .45934 L
.93293 .46102 L
.93383 .46412 L
.93505 .46891 L
.93609 .47369 L
.93695 .47847 L
.93763 .48326 L
.93772 .48395 L
.93813 .48804 L
.93846 .49282 L
.93863 .49761 L
.93863 .50239 L
.93846 .50718 L
.93813 .51196 L
.93772 .51605 L
.93763 .51674 L
.93695 .52153 L
.93609 .52631 L
.93505 .53109 L
.93383 .53588 L
.93293 .53898 L
.93241 .54066 L
.93078 .54545 L
.92894 .55023 L
.92815 .55214 L
.92688 .55501 L
.9246 .5598 L
.92336 .56219 L
.92207 .56458 L
.91929 .56936 L
.91858 .57052 L
.91624 .57415 L
.9138 .57771 L
.91292 .57893 L
.90931 .58372 L
.90901 .58409 L
.90538 .5885 L
.90423 .58983 L
.90112 .59328 L
.89945 .59506 L
.8965 .59807 L
.89466 .59987 L
.89149 .60285 L
.88988 .60431 L
.88605 .60763 L
.88509 .60844 L
.88031 .61228 L
.88014 .61242 L
.87553 .61587 L
.87367 .6172 L
.87074 .61923 L
.86658 .62199 L
.86596 .62238 L
.86117 .62533 L
.85871 .62677 L
.85639 .62809 L
.85161 .63067 L
.8499 .63155 L
.84682 .63309 L
.84204 .63534 L
.83981 .63634 L
.83726 .63744 L
.83247 .63938 L
.82783 .64112 L
.82769 .64117 L
.8229 .64282 L
.81812 .64432 L
.81334 .64568 L
.81248 .64591 L
.80855 .64689 L
.80377 .64795 L
.79899 .64887 L
.7942 .64963 L
.78942 .65024 L
.78463 .65068 L
.78462 .65069 L
.77985 .65096 L
.77507 .65107 L
.77028 .65099 L
.7655 .65072 L
.76513 .65069 L
.76072 .65024 L
.75593 .64953 L
.75115 .64859 L
.74636 .64739 L
.74158 .64591 L
.74157 .64591 L
.7368 .64412 L
.73201 .64201 L
.7302 .64112 L
.72723 .63954 L
.72245 .6367 L
.72187 .63634 L
.71766 .63347 L
.71507 .63155 L
.71288 .62984 L
.70918 .62677 L
.70809 .62582 L
.7039 .62199 L
.70331 .62142 L
.69903 .6172 L
.69853 .61669 L
.69443 .61242 L
.69374 .61169 L
.69001 .60763 L
.68896 .60648 L
.6857 .60285 L
.68418 .60114 L
.68146 .59807 L
.67939 .59573 L
.67723 .59328 L
.67461 .59033 L
.67297 .5885 L
.66982 .58499 L
.66867 .58372 L
.66504 .57976 L
.66427 .57893 L
.66026 .57466 L
.65976 .57415 L
.65547 .56973 L
.65511 .56936 L
.65069 .56497 L
.65029 .56458 L
.64591 .5604 L
.64526 .5598 L
.64112 .55602 L
.63999 .55501 L
.63634 .55183 L
.63445 .55023 L
.63155 .54784 L
.62857 .54545 L
.62677 .54403 L
.62232 .54066 L
.62199 .54042 L
.6172 .53698 L
.61561 .53588 L
.61242 .53373 L
.60834 .53109 L
.60763 .53065 L
.60285 .52774 L
.6004 .52631 L
.59807 .525 L
.59328 .52241 L
.59158 .52153 L
.5885 .52 L
.58372 .51772 L
.58158 .51674 L
.57893 .51562 L
.57415 .51365 L
.56988 .51196 L
.56936 .5118 L
.56458 .51029 L
.5598 .50868 L
.55531 .50718 L
.55501 .50709 L
.55023 .50578 L
.54545 .50461 L
.54066 .50358 L
.53588 .50269 L
.53406 .50239 L
.53406 .49761 L
.53588 .49731 L
.54066 .49642 L
.54545 .49539 L
.55023 .49422 L
.55501 .49291 L
.55531 .49282 L
.5598 .49132 L
.56458 .48971 L
.56936 .4882 L
.56988 .48804 L
.57415 .48635 L
.57893 .48438 L
.58158 .48326 L
.58372 .48228 L
.5885 .48 L
.59158 .47847 L
.59328 .47759 L
.59807 .475 L
.6004 .47369 L
.60285 .47226 L
.60763 .46935 L
.60834 .46891 L
.61242 .46627 L
.61561 .46412 L
.6172 .46302 L
.62199 .45958 L
.62232 .45934 L
.62677 .45597 L
.62857 .45455 L
.63155 .45216 L
.63445 .44977 L
.63634 .44817 L
.63999 .44499 L
.64112 .44398 L
.64526 .4402 L
.64591 .4396 L
.65029 .43542 L
.65069 .43503 L
.65511 .43064 L
.65547 .43027 L
.65976 .42585 L
.66026 .42534 L
.66427 .42107 L
.66504 .42024 L
.66867 .41628 L
.66982 .41501 L
.67297 .4115 L
.67461 .40967 L
.67723 .40672 L
.67939 .40427 L
.68146 .40193 L
.68418 .39886 L
.6857 .39715 L
.68896 .39352 L
.69001 .39237 L
.69374 .38831 L
.69443 .38758 L
.69853 .38331 L
.69903 .3828 L
.70331 .37858 L
.7039 .37801 L
.70809 .37418 L
.70918 .37323 L
.71288 .37016 L
.71507 .36845 L
.71766 .36653 L
.72187 .36366 L
.72245 .3633 L
.72723 .36046 L
.7302 .35888 L
.73201 .35799 L
.7368 .35588 L
.74157 .35409 L
.74158 .35409 L
.74636 .35261 L
.75115 .35141 L
.75593 .35047 L
.76072 .34976 L
.76513 .34931 L
F
0 g
.7655 .34928 m
.77028 .34901 L
.77507 .34893 L
.77985 .34904 L
.78462 .34931 L
.78463 .34932 L
.78942 .34976 L
.7942 .35037 L
.79899 .35113 L
.80377 .35205 L
.80855 .35311 L
.81248 .35409 L
.81334 .35432 L
.81812 .35568 L
.8229 .35718 L
.82769 .35883 L
.82783 .35888 L
.83247 .36062 L
.83726 .36256 L
.83981 .36366 L
.84204 .36466 L
.84682 .36691 L
.8499 .36845 L
.85161 .36933 L
.85639 .37191 L
.85871 .37323 L
.86117 .37467 L
.86596 .37762 L
.86658 .37801 L
.87074 .38077 L
.87367 .3828 L
.87553 .38413 L
.88014 .38758 L
.88031 .38772 L
.88509 .39156 L
.88605 .39237 L
.88988 .39569 L
.89149 .39715 L
.89466 .40013 L
.8965 .40193 L
.89945 .40494 L
.90112 .40672 L
.90423 .41017 L
.90538 .4115 L
.90901 .41591 L
.90931 .41628 L
.91292 .42107 L
.9138 .42229 L
.91624 .42585 L
.91858 .42948 L
Mistroke
.91929 .43064 L
.92207 .43542 L
.92336 .43781 L
.9246 .4402 L
.92688 .44499 L
.92815 .44786 L
.92894 .44977 L
.93078 .45455 L
.93241 .45934 L
.93293 .46102 L
.93383 .46412 L
.93505 .46891 L
.93609 .47369 L
.93695 .47847 L
.93763 .48326 L
.93772 .48395 L
.93813 .48804 L
.93846 .49282 L
.93863 .49761 L
.93863 .50239 L
.93846 .50718 L
.93813 .51196 L
.93772 .51605 L
.93763 .51674 L
.93695 .52153 L
.93609 .52631 L
.93505 .53109 L
.93383 .53588 L
.93293 .53898 L
.93241 .54066 L
.93078 .54545 L
.92894 .55023 L
.92815 .55214 L
.92688 .55501 L
.9246 .5598 L
.92336 .56219 L
.92207 .56458 L
.91929 .56936 L
.91858 .57052 L
.91624 .57415 L
.9138 .57771 L
.91292 .57893 L
.90931 .58372 L
.90901 .58409 L
.90538 .5885 L
.90423 .58983 L
.90112 .59328 L
.89945 .59506 L
.8965 .59807 L
.89466 .59987 L
Mistroke
.89149 .60285 L
.88988 .60431 L
.88605 .60763 L
.88509 .60844 L
.88031 .61228 L
.88014 .61242 L
.87553 .61587 L
.87367 .6172 L
.87074 .61923 L
.86658 .62199 L
.86596 .62238 L
.86117 .62533 L
.85871 .62677 L
.85639 .62809 L
.85161 .63067 L
.8499 .63155 L
.84682 .63309 L
.84204 .63534 L
.83981 .63634 L
.83726 .63744 L
.83247 .63938 L
.82783 .64112 L
.82769 .64117 L
.8229 .64282 L
.81812 .64432 L
.81334 .64568 L
.81248 .64591 L
.80855 .64689 L
.80377 .64795 L
.79899 .64887 L
.7942 .64963 L
.78942 .65024 L
.78463 .65068 L
.78462 .65069 L
.77985 .65096 L
.77507 .65107 L
.77028 .65099 L
.7655 .65072 L
.76513 .65069 L
.76072 .65024 L
.75593 .64953 L
.75115 .64859 L
.74636 .64739 L
.74158 .64591 L
.74157 .64591 L
.7368 .64412 L
.73201 .64201 L
.7302 .64112 L
.72723 .63954 L
.72245 .6367 L
Mistroke
.72187 .63634 L
.71766 .63347 L
.71507 .63155 L
.71288 .62984 L
.70918 .62677 L
.70809 .62582 L
.7039 .62199 L
.70331 .62142 L
.69903 .6172 L
.69853 .61669 L
.69443 .61242 L
.69374 .61169 L
.69001 .60763 L
.68896 .60648 L
.6857 .60285 L
.68418 .60114 L
.68146 .59807 L
.67939 .59573 L
.67723 .59328 L
.67461 .59033 L
.67297 .5885 L
.66982 .58499 L
.66867 .58372 L
.66504 .57976 L
.66427 .57893 L
.66026 .57466 L
.65976 .57415 L
.65547 .56973 L
.65511 .56936 L
.65069 .56497 L
.65029 .56458 L
.64591 .5604 L
.64526 .5598 L
.64112 .55602 L
.63999 .55501 L
.63634 .55183 L
.63445 .55023 L
.63155 .54784 L
.62857 .54545 L
.62677 .54403 L
.62232 .54066 L
.62199 .54042 L
.6172 .53698 L
.61561 .53588 L
.61242 .53373 L
.60834 .53109 L
.60763 .53065 L
.60285 .52774 L
.6004 .52631 L
.59807 .525 L
Mistroke
.59328 .52241 L
.59158 .52153 L
.5885 .52 L
.58372 .51772 L
.58158 .51674 L
.57893 .51562 L
.57415 .51365 L
.56988 .51196 L
.56936 .5118 L
.56458 .51029 L
.5598 .50868 L
.55531 .50718 L
.55501 .50709 L
.55023 .50578 L
.54545 .50461 L
.54066 .50358 L
.53588 .50269 L
.53406 .50239 L
.53406 .49761 L
.53588 .49731 L
.54066 .49642 L
.54545 .49539 L
.55023 .49422 L
.55501 .49291 L
.55531 .49282 L
.5598 .49132 L
.56458 .48971 L
.56936 .4882 L
.56988 .48804 L
.57415 .48635 L
.57893 .48438 L
.58158 .48326 L
.58372 .48228 L
.5885 .48 L
.59158 .47847 L
.59328 .47759 L
.59807 .475 L
.6004 .47369 L
.60285 .47226 L
.60763 .46935 L
.60834 .46891 L
.61242 .46627 L
.61561 .46412 L
.6172 .46302 L
.62199 .45958 L
.62232 .45934 L
.62677 .45597 L
.62857 .45455 L
.63155 .45216 L
.63445 .44977 L
Mistroke
.63634 .44817 L
.63999 .44499 L
.64112 .44398 L
.64526 .4402 L
.64591 .4396 L
.65029 .43542 L
.65069 .43503 L
.65511 .43064 L
.65547 .43027 L
.65976 .42585 L
.66026 .42534 L
.66427 .42107 L
.66504 .42024 L
.66867 .41628 L
.66982 .41501 L
.67297 .4115 L
.67461 .40967 L
.67723 .40672 L
.67939 .40427 L
.68146 .40193 L
.68418 .39886 L
.6857 .39715 L
.68896 .39352 L
.69001 .39237 L
.69374 .38831 L
.69443 .38758 L
.69853 .38331 L
.69903 .3828 L
.70331 .37858 L
.7039 .37801 L
.70809 .37418 L
.70918 .37323 L
.71288 .37016 L
.71507 .36845 L
.71766 .36653 L
.72187 .36366 L
.72245 .3633 L
.72723 .36046 L
.7302 .35888 L
.73201 .35799 L
.7368 .35588 L
.74157 .35409 L
.74158 .35409 L
.74636 .35261 L
.75115 .35141 L
.75593 .35047 L
.76072 .34976 L
.76513 .34931 L
.7655 .34928 L
Mfstroke
.267 g
.75115 .37309 m
.75593 .37186 L
.76072 .37086 L
.7655 .3701 L
.77028 .36956 L
.77507 .36924 L
.77985 .36912 L
.78463 .3692 L
.78942 .36948 L
.7942 .36994 L
.79899 .37059 L
.80377 .37142 L
.80855 .37244 L
.81182 .37323 L
.81334 .37363 L
.81812 .375 L
.8229 .37655 L
.82696 .37801 L
.82769 .37829 L
.83247 .38022 L
.83726 .38234 L
.83823 .3828 L
.84204 .38466 L
.84682 .3872 L
.84752 .38758 L
.85161 .38995 L
.85549 .39237 L
.85639 .39295 L
.86117 .3962 L
.86251 .39715 L
.86596 .39973 L
.86876 .40193 L
.87074 .40356 L
.87438 .40672 L
.87553 .40775 L
.87947 .4115 L
.88031 .41233 L
.88409 .41628 L
.88509 .41738 L
.8883 .42107 L
.88988 .42299 L
.89212 .42585 L
.89466 .42929 L
.8956 .43064 L
.89877 .43542 L
.89945 .43651 L
.90163 .4402 L
.90422 .44499 L
.90423 .445 L
.90654 .44977 L
.90862 .45455 L
.90901 .45553 L
.91046 .45934 L
.91207 .46412 L
.91346 .46891 L
.9138 .47019 L
.91464 .47369 L
.91561 .47847 L
.91638 .48326 L
.91696 .48804 L
.91734 .49282 L
.91753 .49761 L
.91753 .50239 L
.91734 .50718 L
.91696 .51196 L
.91638 .51674 L
.91561 .52153 L
.91464 .52631 L
.9138 .52981 L
.91346 .53109 L
.91207 .53588 L
.91046 .54066 L
.90901 .54447 L
.90862 .54545 L
.90654 .55023 L
.90423 .555 L
.90422 .55501 L
.90163 .5598 L
.89945 .56349 L
.89877 .56458 L
.8956 .56936 L
.89466 .57071 L
.89212 .57415 L
.88988 .57701 L
.8883 .57893 L
.88509 .58262 L
.88409 .58372 L
.88031 .58767 L
.87947 .5885 L
.87553 .59225 L
.87438 .59328 L
.87074 .59644 L
.86876 .59807 L
.86596 .60027 L
.86251 .60285 L
.86117 .6038 L
.85639 .60705 L
.85549 .60763 L
.85161 .61005 L
.84752 .61242 L
.84682 .6128 L
.84204 .61534 L
.83823 .6172 L
.83726 .61766 L
.83247 .61978 L
.82769 .62171 L
.82696 .62199 L
.8229 .62345 L
.81812 .625 L
.81334 .62637 L
.81182 .62677 L
.80855 .62756 L
.80377 .62858 L
.79899 .62941 L
.7942 .63006 L
.78942 .63052 L
.78463 .6308 L
.77985 .63088 L
.77507 .63076 L
.77028 .63044 L
.7655 .6299 L
.76072 .62914 L
.75593 .62814 L
.75115 .62691 L
.75065 .62677 L
.74636 .62543 L
.74158 .62369 L
.73749 .62199 L
.7368 .62168 L
.73201 .6194 L
.72788 .6172 L
.72723 .61684 L
.72245 .61401 L
.71993 .61242 L
.71766 .61092 L
.71296 .60763 L
.71288 .60758 L
.70809 .604 L
.70661 .60285 L
.70331 .60022 L
.70069 .59807 L
.69853 .59625 L
.69505 .59328 L
.69374 .59215 L
.68959 .5885 L
.68896 .58794 L
.68423 .58372 L
.68418 .58367 L
.67939 .57936 L
.67892 .57893 L
.67461 .57505 L
.6736 .57415 L
.66982 .57078 L
.66822 .56936 L
.66504 .56657 L
.66276 .56458 L
.66026 .56243 L
.65715 .5598 L
.65547 .55839 L
.65137 .55501 L
.65069 .55446 L
.64591 .55066 L
.64535 .55023 L
.64112 .54698 L
.63907 .54545 L
.63634 .54344 L
.63244 .54066 L
.63155 .54004 L
.62677 .53678 L
.62541 .53588 L
.62199 .53367 L
.61787 .53109 L
.6172 .53069 L
.61242 .52786 L
.6097 .52631 L
.60763 .52517 L
.60285 .52262 L
.60072 .52153 L
.59807 .52022 L
.59328 .51794 L
.59067 .51674 L
.5885 .51582 L
.58372 .51383 L
.57908 .51196 L
.57893 .51191 L
.57415 .51039 L
.56936 .50871 L
.56507 .50718 L
.56458 .50703 L
.5598 .50563 L
.55501 .50435 L
.55023 .50318 L
.54675 .50239 L
.54675 .49761 L
.55023 .49682 L
.55501 .49565 L
.5598 .49437 L
.56458 .49297 L
.56507 .49282 L
.56936 .49129 L
.57415 .48961 L
.57893 .48809 L
.57908 .48804 L
.58372 .48617 L
.5885 .48418 L
.59067 .48326 L
.59328 .48206 L
.59807 .47978 L
.60072 .47847 L
.60285 .47738 L
.60763 .47483 L
.6097 .47369 L
.61242 .47214 L
.6172 .46931 L
.61787 .46891 L
.62199 .46633 L
.62541 .46412 L
.62677 .46322 L
.63155 .45996 L
.63244 .45934 L
.63634 .45656 L
.63907 .45455 L
.64112 .45302 L
.64535 .44977 L
.64591 .44934 L
.65069 .44554 L
.65137 .44499 L
.65547 .44161 L
.65715 .4402 L
.66026 .43757 L
.66276 .43542 L
.66504 .43343 L
.66822 .43064 L
.66982 .42922 L
.6736 .42585 L
.67461 .42495 L
.67892 .42107 L
.67939 .42064 L
.68418 .41633 L
.68423 .41628 L
.68896 .41206 L
.68959 .4115 L
.69374 .40785 L
.69505 .40672 L
.69853 .40375 L
.70069 .40193 L
.70331 .39978 L
.70661 .39715 L
.70809 .396 L
.71288 .39242 L
.71296 .39237 L
.71766 .38908 L
.71993 .38758 L
.72245 .38599 L
.72723 .38316 L
.72788 .3828 L
.73201 .3806 L
.7368 .37832 L
.73749 .37801 L
.74158 .37631 L
.74636 .37457 L
.75065 .37323 L
F
0 g
.75115 .37309 m
.75593 .37186 L
.76072 .37086 L
.7655 .3701 L
.77028 .36956 L
.77507 .36924 L
.77985 .36912 L
.78463 .3692 L
.78942 .36948 L
.7942 .36994 L
.79899 .37059 L
.80377 .37142 L
.80855 .37244 L
.81182 .37323 L
.81334 .37363 L
.81812 .375 L
.8229 .37655 L
.82696 .37801 L
.82769 .37829 L
.83247 .38022 L
.83726 .38234 L
.83823 .3828 L
.84204 .38466 L
.84682 .3872 L
.84752 .38758 L
.85161 .38995 L
.85549 .39237 L
.85639 .39295 L
.86117 .3962 L
.86251 .39715 L
.86596 .39973 L
.86876 .40193 L
.87074 .40356 L
.87438 .40672 L
.87553 .40775 L
.87947 .4115 L
.88031 .41233 L
.88409 .41628 L
.88509 .41738 L
.8883 .42107 L
.88988 .42299 L
.89212 .42585 L
.89466 .42929 L
.8956 .43064 L
.89877 .43542 L
.89945 .43651 L
.90163 .4402 L
.90422 .44499 L
.90423 .445 L
.90654 .44977 L
Mistroke
.90862 .45455 L
.90901 .45553 L
.91046 .45934 L
.91207 .46412 L
.91346 .46891 L
.9138 .47019 L
.91464 .47369 L
.91561 .47847 L
.91638 .48326 L
.91696 .48804 L
.91734 .49282 L
.91753 .49761 L
.91753 .50239 L
.91734 .50718 L
.91696 .51196 L
.91638 .51674 L
.91561 .52153 L
.91464 .52631 L
.9138 .52981 L
.91346 .53109 L
.91207 .53588 L
.91046 .54066 L
.90901 .54447 L
.90862 .54545 L
.90654 .55023 L
.90423 .555 L
.90422 .55501 L
.90163 .5598 L
.89945 .56349 L
.89877 .56458 L
.8956 .56936 L
.89466 .57071 L
.89212 .57415 L
.88988 .57701 L
.8883 .57893 L
.88509 .58262 L
.88409 .58372 L
.88031 .58767 L
.87947 .5885 L
.87553 .59225 L
.87438 .59328 L
.87074 .59644 L
.86876 .59807 L
.86596 .60027 L
.86251 .60285 L
.86117 .6038 L
.85639 .60705 L
.85549 .60763 L
.85161 .61005 L
.84752 .61242 L
Mistroke
.84682 .6128 L
.84204 .61534 L
.83823 .6172 L
.83726 .61766 L
.83247 .61978 L
.82769 .62171 L
.82696 .62199 L
.8229 .62345 L
.81812 .625 L
.81334 .62637 L
.81182 .62677 L
.80855 .62756 L
.80377 .62858 L
.79899 .62941 L
.7942 .63006 L
.78942 .63052 L
.78463 .6308 L
.77985 .63088 L
.77507 .63076 L
.77028 .63044 L
.7655 .6299 L
.76072 .62914 L
.75593 .62814 L
.75115 .62691 L
.75065 .62677 L
.74636 .62543 L
.74158 .62369 L
.73749 .62199 L
.7368 .62168 L
.73201 .6194 L
.72788 .6172 L
.72723 .61684 L
.72245 .61401 L
.71993 .61242 L
.71766 .61092 L
.71296 .60763 L
.71288 .60758 L
.70809 .604 L
.70661 .60285 L
.70331 .60022 L
.70069 .59807 L
.69853 .59625 L
.69505 .59328 L
.69374 .59215 L
.68959 .5885 L
.68896 .58794 L
.68423 .58372 L
.68418 .58367 L
.67939 .57936 L
.67892 .57893 L
Mistroke
.67461 .57505 L
.6736 .57415 L
.66982 .57078 L
.66822 .56936 L
.66504 .56657 L
.66276 .56458 L
.66026 .56243 L
.65715 .5598 L
.65547 .55839 L
.65137 .55501 L
.65069 .55446 L
.64591 .55066 L
.64535 .55023 L
.64112 .54698 L
.63907 .54545 L
.63634 .54344 L
.63244 .54066 L
.63155 .54004 L
.62677 .53678 L
.62541 .53588 L
.62199 .53367 L
.61787 .53109 L
.6172 .53069 L
.61242 .52786 L
.6097 .52631 L
.60763 .52517 L
.60285 .52262 L
.60072 .52153 L
.59807 .52022 L
.59328 .51794 L
.59067 .51674 L
.5885 .51582 L
.58372 .51383 L
.57908 .51196 L
.57893 .51191 L
.57415 .51039 L
.56936 .50871 L
.56507 .50718 L
.56458 .50703 L
.5598 .50563 L
.55501 .50435 L
.55023 .50318 L
.54675 .50239 L
.54675 .49761 L
.55023 .49682 L
.55501 .49565 L
.5598 .49437 L
.56458 .49297 L
.56507 .49282 L
.56936 .49129 L
Mistroke
.57415 .48961 L
.57893 .48809 L
.57908 .48804 L
.58372 .48617 L
.5885 .48418 L
.59067 .48326 L
.59328 .48206 L
.59807 .47978 L
.60072 .47847 L
.60285 .47738 L
.60763 .47483 L
.6097 .47369 L
.61242 .47214 L
.6172 .46931 L
.61787 .46891 L
.62199 .46633 L
.62541 .46412 L
.62677 .46322 L
.63155 .45996 L
.63244 .45934 L
.63634 .45656 L
.63907 .45455 L
.64112 .45302 L
.64535 .44977 L
.64591 .44934 L
.65069 .44554 L
.65137 .44499 L
.65547 .44161 L
.65715 .4402 L
.66026 .43757 L
.66276 .43542 L
.66504 .43343 L
.66822 .43064 L
.66982 .42922 L
.6736 .42585 L
.67461 .42495 L
.67892 .42107 L
.67939 .42064 L
.68418 .41633 L
.68423 .41628 L
.68896 .41206 L
.68959 .4115 L
.69374 .40785 L
.69505 .40672 L
.69853 .40375 L
.70069 .40193 L
.70331 .39978 L
.70661 .39715 L
.70809 .396 L
.71288 .39242 L
Mistroke
.71296 .39237 L
.71766 .38908 L
.71993 .38758 L
.72245 .38599 L
.72723 .38316 L
.72788 .3828 L
.73201 .3806 L
.7368 .37832 L
.73749 .37801 L
.74158 .37631 L
.74636 .37457 L
.75065 .37323 L
.75115 .37309 L
Mfstroke
.2 g
.75593 .39153 m
.76072 .3905 L
.7655 .38969 L
.77028 .3891 L
.77507 .38873 L
.77985 .38857 L
.78463 .38863 L
.78942 .38889 L
.7942 .38936 L
.79899 .39004 L
.80377 .39093 L
.80855 .39203 L
.80986 .39237 L
.81334 .39334 L
.81812 .39487 L
.8229 .39662 L
.82424 .39715 L
.82769 .3986 L
.83247 .40083 L
.83467 .40193 L
.83726 .40331 L
.84204 .40606 L
.84311 .40672 L
.84682 .40911 L
.85026 .4115 L
.85161 .41248 L
.85639 .41621 L
.85648 .41628 L
.86117 .42035 L
.86195 .42107 L
.86596 .42497 L
.86681 .42585 L
.87074 .43016 L
.87115 .43064 L
.87504 .43542 L
.87553 .43606 L
.87852 .4402 L
.88031 .44289 L
.88163 .44499 L
.88441 .44977 L
.88509 .45104 L
.88688 .45455 L
.88905 .45934 L
.88988 .46134 L
.89094 .46412 L
.89258 .46891 L
.89396 .47369 L
.89466 .47651 L
.8951 .47847 L
.896 .48326 L
.89667 .48804 L
.89712 .49282 L
.89734 .49761 L
.89734 .50239 L
.89712 .50718 L
.89667 .51196 L
.896 .51674 L
.8951 .52153 L
.89466 .52349 L
.89396 .52631 L
.89258 .53109 L
.89094 .53588 L
.88988 .53866 L
.88905 .54066 L
.88688 .54545 L
.88509 .54896 L
.88441 .55023 L
.88163 .55501 L
.88031 .55711 L
.87852 .5598 L
.87553 .56394 L
.87504 .56458 L
.87115 .56936 L
.87074 .56984 L
.86681 .57415 L
.86596 .57503 L
.86195 .57893 L
.86117 .57965 L
.85648 .58372 L
.85639 .58379 L
.85161 .58752 L
.85026 .5885 L
.84682 .59089 L
.84311 .59328 L
.84204 .59394 L
.83726 .59669 L
.83467 .59807 L
.83247 .59917 L
.82769 .6014 L
.82424 .60285 L
.8229 .60338 L
.81812 .60513 L
.81334 .60666 L
.80986 .60763 L
.80855 .60797 L
.80377 .60907 L
.79899 .60996 L
.7942 .61064 L
.78942 .61111 L
.78463 .61137 L
.77985 .61143 L
.77507 .61127 L
.77028 .6109 L
.7655 .61031 L
.76072 .6095 L
.75593 .60847 L
.75264 .60763 L
.75115 .60722 L
.74636 .60573 L
.74158 .60403 L
.73861 .60285 L
.7368 .60209 L
.73201 .59994 L
.7282 .59807 L
.72723 .59757 L
.72245 .595 L
.71945 .59328 L
.71766 .59223 L
.71288 .58928 L
.71165 .5885 L
.70809 .58618 L
.70445 .58372 L
.70331 .58293 L
.69853 .57957 L
.69763 .57893 L
.69374 .57612 L
.69106 .57415 L
.68896 .57259 L
.68463 .56936 L
.68418 .56902 L
.67939 .56543 L
.67826 .56458 L
.67461 .56184 L
.67187 .5598 L
.66982 .55827 L
.66541 .55501 L
.66504 .55474 L
.66026 .55126 L
.65882 .55023 L
.65547 .54785 L
.65204 .54545 L
.65069 .54451 L
.64591 .54127 L
.645 .54066 L
.64112 .53811 L
.63763 .53588 L
.63634 .53506 L
.63155 .53212 L
.62985 .53109 L
.62677 .52928 L
.62199 .52656 L
.62155 .52631 L
.6172 .52395 L
.61258 .52153 L
.61242 .52144 L
.60763 .51908 L
.60285 .51678 L
.60277 .51674 L
.59807 .51467 L
.59328 .51258 L
.59184 .51196 L
.5885 .51081 L
.58372 .50894 L
.57958 .50718 L
.57893 .50694 L
.57415 .50517 L
.56936 .50334 L
.56718 .50239 L
.56718 .49761 L
.56936 .49666 L
.57415 .49483 L
.57893 .49306 L
.57958 .49282 L
.58372 .49106 L
.5885 .48919 L
.59184 .48804 L
.59328 .48742 L
.59807 .48533 L
.60277 .48326 L
.60285 .48322 L
.60763 .48092 L
.61242 .47856 L
.61258 .47847 L
.6172 .47605 L
.62155 .47369 L
.62199 .47344 L
.62677 .47072 L
.62985 .46891 L
.63155 .46788 L
.63634 .46494 L
.63763 .46412 L
.64112 .46189 L
.645 .45934 L
.64591 .45873 L
.65069 .45549 L
.65204 .45455 L
.65547 .45215 L
.65882 .44977 L
.66026 .44874 L
.66504 .44526 L
.66541 .44499 L
.66982 .44173 L
.67187 .4402 L
.67461 .43816 L
.67826 .43542 L
.67939 .43457 L
.68418 .43098 L
.68463 .43064 L
.68896 .42741 L
.69106 .42585 L
.69374 .42388 L
.69763 .42107 L
.69853 .42043 L
.70331 .41707 L
.70445 .41628 L
.70809 .41382 L
.71165 .4115 L
.71288 .41072 L
.71766 .40777 L
.71945 .40672 L
.72245 .405 L
.72723 .40243 L
.7282 .40193 L
.73201 .40006 L
.7368 .39791 L
.73861 .39715 L
.74158 .39597 L
.74636 .39427 L
.75115 .39278 L
.75264 .39237 L
F
0 g
.75593 .39153 m
.76072 .3905 L
.7655 .38969 L
.77028 .3891 L
.77507 .38873 L
.77985 .38857 L
.78463 .38863 L
.78942 .38889 L
.7942 .38936 L
.79899 .39004 L
.80377 .39093 L
.80855 .39203 L
.80986 .39237 L
.81334 .39334 L
.81812 .39487 L
.8229 .39662 L
.82424 .39715 L
.82769 .3986 L
.83247 .40083 L
.83467 .40193 L
.83726 .40331 L
.84204 .40606 L
.84311 .40672 L
.84682 .40911 L
.85026 .4115 L
.85161 .41248 L
.85639 .41621 L
.85648 .41628 L
.86117 .42035 L
.86195 .42107 L
.86596 .42497 L
.86681 .42585 L
.87074 .43016 L
.87115 .43064 L
.87504 .43542 L
.87553 .43606 L
.87852 .4402 L
.88031 .44289 L
.88163 .44499 L
.88441 .44977 L
.88509 .45104 L
.88688 .45455 L
.88905 .45934 L
.88988 .46134 L
.89094 .46412 L
.89258 .46891 L
.89396 .47369 L
.89466 .47651 L
.8951 .47847 L
.896 .48326 L
Mistroke
.89667 .48804 L
.89712 .49282 L
.89734 .49761 L
.89734 .50239 L
.89712 .50718 L
.89667 .51196 L
.896 .51674 L
.8951 .52153 L
.89466 .52349 L
.89396 .52631 L
.89258 .53109 L
.89094 .53588 L
.88988 .53866 L
.88905 .54066 L
.88688 .54545 L
.88509 .54896 L
.88441 .55023 L
.88163 .55501 L
.88031 .55711 L
.87852 .5598 L
.87553 .56394 L
.87504 .56458 L
.87115 .56936 L
.87074 .56984 L
.86681 .57415 L
.86596 .57503 L
.86195 .57893 L
.86117 .57965 L
.85648 .58372 L
.85639 .58379 L
.85161 .58752 L
.85026 .5885 L
.84682 .59089 L
.84311 .59328 L
.84204 .59394 L
.83726 .59669 L
.83467 .59807 L
.83247 .59917 L
.82769 .6014 L
.82424 .60285 L
.8229 .60338 L
.81812 .60513 L
.81334 .60666 L
.80986 .60763 L
.80855 .60797 L
.80377 .60907 L
.79899 .60996 L
.7942 .61064 L
.78942 .61111 L
.78463 .61137 L
Mistroke
.77985 .61143 L
.77507 .61127 L
.77028 .6109 L
.7655 .61031 L
.76072 .6095 L
.75593 .60847 L
.75264 .60763 L
.75115 .60722 L
.74636 .60573 L
.74158 .60403 L
.73861 .60285 L
.7368 .60209 L
.73201 .59994 L
.7282 .59807 L
.72723 .59757 L
.72245 .595 L
.71945 .59328 L
.71766 .59223 L
.71288 .58928 L
.71165 .5885 L
.70809 .58618 L
.70445 .58372 L
.70331 .58293 L
.69853 .57957 L
.69763 .57893 L
.69374 .57612 L
.69106 .57415 L
.68896 .57259 L
.68463 .56936 L
.68418 .56902 L
.67939 .56543 L
.67826 .56458 L
.67461 .56184 L
.67187 .5598 L
.66982 .55827 L
.66541 .55501 L
.66504 .55474 L
.66026 .55126 L
.65882 .55023 L
.65547 .54785 L
.65204 .54545 L
.65069 .54451 L
.64591 .54127 L
.645 .54066 L
.64112 .53811 L
.63763 .53588 L
.63634 .53506 L
.63155 .53212 L
.62985 .53109 L
.62677 .52928 L
Mistroke
.62199 .52656 L
.62155 .52631 L
.6172 .52395 L
.61258 .52153 L
.61242 .52144 L
.60763 .51908 L
.60285 .51678 L
.60277 .51674 L
.59807 .51467 L
.59328 .51258 L
.59184 .51196 L
.5885 .51081 L
.58372 .50894 L
.57958 .50718 L
.57893 .50694 L
.57415 .50517 L
.56936 .50334 L
.56718 .50239 L
.56718 .49761 L
.56936 .49666 L
.57415 .49483 L
.57893 .49306 L
.57958 .49282 L
.58372 .49106 L
.5885 .48919 L
.59184 .48804 L
.59328 .48742 L
.59807 .48533 L
.60277 .48326 L
.60285 .48322 L
.60763 .48092 L
.61242 .47856 L
.61258 .47847 L
.6172 .47605 L
.62155 .47369 L
.62199 .47344 L
.62677 .47072 L
.62985 .46891 L
.63155 .46788 L
.63634 .46494 L
.63763 .46412 L
.64112 .46189 L
.645 .45934 L
.64591 .45873 L
.65069 .45549 L
.65204 .45455 L
.65547 .45215 L
.65882 .44977 L
.66026 .44874 L
.66504 .44526 L
Mistroke
.66541 .44499 L
.66982 .44173 L
.67187 .4402 L
.67461 .43816 L
.67826 .43542 L
.67939 .43457 L
.68418 .43098 L
.68463 .43064 L
.68896 .42741 L
.69106 .42585 L
.69374 .42388 L
.69763 .42107 L
.69853 .42043 L
.70331 .41707 L
.70445 .41628 L
.70809 .41382 L
.71165 .4115 L
.71288 .41072 L
.71766 .40777 L
.71945 .40672 L
.72245 .405 L
.72723 .40243 L
.7282 .40193 L
.73201 .40006 L
.7368 .39791 L
.73861 .39715 L
.74158 .39597 L
.74636 .39427 L
.75115 .39278 L
.75264 .39237 L
.75593 .39153 L
Mfstroke
.133 g
.75593 .41054 m
.76072 .40964 L
.7655 .40894 L
.77028 .40847 L
.77507 .40821 L
.77985 .40817 L
.78463 .40836 L
.78942 .40877 L
.7942 .40941 L
.79899 .41029 L
.80377 .41141 L
.8041 .4115 L
.80855 .41278 L
.81334 .41442 L
.81803 .41628 L
.81812 .41632 L
.8229 .41852 L
.82769 .42103 L
.82776 .42107 L
.83247 .42388 L
.83546 .42585 L
.83726 .42711 L
.84187 .43064 L
.84204 .43078 L
.84682 .43494 L
.84733 .43542 L
.85161 .43971 L
.85206 .4402 L
.85618 .44499 L
.85639 .44524 L
.85979 .44977 L
.86117 .4518 L
.86294 .45455 L
.86568 .45934 L
.86596 .45987 L
.86804 .46412 L
.87007 .46891 L
.87074 .47069 L
.87177 .47369 L
.87316 .47847 L
.87427 .48326 L
.87508 .48804 L
.87553 .49156 L
.87563 .49282 L
.8759 .49761 L
.8759 .50239 L
.87563 .50718 L
.87553 .50844 L
.87508 .51196 L
.87427 .51674 L
.87316 .52153 L
.87177 .52631 L
.87074 .52931 L
.87007 .53109 L
.86804 .53588 L
.86596 .54013 L
.86568 .54066 L
.86294 .54545 L
.86117 .5482 L
.85979 .55023 L
.85639 .55476 L
.85618 .55501 L
.85206 .5598 L
.85161 .56029 L
.84733 .56458 L
.84682 .56506 L
.84204 .56922 L
.84187 .56936 L
.83726 .57289 L
.83546 .57415 L
.83247 .57612 L
.82776 .57893 L
.82769 .57897 L
.8229 .58148 L
.81812 .58368 L
.81803 .58372 L
.81334 .58558 L
.80855 .58722 L
.8041 .5885 L
.80377 .58859 L
.79899 .58971 L
.7942 .59059 L
.78942 .59123 L
.78463 .59164 L
.77985 .59183 L
.77507 .59179 L
.77028 .59153 L
.7655 .59106 L
.76072 .59036 L
.75593 .58946 L
.75178 .5885 L
.75115 .58834 L
.74636 .58701 L
.74158 .58549 L
.7368 .58377 L
.73666 .58372 L
.73201 .58186 L
.72723 .57977 L
.72541 .57893 L
.72245 .57752 L
.71766 .57511 L
.71583 .57415 L
.71288 .57256 L
.70809 .56989 L
.70718 .56936 L
.70331 .5671 L
.6991 .56458 L
.69853 .56423 L
.69374 .56129 L
.69135 .5598 L
.68896 .55829 L
.68418 .55525 L
.6838 .55501 L
.67939 .5522 L
.67632 .55023 L
.67461 .54913 L
.66982 .54608 L
.66882 .54545 L
.66504 .54305 L
.66123 .54066 L
.66026 .54006 L
.65547 .5371 L
.65346 .53588 L
.65069 .53421 L
.64591 .53136 L
.64545 .53109 L
.64112 .52859 L
.6371 .52631 L
.63634 .52589 L
.63155 .52326 L
.62835 .52153 L
.62677 .5207 L
.62199 .51821 L
.61915 .51674 L
.6172 .5158 L
.61242 .51342 L
.60955 .51196 L
.60763 .51119 L
.60285 .50884 L
.60004 .50718 L
.59807 .50609 L
.59328 .50286 L
.5928 .50239 L
.5928 .49761 L
.59328 .49714 L
.59807 .49391 L
.60004 .49282 L
.60285 .49116 L
.60763 .48881 L
.60955 .48804 L
.61242 .48658 L
.6172 .4842 L
.61915 .48326 L
.62199 .48179 L
.62677 .4793 L
.62835 .47847 L
.63155 .47674 L
.63634 .47411 L
.6371 .47369 L
.64112 .47141 L
.64545 .46891 L
.64591 .46864 L
.65069 .46579 L
.65346 .46412 L
.65547 .4629 L
.66026 .45994 L
.66123 .45934 L
.66504 .45695 L
.66882 .45455 L
.66982 .45392 L
.67461 .45087 L
.67632 .44977 L
.67939 .4478 L
.6838 .44499 L
.68418 .44475 L
.68896 .44171 L
.69135 .4402 L
.69374 .43871 L
.69853 .43577 L
.6991 .43542 L
.70331 .4329 L
.70718 .43064 L
.70809 .43011 L
.71288 .42744 L
.71583 .42585 L
.71766 .42489 L
.72245 .42248 L
.72541 .42107 L
.72723 .42023 L
.73201 .41814 L
.73666 .41628 L
.7368 .41623 L
.74158 .41451 L
.74636 .41299 L
.75115 .41166 L
.75178 .4115 L
F
0 g
.75593 .41054 m
.76072 .40964 L
.7655 .40894 L
.77028 .40847 L
.77507 .40821 L
.77985 .40817 L
.78463 .40836 L
.78942 .40877 L
.7942 .40941 L
.79899 .41029 L
.80377 .41141 L
.8041 .4115 L
.80855 .41278 L
.81334 .41442 L
.81803 .41628 L
.81812 .41632 L
.8229 .41852 L
.82769 .42103 L
.82776 .42107 L
.83247 .42388 L
.83546 .42585 L
.83726 .42711 L
.84187 .43064 L
.84204 .43078 L
.84682 .43494 L
.84733 .43542 L
.85161 .43971 L
.85206 .4402 L
.85618 .44499 L
.85639 .44524 L
.85979 .44977 L
.86117 .4518 L
.86294 .45455 L
.86568 .45934 L
.86596 .45987 L
.86804 .46412 L
.87007 .46891 L
.87074 .47069 L
.87177 .47369 L
.87316 .47847 L
.87427 .48326 L
.87508 .48804 L
.87553 .49156 L
.87563 .49282 L
.8759 .49761 L
.8759 .50239 L
.87563 .50718 L
.87553 .50844 L
.87508 .51196 L
.87427 .51674 L
Mistroke
.87316 .52153 L
.87177 .52631 L
.87074 .52931 L
.87007 .53109 L
.86804 .53588 L
.86596 .54013 L
.86568 .54066 L
.86294 .54545 L
.86117 .5482 L
.85979 .55023 L
.85639 .55476 L
.85618 .55501 L
.85206 .5598 L
.85161 .56029 L
.84733 .56458 L
.84682 .56506 L
.84204 .56922 L
.84187 .56936 L
.83726 .57289 L
.83546 .57415 L
.83247 .57612 L
.82776 .57893 L
.82769 .57897 L
.8229 .58148 L
.81812 .58368 L
.81803 .58372 L
.81334 .58558 L
.80855 .58722 L
.8041 .5885 L
.80377 .58859 L
.79899 .58971 L
.7942 .59059 L
.78942 .59123 L
.78463 .59164 L
.77985 .59183 L
.77507 .59179 L
.77028 .59153 L
.7655 .59106 L
.76072 .59036 L
.75593 .58946 L
.75178 .5885 L
.75115 .58834 L
.74636 .58701 L
.74158 .58549 L
.7368 .58377 L
.73666 .58372 L
.73201 .58186 L
.72723 .57977 L
.72541 .57893 L
.72245 .57752 L
Mistroke
.71766 .57511 L
.71583 .57415 L
.71288 .57256 L
.70809 .56989 L
.70718 .56936 L
.70331 .5671 L
.6991 .56458 L
.69853 .56423 L
.69374 .56129 L
.69135 .5598 L
.68896 .55829 L
.68418 .55525 L
.6838 .55501 L
.67939 .5522 L
.67632 .55023 L
.67461 .54913 L
.66982 .54608 L
.66882 .54545 L
.66504 .54305 L
.66123 .54066 L
.66026 .54006 L
.65547 .5371 L
.65346 .53588 L
.65069 .53421 L
.64591 .53136 L
.64545 .53109 L
.64112 .52859 L
.6371 .52631 L
.63634 .52589 L
.63155 .52326 L
.62835 .52153 L
.62677 .5207 L
.62199 .51821 L
.61915 .51674 L
.6172 .5158 L
.61242 .51342 L
.60955 .51196 L
.60763 .51119 L
.60285 .50884 L
.60004 .50718 L
.59807 .50609 L
.59328 .50286 L
.5928 .50239 L
.5928 .49761 L
.59328 .49714 L
.59807 .49391 L
.60004 .49282 L
.60285 .49116 L
.60763 .48881 L
.60955 .48804 L
Mistroke
.61242 .48658 L
.6172 .4842 L
.61915 .48326 L
.62199 .48179 L
.62677 .4793 L
.62835 .47847 L
.63155 .47674 L
.63634 .47411 L
.6371 .47369 L
.64112 .47141 L
.64545 .46891 L
.64591 .46864 L
.65069 .46579 L
.65346 .46412 L
.65547 .4629 L
.66026 .45994 L
.66123 .45934 L
.66504 .45695 L
.66882 .45455 L
.66982 .45392 L
.67461 .45087 L
.67632 .44977 L
.67939 .4478 L
.6838 .44499 L
.68418 .44475 L
.68896 .44171 L
.69135 .4402 L
.69374 .43871 L
.69853 .43577 L
.6991 .43542 L
.70331 .4329 L
.70718 .43064 L
.70809 .43011 L
.71288 .42744 L
.71583 .42585 L
.71766 .42489 L
.72245 .42248 L
.72541 .42107 L
.72723 .42023 L
.73201 .41814 L
.73666 .41628 L
.7368 .41623 L
.74158 .41451 L
.74636 .41299 L
.75115 .41166 L
.75178 .4115 L
.75593 .41054 L
Mfstroke
.067 g
.75593 .43015 m
.76072 .4295 L
.7655 .42907 L
.77028 .42887 L
.77507 .4289 L
.77985 .42917 L
.78463 .42969 L
.78942 .43048 L
.79022 .43064 L
.7942 .43154 L
.79899 .4329 L
.80377 .43457 L
.8059 .43542 L
.80855 .43658 L
.81334 .43897 L
.81553 .4402 L
.81812 .44179 L
.82277 .44499 L
.8229 .44509 L
.82769 .44898 L
.82857 .44977 L
.83247 .4536 L
.83336 .45455 L
.83726 .4592 L
.83736 .45934 L
.84072 .46412 L
.84204 .46625 L
.84353 .46891 L
.84585 .47369 L
.84682 .47603 L
.84773 .47847 L
.84919 .48326 L
.85028 .48804 L
.85099 .49282 L
.85134 .49761 L
.85134 .50239 L
.85099 .50718 L
.85028 .51196 L
.84919 .51674 L
.84773 .52153 L
.84682 .52397 L
.84585 .52631 L
.84353 .53109 L
.84204 .53375 L
.84072 .53588 L
.83736 .54066 L
.83726 .5408 L
.83336 .54545 L
.83247 .5464 L
.82857 .55023 L
.82769 .55102 L
.8229 .55491 L
.82277 .55501 L
.81812 .55821 L
.81553 .5598 L
.81334 .56103 L
.80855 .56342 L
.8059 .56458 L
.80377 .56543 L
.79899 .5671 L
.7942 .56846 L
.79022 .56936 L
.78942 .56952 L
.78463 .57031 L
.77985 .57083 L
.77507 .5711 L
.77028 .57113 L
.7655 .57093 L
.76072 .5705 L
.75593 .56985 L
.75303 .56936 L
.75115 .569 L
.74636 .56794 L
.74158 .5667 L
.7368 .56527 L
.73468 .56458 L
.73201 .56367 L
.72723 .5619 L
.72245 .55999 L
.72199 .5598 L
.71766 .55794 L
.71288 .55576 L
.71129 .55501 L
.70809 .55347 L
.70331 .55109 L
.70163 .55023 L
.69853 .54862 L
.69374 .54608 L
.69256 .54545 L
.68896 .54349 L
.68418 .54085 L
.68384 .54066 L
.67939 .53818 L
.67531 .53588 L
.67461 .53548 L
.66982 .53278 L
.66686 .53109 L
.66504 .53006 L
.66026 .52735 L
.65844 .52631 L
.65547 .52464 L
.65069 .52191 L
.65002 .52153 L
.64591 .51919 L
.64171 .51674 L
.64112 .51642 L
.63634 .5136 L
.63378 .51196 L
.63155 .51075 L
.62697 .50718 L
.62677 .50701 L
.62272 .50239 L
.62272 .49761 L
.62677 .49299 L
.62697 .49282 L
.63155 .48925 L
.63378 .48804 L
.63634 .4864 L
.64112 .48358 L
.64171 .48326 L
.64591 .48081 L
.65002 .47847 L
.65069 .47809 L
.65547 .47536 L
.65844 .47369 L
.66026 .47265 L
.66504 .46994 L
.66686 .46891 L
.66982 .46722 L
.67461 .46452 L
.67531 .46412 L
.67939 .46182 L
.68384 .45934 L
.68418 .45915 L
.68896 .45651 L
.69256 .45455 L
.69374 .45392 L
.69853 .45138 L
.70163 .44977 L
.70331 .44891 L
.70809 .44653 L
.71129 .44499 L
.71288 .44424 L
.71766 .44206 L
.72199 .4402 L
.72245 .44001 L
.72723 .4381 L
.73201 .43633 L
.73468 .43542 L
.7368 .43473 L
.74158 .4333 L
.74636 .43206 L
.75115 .431 L
.75303 .43064 L
F
0 g
.75593 .43015 m
.76072 .4295 L
.7655 .42907 L
.77028 .42887 L
.77507 .4289 L
.77985 .42917 L
.78463 .42969 L
.78942 .43048 L
.79022 .43064 L
.7942 .43154 L
.79899 .4329 L
.80377 .43457 L
.8059 .43542 L
.80855 .43658 L
.81334 .43897 L
.81553 .4402 L
.81812 .44179 L
.82277 .44499 L
.8229 .44509 L
.82769 .44898 L
.82857 .44977 L
.83247 .4536 L
.83336 .45455 L
.83726 .4592 L
.83736 .45934 L
.84072 .46412 L
.84204 .46625 L
.84353 .46891 L
.84585 .47369 L
.84682 .47603 L
.84773 .47847 L
.84919 .48326 L
.85028 .48804 L
.85099 .49282 L
.85134 .49761 L
.85134 .50239 L
.85099 .50718 L
.85028 .51196 L
.84919 .51674 L
.84773 .52153 L
.84682 .52397 L
.84585 .52631 L
.84353 .53109 L
.84204 .53375 L
.84072 .53588 L
.83736 .54066 L
.83726 .5408 L
.83336 .54545 L
.83247 .5464 L
.82857 .55023 L
Mistroke
.82769 .55102 L
.8229 .55491 L
.82277 .55501 L
.81812 .55821 L
.81553 .5598 L
.81334 .56103 L
.80855 .56342 L
.8059 .56458 L
.80377 .56543 L
.79899 .5671 L
.7942 .56846 L
.79022 .56936 L
.78942 .56952 L
.78463 .57031 L
.77985 .57083 L
.77507 .5711 L
.77028 .57113 L
.7655 .57093 L
.76072 .5705 L
.75593 .56985 L
.75303 .56936 L
.75115 .569 L
.74636 .56794 L
.74158 .5667 L
.7368 .56527 L
.73468 .56458 L
.73201 .56367 L
.72723 .5619 L
.72245 .55999 L
.72199 .5598 L
.71766 .55794 L
.71288 .55576 L
.71129 .55501 L
.70809 .55347 L
.70331 .55109 L
.70163 .55023 L
.69853 .54862 L
.69374 .54608 L
.69256 .54545 L
.68896 .54349 L
.68418 .54085 L
.68384 .54066 L
.67939 .53818 L
.67531 .53588 L
.67461 .53548 L
.66982 .53278 L
.66686 .53109 L
.66504 .53006 L
.66026 .52735 L
.65844 .52631 L
Mistroke
.65547 .52464 L
.65069 .52191 L
.65002 .52153 L
.64591 .51919 L
.64171 .51674 L
.64112 .51642 L
.63634 .5136 L
.63378 .51196 L
.63155 .51075 L
.62697 .50718 L
.62677 .50701 L
.62272 .50239 L
.62272 .49761 L
.62677 .49299 L
.62697 .49282 L
.63155 .48925 L
.63378 .48804 L
.63634 .4864 L
.64112 .48358 L
.64171 .48326 L
.64591 .48081 L
.65002 .47847 L
.65069 .47809 L
.65547 .47536 L
.65844 .47369 L
.66026 .47265 L
.66504 .46994 L
.66686 .46891 L
.66982 .46722 L
.67461 .46452 L
.67531 .46412 L
.67939 .46182 L
.68384 .45934 L
.68418 .45915 L
.68896 .45651 L
.69256 .45455 L
.69374 .45392 L
.69853 .45138 L
.70163 .44977 L
.70331 .44891 L
.70809 .44653 L
.71129 .44499 L
.71288 .44424 L
.71766 .44206 L
.72199 .4402 L
.72245 .44001 L
.72723 .4381 L
.73201 .43633 L
.73468 .43542 L
.7368 .43473 L
Mistroke
.74158 .4333 L
.74636 .43206 L
.75115 .431 L
.75303 .43064 L
.75593 .43015 L
Mfstroke
.533 g
.65069 .07888 m
.65547 .07864 L
.66026 .07908 L
.66504 .07998 L
.66982 .08118 L
.67088 .08142 L
.67461 .08238 L
.67939 .08393 L
.68418 .08594 L
.68586 .0862 L
.68896 .08734 L
.69374 .08968 L
.69787 .09099 L
.69853 .09128 L
.70331 .09379 L
.70809 .09566 L
.70841 .09577 L
.71288 .09852 L
.71766 .10036 L
.71791 .10055 L
.72245 .10384 L
.72716 .10534 L
.72723 .10538 L
.73201 .10884 L
.73564 .11012 L
.7368 .11093 L
.74158 .11393 L
.74247 .11491 L
.74636 .11765 L
.75115 .11962 L
.75122 .11969 L
.75593 .12318 L
.75684 .12447 L
.76072 .12704 L
.76543 .12926 L
.7655 .12931 L
.77028 .13288 L
.77148 .13404 L
.77507 .13709 L
.77788 .13883 L
.77985 .14074 L
.78463 .14359 L
.78466 .14361 L
.78942 .14742 L
.79041 .14839 L
.7942 .15171 L
.79569 .15318 L
.79899 .1562 L
.80076 .15796 L
.80377 .1608 L
.8054 .16274 L
.80855 .16598 L
.8118 .16753 L
.81334 .16905 L
.81708 .17231 L
.81812 .17334 L
.82201 .1771 L
.8229 .17799 L
.82666 .18188 L
.82769 .18292 L
.83095 .18666 L
.83247 .1882 L
.83402 .19145 L
.83726 .1946 L
.8392 .19623 L
.84204 .19924 L
.8438 .20101 L
.84682 .20431 L
.84829 .2058 L
.85161 .20959 L
.85258 .21058 L
.85639 .21534 L
.85641 .21537 L
.85926 .22015 L
.86117 .22212 L
.86291 .22493 L
.86596 .22852 L
.86712 .22972 L
.87069 .2345 L
.87074 .23457 L
.87296 .23928 L
.87553 .24316 L
.87682 .24407 L
.88031 .24878 L
.88038 .24885 L
.88235 .25364 L
.88509 .25753 L
.88607 .25842 L
.88907 .2632 L
.88988 .26436 L
.89116 .26799 L
.89462 .27277 L
.89466 .27284 L
.89616 .27755 L
.89945 .28209 L
.89964 .28234 L
.90148 .28712 L
.90423 .29159 L
.90434 .29191 L
.90621 .29669 L
.90872 .30147 L
.90901 .30213 L
.91032 .30626 L
.91266 .31104 L
.9138 .31414 L
.91406 .31582 L
.91607 .32061 L
.91762 .32539 L
.91858 .32912 L
.91882 .33018 L
.92002 .33496 L
.92092 .33974 L
.92136 .34453 L
.92112 .34931 L
.91858 .35385 L
.9183 .35409 L
.9138 .35563 L
.90901 .35504 L
.90574 .35409 L
.90423 .35357 L
.89945 .35168 L
.89466 .34955 L
.89413 .34931 L
.88988 .34731 L
.88509 .34501 L
.8841 .34453 L
.88031 .34268 L
.87553 .34037 L
.87423 .33974 L
.87074 .33808 L
.86596 .33582 L
.86411 .33496 L
.86117 .33361 L
.85639 .33145 L
.85351 .33018 L
.85161 .32934 L
.84682 .3273 L
.84225 .32539 L
.84204 .32531 L
.83726 .32338 L
.83247 .32151 L
.83012 .32061 L
.82769 .3197 L
.8229 .31794 L
.81812 .31625 L
.8169 .31582 L
.81334 .31461 L
.80855 .31303 L
.80377 .3115 L
.80232 .31104 L
.79899 .31001 L
.7942 .30858 L
.78942 .30718 L
.78616 .30626 L
.78463 .30583 L
.77985 .3045 L
.77507 .3032 L
.77028 .30192 L
.76863 .30147 L
.7655 .30064 L
.76072 .29934 L
.75593 .29802 L
.75129 .29669 L
.75115 .29665 L
.74636 .29518 L
.74158 .29358 L
.73713 .29191 L
.7368 .29177 L
.73201 .28965 L
.72735 .28712 L
.72723 .28705 L
.72245 .28371 L
.72082 .28234 L
.71766 .27918 L
.71629 .27755 L
.71295 .27277 L
.71288 .27265 L
.71035 .26799 L
.70823 .2632 L
.70809 .26287 L
.70642 .25842 L
.70482 .25364 L
.70335 .24885 L
.70331 .24871 L
.70198 .24407 L
.70066 .23928 L
.69936 .2345 L
.69853 .23137 L
.69808 .22972 L
.6968 .22493 L
.6955 .22015 L
.69417 .21537 L
.69374 .21384 L
.69282 .21058 L
.69142 .2058 L
.68999 .20101 L
.68896 .19768 L
.6885 .19623 L
.68697 .19145 L
.68539 .18666 L
.68418 .1831 L
.68375 .18188 L
.68206 .1771 L
.6803 .17231 L
.67939 .16988 L
.67849 .16753 L
.67662 .16274 L
.67469 .15796 L
.67461 .15775 L
.6727 .15318 L
.67066 .14839 L
.66982 .14649 L
.66855 .14361 L
.66639 .13883 L
.66504 .13589 L
.66418 .13404 L
.66192 .12926 L
.66026 .12577 L
.65963 .12447 L
.65732 .11969 L
.65547 .1159 L
.65499 .11491 L
.65269 .11012 L
.65069 .10587 L
.65045 .10534 L
.64832 .10055 L
.64643 .09577 L
.64591 .09426 L
.64496 .09099 L
.64437 .0862 L
.64591 .0817 L
.64615 .08142 L
F
0 g
.65069 .07888 m
.65547 .07864 L
.66026 .07908 L
.66504 .07998 L
.66982 .08118 L
.67088 .08142 L
.67461 .08238 L
.67939 .08393 L
.68418 .08594 L
.68586 .0862 L
.68896 .08734 L
.69374 .08968 L
.69787 .09099 L
.69853 .09128 L
.70331 .09379 L
.70809 .09566 L
.70841 .09577 L
.71288 .09852 L
.71766 .10036 L
.71791 .10055 L
.72245 .10384 L
.72716 .10534 L
.72723 .10538 L
.73201 .10884 L
.73564 .11012 L
.7368 .11093 L
.74158 .11393 L
.74247 .11491 L
.74636 .11765 L
.75115 .11962 L
.75122 .11969 L
.75593 .12318 L
.75684 .12447 L
.76072 .12704 L
.76543 .12926 L
.7655 .12931 L
.77028 .13288 L
.77148 .13404 L
.77507 .13709 L
.77788 .13883 L
.77985 .14074 L
.78463 .14359 L
.78466 .14361 L
.78942 .14742 L
.79041 .14839 L
.7942 .15171 L
.79569 .15318 L
.79899 .1562 L
.80076 .15796 L
.80377 .1608 L
Mistroke
.8054 .16274 L
.80855 .16598 L
.8118 .16753 L
.81334 .16905 L
.81708 .17231 L
.81812 .17334 L
.82201 .1771 L
.8229 .17799 L
.82666 .18188 L
.82769 .18292 L
.83095 .18666 L
.83247 .1882 L
.83402 .19145 L
.83726 .1946 L
.8392 .19623 L
.84204 .19924 L
.8438 .20101 L
.84682 .20431 L
.84829 .2058 L
.85161 .20959 L
.85258 .21058 L
.85639 .21534 L
.85641 .21537 L
.85926 .22015 L
.86117 .22212 L
.86291 .22493 L
.86596 .22852 L
.86712 .22972 L
.87069 .2345 L
.87074 .23457 L
.87296 .23928 L
.87553 .24316 L
.87682 .24407 L
.88031 .24878 L
.88038 .24885 L
.88235 .25364 L
.88509 .25753 L
.88607 .25842 L
.88907 .2632 L
.88988 .26436 L
.89116 .26799 L
.89462 .27277 L
.89466 .27284 L
.89616 .27755 L
.89945 .28209 L
.89964 .28234 L
.90148 .28712 L
.90423 .29159 L
.90434 .29191 L
.90621 .29669 L
Mistroke
.90872 .30147 L
.90901 .30213 L
.91032 .30626 L
.91266 .31104 L
.9138 .31414 L
.91406 .31582 L
.91607 .32061 L
.91762 .32539 L
.91858 .32912 L
.91882 .33018 L
.92002 .33496 L
.92092 .33974 L
.92136 .34453 L
.92112 .34931 L
.91858 .35385 L
.9183 .35409 L
.9138 .35563 L
.90901 .35504 L
.90574 .35409 L
.90423 .35357 L
.89945 .35168 L
.89466 .34955 L
.89413 .34931 L
.88988 .34731 L
.88509 .34501 L
.8841 .34453 L
.88031 .34268 L
.87553 .34037 L
.87423 .33974 L
.87074 .33808 L
.86596 .33582 L
.86411 .33496 L
.86117 .33361 L
.85639 .33145 L
.85351 .33018 L
.85161 .32934 L
.84682 .3273 L
.84225 .32539 L
.84204 .32531 L
.83726 .32338 L
.83247 .32151 L
.83012 .32061 L
.82769 .3197 L
.8229 .31794 L
.81812 .31625 L
.8169 .31582 L
.81334 .31461 L
.80855 .31303 L
.80377 .3115 L
.80232 .31104 L
Mistroke
.79899 .31001 L
.7942 .30858 L
.78942 .30718 L
.78616 .30626 L
.78463 .30583 L
.77985 .3045 L
.77507 .3032 L
.77028 .30192 L
.76863 .30147 L
.7655 .30064 L
.76072 .29934 L
.75593 .29802 L
.75129 .29669 L
.75115 .29665 L
.74636 .29518 L
.74158 .29358 L
.73713 .29191 L
.7368 .29177 L
.73201 .28965 L
.72735 .28712 L
.72723 .28705 L
.72245 .28371 L
.72082 .28234 L
.71766 .27918 L
.71629 .27755 L
.71295 .27277 L
.71288 .27265 L
.71035 .26799 L
.70823 .2632 L
.70809 .26287 L
.70642 .25842 L
.70482 .25364 L
.70335 .24885 L
.70331 .24871 L
.70198 .24407 L
.70066 .23928 L
.69936 .2345 L
.69853 .23137 L
.69808 .22972 L
.6968 .22493 L
.6955 .22015 L
.69417 .21537 L
.69374 .21384 L
.69282 .21058 L
.69142 .2058 L
.68999 .20101 L
.68896 .19768 L
.6885 .19623 L
.68697 .19145 L
.68539 .18666 L
Mistroke
.68418 .1831 L
.68375 .18188 L
.68206 .1771 L
.6803 .17231 L
.67939 .16988 L
.67849 .16753 L
.67662 .16274 L
.67469 .15796 L
.67461 .15775 L
.6727 .15318 L
.67066 .14839 L
.66982 .14649 L
.66855 .14361 L
.66639 .13883 L
.66504 .13589 L
.66418 .13404 L
.66192 .12926 L
.66026 .12577 L
.65963 .12447 L
.65732 .11969 L
.65547 .1159 L
.65499 .11491 L
.65269 .11012 L
.65069 .10587 L
.65045 .10534 L
.64832 .10055 L
.64643 .09577 L
.64591 .09426 L
.64496 .09099 L
.64437 .0862 L
.64591 .0817 L
.64615 .08142 L
.65069 .07888 L
Mfstroke
.533 g
.90901 .64496 m
.9138 .64437 L
.9183 .64591 L
.91858 .64615 L
.92112 .65069 L
.92136 .65547 L
.92092 .66026 L
.92002 .66504 L
.91882 .66982 L
.91858 .67088 L
.91762 .67461 L
.91607 .67939 L
.91406 .68418 L
.9138 .68586 L
.91266 .68896 L
.91032 .69374 L
.90901 .69787 L
.90872 .69853 L
.90621 .70331 L
.90434 .70809 L
.90423 .70841 L
.90148 .71288 L
.89964 .71766 L
.89945 .71791 L
.89616 .72245 L
.89466 .72716 L
.89462 .72723 L
.89116 .73201 L
.88988 .73564 L
.88907 .7368 L
.88607 .74158 L
.88509 .74247 L
.88235 .74636 L
.88038 .75115 L
.88031 .75122 L
.87682 .75593 L
.87553 .75684 L
.87296 .76072 L
.87074 .76543 L
.87069 .7655 L
.86712 .77028 L
.86596 .77148 L
.86291 .77507 L
.86117 .77788 L
.85926 .77985 L
.85641 .78463 L
.85639 .78466 L
.85258 .78942 L
.85161 .79041 L
.84829 .7942 L
.84682 .79569 L
.8438 .79899 L
.84204 .80076 L
.8392 .80377 L
.83726 .8054 L
.83402 .80855 L
.83247 .8118 L
.83095 .81334 L
.82769 .81708 L
.82666 .81812 L
.8229 .82201 L
.82201 .8229 L
.81812 .82666 L
.81708 .82769 L
.81334 .83095 L
.8118 .83247 L
.80855 .83402 L
.8054 .83726 L
.80377 .8392 L
.80076 .84204 L
.79899 .8438 L
.79569 .84682 L
.7942 .84829 L
.79041 .85161 L
.78942 .85258 L
.78466 .85639 L
.78463 .85641 L
.77985 .85926 L
.77788 .86117 L
.77507 .86291 L
.77148 .86596 L
.77028 .86712 L
.7655 .87069 L
.76543 .87074 L
.76072 .87296 L
.75684 .87553 L
.75593 .87682 L
.75122 .88031 L
.75115 .88038 L
.74636 .88235 L
.74247 .88509 L
.74158 .88607 L
.7368 .88907 L
.73564 .88988 L
.73201 .89116 L
.72723 .89462 L
.72716 .89466 L
.72245 .89616 L
.71791 .89945 L
.71766 .89964 L
.71288 .90148 L
.70841 .90423 L
.70809 .90434 L
.70331 .90621 L
.69853 .90872 L
.69787 .90901 L
.69374 .91032 L
.68896 .91266 L
.68586 .9138 L
.68418 .91406 L
.67939 .91607 L
.67461 .91762 L
.67088 .91858 L
.66982 .91882 L
.66504 .92002 L
.66026 .92092 L
.65547 .92136 L
.65069 .92112 L
.64615 .91858 L
.64591 .9183 L
.64437 .9138 L
.64496 .90901 L
.64591 .90574 L
.64643 .90423 L
.64832 .89945 L
.65045 .89466 L
.65069 .89413 L
.65269 .88988 L
.65499 .88509 L
.65547 .8841 L
.65732 .88031 L
.65963 .87553 L
.66026 .87423 L
.66192 .87074 L
.66418 .86596 L
.66504 .86411 L
.66639 .86117 L
.66855 .85639 L
.66982 .85351 L
.67066 .85161 L
.6727 .84682 L
.67461 .84225 L
.67469 .84204 L
.67662 .83726 L
.67849 .83247 L
.67939 .83012 L
.6803 .82769 L
.68206 .8229 L
.68375 .81812 L
.68418 .8169 L
.68539 .81334 L
.68697 .80855 L
.6885 .80377 L
.68896 .80232 L
.68999 .79899 L
.69142 .7942 L
.69282 .78942 L
.69374 .78616 L
.69417 .78463 L
.6955 .77985 L
.6968 .77507 L
.69808 .77028 L
.69853 .76863 L
.69936 .7655 L
.70066 .76072 L
.70198 .75593 L
.70331 .75129 L
.70335 .75115 L
.70482 .74636 L
.70642 .74158 L
.70809 .73713 L
.70823 .7368 L
.71035 .73201 L
.71288 .72735 L
.71295 .72723 L
.71629 .72245 L
.71766 .72082 L
.72082 .71766 L
.72245 .71629 L
.72723 .71295 L
.72735 .71288 L
.73201 .71035 L
.7368 .70823 L
.73713 .70809 L
.74158 .70642 L
.74636 .70482 L
.75115 .70335 L
.75129 .70331 L
.75593 .70198 L
.76072 .70066 L
.7655 .69936 L
.76863 .69853 L
.77028 .69808 L
.77507 .6968 L
.77985 .6955 L
.78463 .69417 L
.78616 .69374 L
.78942 .69282 L
.7942 .69142 L
.79899 .68999 L
.80232 .68896 L
.80377 .6885 L
.80855 .68697 L
.81334 .68539 L
.8169 .68418 L
.81812 .68375 L
.8229 .68206 L
.82769 .6803 L
.83012 .67939 L
.83247 .67849 L
.83726 .67662 L
.84204 .67469 L
.84225 .67461 L
.84682 .6727 L
.85161 .67066 L
.85351 .66982 L
.85639 .66855 L
.86117 .66639 L
.86411 .66504 L
.86596 .66418 L
.87074 .66192 L
.87423 .66026 L
.87553 .65963 L
.88031 .65732 L
.8841 .65547 L
.88509 .65499 L
.88988 .65269 L
.89413 .65069 L
.89466 .65045 L
.89945 .64832 L
.90423 .64643 L
.90574 .64591 L
F
0 g
.90901 .64496 m
.9138 .64437 L
.9183 .64591 L
.91858 .64615 L
.92112 .65069 L
.92136 .65547 L
.92092 .66026 L
.92002 .66504 L
.91882 .66982 L
.91858 .67088 L
.91762 .67461 L
.91607 .67939 L
.91406 .68418 L
.9138 .68586 L
.91266 .68896 L
.91032 .69374 L
.90901 .69787 L
.90872 .69853 L
.90621 .70331 L
.90434 .70809 L
.90423 .70841 L
.90148 .71288 L
.89964 .71766 L
.89945 .71791 L
.89616 .72245 L
.89466 .72716 L
.89462 .72723 L
.89116 .73201 L
.88988 .73564 L
.88907 .7368 L
.88607 .74158 L
.88509 .74247 L
.88235 .74636 L
.88038 .75115 L
.88031 .75122 L
.87682 .75593 L
.87553 .75684 L
.87296 .76072 L
.87074 .76543 L
.87069 .7655 L
.86712 .77028 L
.86596 .77148 L
.86291 .77507 L
.86117 .77788 L
.85926 .77985 L
.85641 .78463 L
.85639 .78466 L
.85258 .78942 L
.85161 .79041 L
.84829 .7942 L
Mistroke
.84682 .79569 L
.8438 .79899 L
.84204 .80076 L
.8392 .80377 L
.83726 .8054 L
.83402 .80855 L
.83247 .8118 L
.83095 .81334 L
.82769 .81708 L
.82666 .81812 L
.8229 .82201 L
.82201 .8229 L
.81812 .82666 L
.81708 .82769 L
.81334 .83095 L
.8118 .83247 L
.80855 .83402 L
.8054 .83726 L
.80377 .8392 L
.80076 .84204 L
.79899 .8438 L
.79569 .84682 L
.7942 .84829 L
.79041 .85161 L
.78942 .85258 L
.78466 .85639 L
.78463 .85641 L
.77985 .85926 L
.77788 .86117 L
.77507 .86291 L
.77148 .86596 L
.77028 .86712 L
.7655 .87069 L
.76543 .87074 L
.76072 .87296 L
.75684 .87553 L
.75593 .87682 L
.75122 .88031 L
.75115 .88038 L
.74636 .88235 L
.74247 .88509 L
.74158 .88607 L
.7368 .88907 L
.73564 .88988 L
.73201 .89116 L
.72723 .89462 L
.72716 .89466 L
.72245 .89616 L
.71791 .89945 L
.71766 .89964 L
Mistroke
.71288 .90148 L
.70841 .90423 L
.70809 .90434 L
.70331 .90621 L
.69853 .90872 L
.69787 .90901 L
.69374 .91032 L
.68896 .91266 L
.68586 .9138 L
.68418 .91406 L
.67939 .91607 L
.67461 .91762 L
.67088 .91858 L
.66982 .91882 L
.66504 .92002 L
.66026 .92092 L
.65547 .92136 L
.65069 .92112 L
.64615 .91858 L
.64591 .9183 L
.64437 .9138 L
.64496 .90901 L
.64591 .90574 L
.64643 .90423 L
.64832 .89945 L
.65045 .89466 L
.65069 .89413 L
.65269 .88988 L
.65499 .88509 L
.65547 .8841 L
.65732 .88031 L
.65963 .87553 L
.66026 .87423 L
.66192 .87074 L
.66418 .86596 L
.66504 .86411 L
.66639 .86117 L
.66855 .85639 L
.66982 .85351 L
.67066 .85161 L
.6727 .84682 L
.67461 .84225 L
.67469 .84204 L
.67662 .83726 L
.67849 .83247 L
.67939 .83012 L
.6803 .82769 L
.68206 .8229 L
.68375 .81812 L
.68418 .8169 L
Mistroke
.68539 .81334 L
.68697 .80855 L
.6885 .80377 L
.68896 .80232 L
.68999 .79899 L
.69142 .7942 L
.69282 .78942 L
.69374 .78616 L
.69417 .78463 L
.6955 .77985 L
.6968 .77507 L
.69808 .77028 L
.69853 .76863 L
.69936 .7655 L
.70066 .76072 L
.70198 .75593 L
.70331 .75129 L
.70335 .75115 L
.70482 .74636 L
.70642 .74158 L
.70809 .73713 L
.70823 .7368 L
.71035 .73201 L
.71288 .72735 L
.71295 .72723 L
.71629 .72245 L
.71766 .72082 L
.72082 .71766 L
.72245 .71629 L
.72723 .71295 L
.72735 .71288 L
.73201 .71035 L
.7368 .70823 L
.73713 .70809 L
.74158 .70642 L
.74636 .70482 L
.75115 .70335 L
.75129 .70331 L
.75593 .70198 L
.76072 .70066 L
.7655 .69936 L
.76863 .69853 L
.77028 .69808 L
.77507 .6968 L
.77985 .6955 L
.78463 .69417 L
.78616 .69374 L
.78942 .69282 L
.7942 .69142 L
.79899 .68999 L
Mistroke
.80232 .68896 L
.80377 .6885 L
.80855 .68697 L
.81334 .68539 L
.8169 .68418 L
.81812 .68375 L
.8229 .68206 L
.82769 .6803 L
.83012 .67939 L
.83247 .67849 L
.83726 .67662 L
.84204 .67469 L
.84225 .67461 L
.84682 .6727 L
.85161 .67066 L
.85351 .66982 L
.85639 .66855 L
.86117 .66639 L
.86411 .66504 L
.86596 .66418 L
.87074 .66192 L
.87423 .66026 L
.87553 .65963 L
.88031 .65732 L
.8841 .65547 L
.88509 .65499 L
.88988 .65269 L
.89413 .65069 L
.89466 .65045 L
.89945 .64832 L
.90423 .64643 L
.90574 .64591 L
.90901 .64496 L
Mfstroke
.74636 .45382 m
.75115 .45318 L
.75593 .45276 L
.76072 .45259 L
.7655 .45268 L
.77028 .45305 L
.77507 .45372 L
.77918 .45455 L
.77985 .45472 L
.78463 .45609 L
.78942 .45788 L
.79261 .45934 L
.7942 .46015 L
.79899 .46301 L
.80058 .46412 L
.80377 .46661 L
.80629 .46891 L
.80855 .47125 L
.8106 .47369 L
.81334 .47756 L
.81389 .47847 L
.81636 .48326 L
.81812 .48798 L
.81814 .48804 L
.81929 .49282 L
.81985 .49761 L
.81985 .50239 L
.81929 .50718 L
.81814 .51196 L
.81812 .51202 L
.81636 .51674 L
.81389 .52153 L
.81334 .52244 L
.8106 .52631 L
.80855 .52875 L
.80629 .53109 L
.80377 .53339 L
.80058 .53588 L
.79899 .53699 L
.7942 .53985 L
.79261 .54066 L
.78942 .54212 L
.78463 .54391 L
.77985 .54528 L
.77918 .54545 L
.77507 .54628 L
.77028 .54695 L
.7655 .54732 L
.76072 .54741 L
.75593 .54724 L
.75115 .54682 L
.74636 .54618 L
.74219 .54545 L
.74158 .54532 L
.7368 .54427 L
.73201 .54302 L
.72723 .5416 L
.72432 .54066 L
.72245 .54002 L
.71766 .53829 L
.71288 .53641 L
.71158 .53588 L
.70809 .5344 L
.70331 .53227 L
.70079 .53109 L
.69853 .53002 L
.69374 .52765 L
.69116 .52631 L
.68896 .52516 L
.68418 .52254 L
.68241 .52153 L
.67939 .51978 L
.67461 .51678 L
.67455 .51674 L
.66982 .51354 L
.66783 .51196 L
.66504 .50986 L
.66272 .50718 L
.66026 .50337 L
.6599 .50239 L
.6599 .49761 L
.66026 .49663 L
.66272 .49282 L
.66504 .49014 L
.66783 .48804 L
.66982 .48646 L
.67455 .48326 L
.67461 .48322 L
.67939 .48022 L
.68241 .47847 L
.68418 .47746 L
.68896 .47484 L
.69116 .47369 L
.69374 .47235 L
.69853 .46998 L
.70079 .46891 L
.70331 .46773 L
.70809 .4656 L
.71158 .46412 L
.71288 .46359 L
.71766 .46171 L
.72245 .45998 L
.72432 .45934 L
.72723 .4584 L
.73201 .45698 L
.7368 .45573 L
.74158 .45468 L
.74219 .45455 L
F
.74636 .45382 m
.75115 .45318 L
.75593 .45276 L
.76072 .45259 L
.7655 .45268 L
.77028 .45305 L
.77507 .45372 L
.77918 .45455 L
.77985 .45472 L
.78463 .45609 L
.78942 .45788 L
.79261 .45934 L
.7942 .46015 L
.79899 .46301 L
.80058 .46412 L
.80377 .46661 L
.80629 .46891 L
.80855 .47125 L
.8106 .47369 L
.81334 .47756 L
.81389 .47847 L
.81636 .48326 L
.81812 .48798 L
.81814 .48804 L
.81929 .49282 L
.81985 .49761 L
.81985 .50239 L
.81929 .50718 L
.81814 .51196 L
.81812 .51202 L
.81636 .51674 L
.81389 .52153 L
.81334 .52244 L
.8106 .52631 L
.80855 .52875 L
.80629 .53109 L
.80377 .53339 L
.80058 .53588 L
.79899 .53699 L
.7942 .53985 L
.79261 .54066 L
.78942 .54212 L
.78463 .54391 L
.77985 .54528 L
.77918 .54545 L
.77507 .54628 L
.77028 .54695 L
.7655 .54732 L
.76072 .54741 L
.75593 .54724 L
Mistroke
.75115 .54682 L
.74636 .54618 L
.74219 .54545 L
.74158 .54532 L
.7368 .54427 L
.73201 .54302 L
.72723 .5416 L
.72432 .54066 L
.72245 .54002 L
.71766 .53829 L
.71288 .53641 L
.71158 .53588 L
.70809 .5344 L
.70331 .53227 L
.70079 .53109 L
.69853 .53002 L
.69374 .52765 L
.69116 .52631 L
.68896 .52516 L
.68418 .52254 L
.68241 .52153 L
.67939 .51978 L
.67461 .51678 L
.67455 .51674 L
.66982 .51354 L
.66783 .51196 L
.66504 .50986 L
.66272 .50718 L
.66026 .50337 L
.6599 .50239 L
.6599 .49761 L
.66026 .49663 L
.66272 .49282 L
.66504 .49014 L
.66783 .48804 L
.66982 .48646 L
.67455 .48326 L
.67461 .48322 L
.67939 .48022 L
.68241 .47847 L
.68418 .47746 L
.68896 .47484 L
.69116 .47369 L
.69374 .47235 L
.69853 .46998 L
.70079 .46891 L
.70331 .46773 L
.70809 .4656 L
.71158 .46412 L
.71288 .46359 L
Mistroke
.71766 .46171 L
.72245 .45998 L
.72432 .45934 L
.72723 .4584 L
.73201 .45698 L
.7368 .45573 L
.74158 .45468 L
.74219 .45455 L
.74636 .45382 L
Mfstroke
.6 g
.68896 .09977 m
.69374 .09961 L
.69853 .10023 L
.70016 .10055 L
.70331 .10126 L
.70809 .10262 L
.71288 .10429 L
.7157 .10534 L
.71766 .10615 L
.72245 .10816 L
.72667 .11012 L
.72723 .1104 L
.73201 .1127 L
.73622 .11491 L
.7368 .11522 L
.74158 .1178 L
.7449 .11969 L
.74636 .12053 L
.75115 .12343 L
.75292 .12447 L
.75593 .12635 L
.76039 .12926 L
.76072 .12947 L
.7655 .13271 L
.76754 .13404 L
.77028 .13597 L
.77427 .13883 L
.77507 .13941 L
.77985 .14311 L
.78068 .14361 L
.78463 .1467 L
.78688 .14839 L
.78942 .15044 L
.79282 .15318 L
.7942 .15434 L
.79848 .15796 L
.79899 .1584 L
.80377 .16267 L
.80388 .16274 L
.80855 .16717 L
.80913 .16753 L
.81334 .17152 L
.81423 .17231 L
.81812 .1761 L
.81915 .1771 L
.8229 .18085 L
.8239 .18188 L
.82769 .18577 L
.82848 .18666 L
.83247 .19087 L
.83283 .19145 L
.83726 .19612 L
.83733 .19623 L
.8416 .20101 L
.84204 .20152 L
.84566 .2058 L
.84682 .20718 L
.84956 .21058 L
.85161 .21312 L
.8533 .21537 L
.85639 .21932 L
.85689 .22015 L
.86059 .22493 L
.86117 .22573 L
.86403 .22972 L
.86596 .23246 L
.86729 .2345 L
.87053 .23928 L
.87074 .23961 L
.87365 .24407 L
.87553 .24708 L
.87657 .24885 L
.87947 .25364 L
.88031 .2551 L
.8822 .25842 L
.88478 .2632 L
.88509 .26378 L
.8873 .26799 L
.8896 .27277 L
.88988 .27333 L
.89184 .27755 L
.89385 .28234 L
.89466 .2843 L
.89571 .28712 L
.89738 .29191 L
.89874 .29669 L
.89945 .29984 L
.89977 .30147 L
.90039 .30626 L
.90023 .31104 L
.89945 .31476 L
.89872 .31582 L
.89466 .31864 L
.88988 .31939 L
.88509 .319 L
.88031 .31803 L
.87553 .31672 L
.8726 .31582 L
.87074 .3152 L
.86596 .31355 L
.86117 .31181 L
.85912 .31104 L
.85639 .31001 L
.85161 .30817 L
.84682 .30631 L
.8467 .30626 L
.84204 .30443 L
.83726 .30255 L
.83453 .30147 L
.83247 .30066 L
.82769 .29877 L
.8229 .29688 L
.82242 .29669 L
.81812 .29499 L
.81334 .29309 L
.81037 .29191 L
.80855 .29118 L
.80377 .28925 L
.79899 .28729 L
.79859 .28712 L
.7942 .28529 L
.78942 .28324 L
.78737 .28234 L
.78463 .28111 L
.77985 .2789 L
.77706 .27755 L
.77507 .27657 L
.77028 .27408 L
.76791 .27277 L
.7655 .27139 L
.76072 .26845 L
.76 .26799 L
.75593 .26519 L
.75327 .2632 L
.75115 .26152 L
.74756 .25842 L
.74636 .25732 L
.74268 .25364 L
.74158 .25244 L
.73848 .24885 L
.7368 .24673 L
.73481 .24407 L
.73201 .24 L
.73155 .23928 L
.72861 .2345 L
.72723 .23209 L
.72592 .22972 L
.72343 .22493 L
.72245 .22294 L
.7211 .22015 L
.71889 .21537 L
.71766 .21263 L
.71676 .21058 L
.71471 .2058 L
.71288 .20141 L
.71271 .20101 L
.71075 .19623 L
.70882 .19145 L
.70809 .18963 L
.70691 .18666 L
.70501 .18188 L
.70331 .17758 L
.70312 .1771 L
.70123 .17231 L
.69934 .16753 L
.69853 .16547 L
.69745 .16274 L
.69557 .15796 L
.69374 .1533 L
.69369 .15318 L
.69183 .14839 L
.68999 .14361 L
.68896 .14088 L
.68819 .13883 L
.68645 .13404 L
.6848 .12926 L
.68418 .1274 L
.68328 .12447 L
.68197 .11969 L
.681 .11491 L
.68061 .11012 L
.68136 .10534 L
.68418 .10128 L
.68524 .10055 L
F
0 g
.68896 .09977 m
.69374 .09961 L
.69853 .10023 L
.70016 .10055 L
.70331 .10126 L
.70809 .10262 L
.71288 .10429 L
.7157 .10534 L
.71766 .10615 L
.72245 .10816 L
.72667 .11012 L
.72723 .1104 L
.73201 .1127 L
.73622 .11491 L
.7368 .11522 L
.74158 .1178 L
.7449 .11969 L
.74636 .12053 L
.75115 .12343 L
.75292 .12447 L
.75593 .12635 L
.76039 .12926 L
.76072 .12947 L
.7655 .13271 L
.76754 .13404 L
.77028 .13597 L
.77427 .13883 L
.77507 .13941 L
.77985 .14311 L
.78068 .14361 L
.78463 .1467 L
.78688 .14839 L
.78942 .15044 L
.79282 .15318 L
.7942 .15434 L
.79848 .15796 L
.79899 .1584 L
.80377 .16267 L
.80388 .16274 L
.80855 .16717 L
.80913 .16753 L
.81334 .17152 L
.81423 .17231 L
.81812 .1761 L
.81915 .1771 L
.8229 .18085 L
.8239 .18188 L
.82769 .18577 L
.82848 .18666 L
.83247 .19087 L
Mistroke
.83283 .19145 L
.83726 .19612 L
.83733 .19623 L
.8416 .20101 L
.84204 .20152 L
.84566 .2058 L
.84682 .20718 L
.84956 .21058 L
.85161 .21312 L
.8533 .21537 L
.85639 .21932 L
.85689 .22015 L
.86059 .22493 L
.86117 .22573 L
.86403 .22972 L
.86596 .23246 L
.86729 .2345 L
.87053 .23928 L
.87074 .23961 L
.87365 .24407 L
.87553 .24708 L
.87657 .24885 L
.87947 .25364 L
.88031 .2551 L
.8822 .25842 L
.88478 .2632 L
.88509 .26378 L
.8873 .26799 L
.8896 .27277 L
.88988 .27333 L
.89184 .27755 L
.89385 .28234 L
.89466 .2843 L
.89571 .28712 L
.89738 .29191 L
.89874 .29669 L
.89945 .29984 L
.89977 .30147 L
.90039 .30626 L
.90023 .31104 L
.89945 .31476 L
.89872 .31582 L
.89466 .31864 L
.88988 .31939 L
.88509 .319 L
.88031 .31803 L
.87553 .31672 L
.8726 .31582 L
.87074 .3152 L
.86596 .31355 L
Mistroke
.86117 .31181 L
.85912 .31104 L
.85639 .31001 L
.85161 .30817 L
.84682 .30631 L
.8467 .30626 L
.84204 .30443 L
.83726 .30255 L
.83453 .30147 L
.83247 .30066 L
.82769 .29877 L
.8229 .29688 L
.82242 .29669 L
.81812 .29499 L
.81334 .29309 L
.81037 .29191 L
.80855 .29118 L
.80377 .28925 L
.79899 .28729 L
.79859 .28712 L
.7942 .28529 L
.78942 .28324 L
.78737 .28234 L
.78463 .28111 L
.77985 .2789 L
.77706 .27755 L
.77507 .27657 L
.77028 .27408 L
.76791 .27277 L
.7655 .27139 L
.76072 .26845 L
.76 .26799 L
.75593 .26519 L
.75327 .2632 L
.75115 .26152 L
.74756 .25842 L
.74636 .25732 L
.74268 .25364 L
.74158 .25244 L
.73848 .24885 L
.7368 .24673 L
.73481 .24407 L
.73201 .24 L
.73155 .23928 L
.72861 .2345 L
.72723 .23209 L
.72592 .22972 L
.72343 .22493 L
.72245 .22294 L
.7211 .22015 L
Mistroke
.71889 .21537 L
.71766 .21263 L
.71676 .21058 L
.71471 .2058 L
.71288 .20141 L
.71271 .20101 L
.71075 .19623 L
.70882 .19145 L
.70809 .18963 L
.70691 .18666 L
.70501 .18188 L
.70331 .17758 L
.70312 .1771 L
.70123 .17231 L
.69934 .16753 L
.69853 .16547 L
.69745 .16274 L
.69557 .15796 L
.69374 .1533 L
.69369 .15318 L
.69183 .14839 L
.68999 .14361 L
.68896 .14088 L
.68819 .13883 L
.68645 .13404 L
.6848 .12926 L
.68418 .1274 L
.68328 .12447 L
.68197 .11969 L
.681 .11491 L
.68061 .11012 L
.68136 .10534 L
.68418 .10128 L
.68524 .10055 L
.68896 .09977 L
Mfstroke
.6 g
.87553 .68328 m
.88031 .68197 L
.88509 .681 L
.88988 .68061 L
.89466 .68136 L
.89872 .68418 L
.89945 .68524 L
.90023 .68896 L
.90039 .69374 L
.89977 .69853 L
.89945 .70016 L
.89874 .70331 L
.89738 .70809 L
.89571 .71288 L
.89466 .7157 L
.89385 .71766 L
.89184 .72245 L
.88988 .72667 L
.8896 .72723 L
.8873 .73201 L
.88509 .73622 L
.88478 .7368 L
.8822 .74158 L
.88031 .7449 L
.87947 .74636 L
.87657 .75115 L
.87553 .75292 L
.87365 .75593 L
.87074 .76039 L
.87053 .76072 L
.86729 .7655 L
.86596 .76754 L
.86403 .77028 L
.86117 .77427 L
.86059 .77507 L
.85689 .77985 L
.85639 .78068 L
.8533 .78463 L
.85161 .78688 L
.84956 .78942 L
.84682 .79282 L
.84566 .7942 L
.84204 .79848 L
.8416 .79899 L
.83733 .80377 L
.83726 .80388 L
.83283 .80855 L
.83247 .80913 L
.82848 .81334 L
.82769 .81423 L
.8239 .81812 L
.8229 .81915 L
.81915 .8229 L
.81812 .8239 L
.81423 .82769 L
.81334 .82848 L
.80913 .83247 L
.80855 .83283 L
.80388 .83726 L
.80377 .83733 L
.79899 .8416 L
.79848 .84204 L
.7942 .84566 L
.79282 .84682 L
.78942 .84956 L
.78688 .85161 L
.78463 .8533 L
.78068 .85639 L
.77985 .85689 L
.77507 .86059 L
.77427 .86117 L
.77028 .86403 L
.76754 .86596 L
.7655 .86729 L
.76072 .87053 L
.76039 .87074 L
.75593 .87365 L
.75292 .87553 L
.75115 .87657 L
.74636 .87947 L
.7449 .88031 L
.74158 .8822 L
.7368 .88478 L
.73622 .88509 L
.73201 .8873 L
.72723 .8896 L
.72667 .88988 L
.72245 .89184 L
.71766 .89385 L
.7157 .89466 L
.71288 .89571 L
.70809 .89738 L
.70331 .89874 L
.70016 .89945 L
.69853 .89977 L
.69374 .90039 L
.68896 .90023 L
.68524 .89945 L
.68418 .89872 L
.68136 .89466 L
.68061 .88988 L
.681 .88509 L
.68197 .88031 L
.68328 .87553 L
.68418 .8726 L
.6848 .87074 L
.68645 .86596 L
.68819 .86117 L
.68896 .85912 L
.68999 .85639 L
.69183 .85161 L
.69369 .84682 L
.69374 .8467 L
.69557 .84204 L
.69745 .83726 L
.69853 .83453 L
.69934 .83247 L
.70123 .82769 L
.70312 .8229 L
.70331 .82242 L
.70501 .81812 L
.70691 .81334 L
.70809 .81037 L
.70882 .80855 L
.71075 .80377 L
.71271 .79899 L
.71288 .79859 L
.71471 .7942 L
.71676 .78942 L
.71766 .78737 L
.71889 .78463 L
.7211 .77985 L
.72245 .77706 L
.72343 .77507 L
.72592 .77028 L
.72723 .76791 L
.72861 .7655 L
.73155 .76072 L
.73201 .76 L
.73481 .75593 L
.7368 .75327 L
.73848 .75115 L
.74158 .74756 L
.74268 .74636 L
.74636 .74268 L
.74756 .74158 L
.75115 .73848 L
.75327 .7368 L
.75593 .73481 L
.76 .73201 L
.76072 .73155 L
.7655 .72861 L
.76791 .72723 L
.77028 .72592 L
.77507 .72343 L
.77706 .72245 L
.77985 .7211 L
.78463 .71889 L
.78737 .71766 L
.78942 .71676 L
.7942 .71471 L
.79859 .71288 L
.79899 .71271 L
.80377 .71075 L
.80855 .70882 L
.81037 .70809 L
.81334 .70691 L
.81812 .70501 L
.82242 .70331 L
.8229 .70312 L
.82769 .70123 L
.83247 .69934 L
.83453 .69853 L
.83726 .69745 L
.84204 .69557 L
.8467 .69374 L
.84682 .69369 L
.85161 .69183 L
.85639 .68999 L
.85912 .68896 L
.86117 .68819 L
.86596 .68645 L
.87074 .6848 L
.8726 .68418 L
F
0 g
.87553 .68328 m
.88031 .68197 L
.88509 .681 L
.88988 .68061 L
.89466 .68136 L
.89872 .68418 L
.89945 .68524 L
.90023 .68896 L
.90039 .69374 L
.89977 .69853 L
.89945 .70016 L
.89874 .70331 L
.89738 .70809 L
.89571 .71288 L
.89466 .7157 L
.89385 .71766 L
.89184 .72245 L
.88988 .72667 L
.8896 .72723 L
.8873 .73201 L
.88509 .73622 L
.88478 .7368 L
.8822 .74158 L
.88031 .7449 L
.87947 .74636 L
.87657 .75115 L
.87553 .75292 L
.87365 .75593 L
.87074 .76039 L
.87053 .76072 L
.86729 .7655 L
.86596 .76754 L
.86403 .77028 L
.86117 .77427 L
.86059 .77507 L
.85689 .77985 L
.85639 .78068 L
.8533 .78463 L
.85161 .78688 L
.84956 .78942 L
.84682 .79282 L
.84566 .7942 L
.84204 .79848 L
.8416 .79899 L
.83733 .80377 L
.83726 .80388 L
.83283 .80855 L
.83247 .80913 L
.82848 .81334 L
.82769 .81423 L
Mistroke
.8239 .81812 L
.8229 .81915 L
.81915 .8229 L
.81812 .8239 L
.81423 .82769 L
.81334 .82848 L
.80913 .83247 L
.80855 .83283 L
.80388 .83726 L
.80377 .83733 L
.79899 .8416 L
.79848 .84204 L
.7942 .84566 L
.79282 .84682 L
.78942 .84956 L
.78688 .85161 L
.78463 .8533 L
.78068 .85639 L
.77985 .85689 L
.77507 .86059 L
.77427 .86117 L
.77028 .86403 L
.76754 .86596 L
.7655 .86729 L
.76072 .87053 L
.76039 .87074 L
.75593 .87365 L
.75292 .87553 L
.75115 .87657 L
.74636 .87947 L
.7449 .88031 L
.74158 .8822 L
.7368 .88478 L
.73622 .88509 L
.73201 .8873 L
.72723 .8896 L
.72667 .88988 L
.72245 .89184 L
.71766 .89385 L
.7157 .89466 L
.71288 .89571 L
.70809 .89738 L
.70331 .89874 L
.70016 .89945 L
.69853 .89977 L
.69374 .90039 L
.68896 .90023 L
.68524 .89945 L
.68418 .89872 L
.68136 .89466 L
Mistroke
.68061 .88988 L
.681 .88509 L
.68197 .88031 L
.68328 .87553 L
.68418 .8726 L
.6848 .87074 L
.68645 .86596 L
.68819 .86117 L
.68896 .85912 L
.68999 .85639 L
.69183 .85161 L
.69369 .84682 L
.69374 .8467 L
.69557 .84204 L
.69745 .83726 L
.69853 .83453 L
.69934 .83247 L
.70123 .82769 L
.70312 .8229 L
.70331 .82242 L
.70501 .81812 L
.70691 .81334 L
.70809 .81037 L
.70882 .80855 L
.71075 .80377 L
.71271 .79899 L
.71288 .79859 L
.71471 .7942 L
.71676 .78942 L
.71766 .78737 L
.71889 .78463 L
.7211 .77985 L
.72245 .77706 L
.72343 .77507 L
.72592 .77028 L
.72723 .76791 L
.72861 .7655 L
.73155 .76072 L
.73201 .76 L
.73481 .75593 L
.7368 .75327 L
.73848 .75115 L
.74158 .74756 L
.74268 .74636 L
.74636 .74268 L
.74756 .74158 L
.75115 .73848 L
.75327 .7368 L
.75593 .73481 L
.76 .73201 L
Mistroke
.76072 .73155 L
.7655 .72861 L
.76791 .72723 L
.77028 .72592 L
.77507 .72343 L
.77706 .72245 L
.77985 .7211 L
.78463 .71889 L
.78737 .71766 L
.78942 .71676 L
.7942 .71471 L
.79859 .71288 L
.79899 .71271 L
.80377 .71075 L
.80855 .70882 L
.81037 .70809 L
.81334 .70691 L
.81812 .70501 L
.82242 .70331 L
.8229 .70312 L
.82769 .70123 L
.83247 .69934 L
.83453 .69853 L
.83726 .69745 L
.84204 .69557 L
.8467 .69374 L
.84682 .69369 L
.85161 .69183 L
.85639 .68999 L
.85912 .68896 L
.86117 .68819 L
.86596 .68645 L
.87074 .6848 L
.8726 .68418 L
.87553 .68328 L
Mfstroke
.667 g
.72245 .12324 m
.72723 .12314 L
.73201 .12393 L
.73414 .12447 L
.7368 .12524 L
.74158 .12694 L
.74636 .12899 L
.74698 .12926 L
.75115 .13123 L
.75593 .13376 L
.75646 .13404 L
.76072 .13642 L
.76473 .13883 L
.7655 .13931 L
.77028 .14235 L
.7722 .14361 L
.77507 .14555 L
.77911 .14839 L
.77985 .14893 L
.78463 .15246 L
.78559 .15318 L
.78942 .15612 L
.79174 .15796 L
.7942 .15995 L
.79756 .16274 L
.79899 .16396 L
.80309 .16753 L
.80377 .16813 L
.80839 .17231 L
.80855 .17247 L
.81334 .17697 L
.81347 .1771 L
.81812 .18165 L
.81835 .18188 L
.8229 .18653 L
.82303 .18666 L
.82753 .19145 L
.82769 .19161 L
.83187 .19623 L
.83247 .19691 L
.83604 .20101 L
.83726 .20244 L
.84005 .2058 L
.84204 .20826 L
.84388 .21058 L
.84682 .21441 L
.84754 .21537 L
.85107 .22015 L
.85161 .22089 L
.85445 .22493 L
.85639 .2278 L
.85765 .22972 L
.86069 .2345 L
.86117 .23527 L
.86358 .23928 L
.86596 .24354 L
.86624 .24407 L
.86877 .24885 L
.87074 .25302 L
.87101 .25364 L
.87306 .25842 L
.87476 .2632 L
.87553 .26586 L
.87607 .26799 L
.87686 .27277 L
.87676 .27755 L
.87553 .28115 L
.87491 .28234 L
.87074 .28506 L
.86596 .28586 L
.86117 .28564 L
.85639 .28486 L
.85161 .28374 L
.84682 .28238 L
.84668 .28234 L
.84204 .28084 L
.83726 .27916 L
.83298 .27755 L
.83247 .27736 L
.82769 .27545 L
.8229 .27345 L
.82133 .27277 L
.81812 .27136 L
.81334 .26916 L
.81086 .26799 L
.80855 .26687 L
.80377 .26445 L
.80138 .2632 L
.79899 .26191 L
.7942 .25922 L
.79283 .25842 L
.78942 .25635 L
.78517 .25364 L
.78463 .25328 L
.77985 .24996 L
.77834 .24885 L
.77507 .24635 L
.77225 .24407 L
.77028 .24239 L
.76683 .23928 L
.7655 .23803 L
.76197 .2345 L
.76072 .23317 L
.75761 .22972 L
.75593 .22775 L
.75365 .22493 L
.75115 .22166 L
.75004 .22015 L
.74672 .21537 L
.74636 .21483 L
.74365 .21058 L
.74158 .20717 L
.74078 .2058 L
.73809 .20101 L
.7368 .19862 L
.73555 .19623 L
.73313 .19145 L
.73201 .18914 L
.73084 .18666 L
.72864 .18188 L
.72723 .17867 L
.72655 .1771 L
.72455 .17231 L
.72264 .16753 L
.72245 .16702 L
.72084 .16274 L
.71916 .15796 L
.71766 .15332 L
.71762 .15318 L
.71626 .14839 L
.71514 .14361 L
.71436 .13883 L
.71414 .13404 L
.71494 .12926 L
.71766 .12509 L
.71885 .12447 L
F
0 g
.72245 .12324 m
.72723 .12314 L
.73201 .12393 L
.73414 .12447 L
.7368 .12524 L
.74158 .12694 L
.74636 .12899 L
.74698 .12926 L
.75115 .13123 L
.75593 .13376 L
.75646 .13404 L
.76072 .13642 L
.76473 .13883 L
.7655 .13931 L
.77028 .14235 L
.7722 .14361 L
.77507 .14555 L
.77911 .14839 L
.77985 .14893 L
.78463 .15246 L
.78559 .15318 L
.78942 .15612 L
.79174 .15796 L
.7942 .15995 L
.79756 .16274 L
.79899 .16396 L
.80309 .16753 L
.80377 .16813 L
.80839 .17231 L
.80855 .17247 L
.81334 .17697 L
.81347 .1771 L
.81812 .18165 L
.81835 .18188 L
.8229 .18653 L
.82303 .18666 L
.82753 .19145 L
.82769 .19161 L
.83187 .19623 L
.83247 .19691 L
.83604 .20101 L
.83726 .20244 L
.84005 .2058 L
.84204 .20826 L
.84388 .21058 L
.84682 .21441 L
.84754 .21537 L
.85107 .22015 L
.85161 .22089 L
.85445 .22493 L
Mistroke
.85639 .2278 L
.85765 .22972 L
.86069 .2345 L
.86117 .23527 L
.86358 .23928 L
.86596 .24354 L
.86624 .24407 L
.86877 .24885 L
.87074 .25302 L
.87101 .25364 L
.87306 .25842 L
.87476 .2632 L
.87553 .26586 L
.87607 .26799 L
.87686 .27277 L
.87676 .27755 L
.87553 .28115 L
.87491 .28234 L
.87074 .28506 L
.86596 .28586 L
.86117 .28564 L
.85639 .28486 L
.85161 .28374 L
.84682 .28238 L
.84668 .28234 L
.84204 .28084 L
.83726 .27916 L
.83298 .27755 L
.83247 .27736 L
.82769 .27545 L
.8229 .27345 L
.82133 .27277 L
.81812 .27136 L
.81334 .26916 L
.81086 .26799 L
.80855 .26687 L
.80377 .26445 L
.80138 .2632 L
.79899 .26191 L
.7942 .25922 L
.79283 .25842 L
.78942 .25635 L
.78517 .25364 L
.78463 .25328 L
.77985 .24996 L
.77834 .24885 L
.77507 .24635 L
.77225 .24407 L
.77028 .24239 L
.76683 .23928 L
Mistroke
.7655 .23803 L
.76197 .2345 L
.76072 .23317 L
.75761 .22972 L
.75593 .22775 L
.75365 .22493 L
.75115 .22166 L
.75004 .22015 L
.74672 .21537 L
.74636 .21483 L
.74365 .21058 L
.74158 .20717 L
.74078 .2058 L
.73809 .20101 L
.7368 .19862 L
.73555 .19623 L
.73313 .19145 L
.73201 .18914 L
.73084 .18666 L
.72864 .18188 L
.72723 .17867 L
.72655 .1771 L
.72455 .17231 L
.72264 .16753 L
.72245 .16702 L
.72084 .16274 L
.71916 .15796 L
.71766 .15332 L
.71762 .15318 L
.71626 .14839 L
.71514 .14361 L
.71436 .13883 L
.71414 .13404 L
.71494 .12926 L
.71766 .12509 L
.71885 .12447 L
.72245 .12324 L
Mfstroke
.667 g
.84682 .71762 m
.85161 .71626 L
.85639 .71514 L
.86117 .71436 L
.86596 .71414 L
.87074 .71494 L
.87491 .71766 L
.87553 .71885 L
.87676 .72245 L
.87686 .72723 L
.87607 .73201 L
.87553 .73414 L
.87476 .7368 L
.87306 .74158 L
.87101 .74636 L
.87074 .74698 L
.86877 .75115 L
.86624 .75593 L
.86596 .75646 L
.86358 .76072 L
.86117 .76473 L
.86069 .7655 L
.85765 .77028 L
.85639 .7722 L
.85445 .77507 L
.85161 .77911 L
.85107 .77985 L
.84754 .78463 L
.84682 .78559 L
.84388 .78942 L
.84204 .79174 L
.84005 .7942 L
.83726 .79756 L
.83604 .79899 L
.83247 .80309 L
.83187 .80377 L
.82769 .80839 L
.82753 .80855 L
.82303 .81334 L
.8229 .81347 L
.81835 .81812 L
.81812 .81835 L
.81347 .8229 L
.81334 .82303 L
.80855 .82753 L
.80839 .82769 L
.80377 .83187 L
.80309 .83247 L
.79899 .83604 L
.79756 .83726 L
.7942 .84005 L
.79174 .84204 L
.78942 .84388 L
.78559 .84682 L
.78463 .84754 L
.77985 .85107 L
.77911 .85161 L
.77507 .85445 L
.7722 .85639 L
.77028 .85765 L
.7655 .86069 L
.76473 .86117 L
.76072 .86358 L
.75646 .86596 L
.75593 .86624 L
.75115 .86877 L
.74698 .87074 L
.74636 .87101 L
.74158 .87306 L
.7368 .87476 L
.73414 .87553 L
.73201 .87607 L
.72723 .87686 L
.72245 .87676 L
.71885 .87553 L
.71766 .87491 L
.71494 .87074 L
.71414 .86596 L
.71436 .86117 L
.71514 .85639 L
.71626 .85161 L
.71762 .84682 L
.71766 .84668 L
.71916 .84204 L
.72084 .83726 L
.72245 .83298 L
.72264 .83247 L
.72455 .82769 L
.72655 .8229 L
.72723 .82133 L
.72864 .81812 L
.73084 .81334 L
.73201 .81086 L
.73313 .80855 L
.73555 .80377 L
.7368 .80138 L
.73809 .79899 L
.74078 .7942 L
.74158 .79283 L
.74365 .78942 L
.74636 .78517 L
.74672 .78463 L
.75004 .77985 L
.75115 .77834 L
.75365 .77507 L
.75593 .77225 L
.75761 .77028 L
.76072 .76683 L
.76197 .7655 L
.7655 .76197 L
.76683 .76072 L
.77028 .75761 L
.77225 .75593 L
.77507 .75365 L
.77834 .75115 L
.77985 .75004 L
.78463 .74672 L
.78517 .74636 L
.78942 .74365 L
.79283 .74158 L
.7942 .74078 L
.79899 .73809 L
.80138 .7368 L
.80377 .73555 L
.80855 .73313 L
.81086 .73201 L
.81334 .73084 L
.81812 .72864 L
.82133 .72723 L
.8229 .72655 L
.82769 .72455 L
.83247 .72264 L
.83298 .72245 L
.83726 .72084 L
.84204 .71916 L
.84668 .71766 L
F
0 g
.84682 .71762 m
.85161 .71626 L
.85639 .71514 L
.86117 .71436 L
.86596 .71414 L
.87074 .71494 L
.87491 .71766 L
.87553 .71885 L
.87676 .72245 L
.87686 .72723 L
.87607 .73201 L
.87553 .73414 L
.87476 .7368 L
.87306 .74158 L
.87101 .74636 L
.87074 .74698 L
.86877 .75115 L
.86624 .75593 L
.86596 .75646 L
.86358 .76072 L
.86117 .76473 L
.86069 .7655 L
.85765 .77028 L
.85639 .7722 L
.85445 .77507 L
.85161 .77911 L
.85107 .77985 L
.84754 .78463 L
.84682 .78559 L
.84388 .78942 L
.84204 .79174 L
.84005 .7942 L
.83726 .79756 L
.83604 .79899 L
.83247 .80309 L
.83187 .80377 L
.82769 .80839 L
.82753 .80855 L
.82303 .81334 L
.8229 .81347 L
.81835 .81812 L
.81812 .81835 L
.81347 .8229 L
.81334 .82303 L
.80855 .82753 L
.80839 .82769 L
.80377 .83187 L
.80309 .83247 L
.79899 .83604 L
.79756 .83726 L
Mistroke
.7942 .84005 L
.79174 .84204 L
.78942 .84388 L
.78559 .84682 L
.78463 .84754 L
.77985 .85107 L
.77911 .85161 L
.77507 .85445 L
.7722 .85639 L
.77028 .85765 L
.7655 .86069 L
.76473 .86117 L
.76072 .86358 L
.75646 .86596 L
.75593 .86624 L
.75115 .86877 L
.74698 .87074 L
.74636 .87101 L
.74158 .87306 L
.7368 .87476 L
.73414 .87553 L
.73201 .87607 L
.72723 .87686 L
.72245 .87676 L
.71885 .87553 L
.71766 .87491 L
.71494 .87074 L
.71414 .86596 L
.71436 .86117 L
.71514 .85639 L
.71626 .85161 L
.71762 .84682 L
.71766 .84668 L
.71916 .84204 L
.72084 .83726 L
.72245 .83298 L
.72264 .83247 L
.72455 .82769 L
.72655 .8229 L
.72723 .82133 L
.72864 .81812 L
.73084 .81334 L
.73201 .81086 L
.73313 .80855 L
.73555 .80377 L
.7368 .80138 L
.73809 .79899 L
.74078 .7942 L
.74158 .79283 L
.74365 .78942 L
Mistroke
.74636 .78517 L
.74672 .78463 L
.75004 .77985 L
.75115 .77834 L
.75365 .77507 L
.75593 .77225 L
.75761 .77028 L
.76072 .76683 L
.76197 .7655 L
.7655 .76197 L
.76683 .76072 L
.77028 .75761 L
.77225 .75593 L
.77507 .75365 L
.77834 .75115 L
.77985 .75004 L
.78463 .74672 L
.78517 .74636 L
.78942 .74365 L
.79283 .74158 L
.7942 .74078 L
.79899 .73809 L
.80138 .7368 L
.80377 .73555 L
.80855 .73313 L
.81086 .73201 L
.81334 .73084 L
.81812 .72864 L
.82133 .72723 L
.8229 .72655 L
.82769 .72455 L
.83247 .72264 L
.83298 .72245 L
.83726 .72084 L
.84204 .71916 L
.84668 .71766 L
.84682 .71762 L
Mfstroke
.733 g
.82769 .75531 m
.83247 .75435 L
.83726 .75426 L
.84153 .75593 L
.84204 .7564 L
.84405 .76072 L
.84368 .7655 L
.84225 .77028 L
.84204 .77099 L
.84026 .77507 L
.83771 .77985 L
.83726 .78068 L
.83485 .78463 L
.83247 .78825 L
.83161 .78942 L
.82806 .7942 L
.82769 .79469 L
.82426 .79899 L
.8229 .80062 L
.82017 .80377 L
.81812 .80605 L
.81579 .80855 L
.81334 .81109 L
.81109 .81334 L
.80855 .81579 L
.80605 .81812 L
.80377 .82017 L
.80062 .8229 L
.79899 .82426 L
.79469 .82769 L
.7942 .82806 L
.78942 .83161 L
.78825 .83247 L
.78463 .83485 L
.78068 .83726 L
.77985 .83771 L
.77507 .84026 L
.77099 .84204 L
.77028 .84225 L
.7655 .84368 L
.76072 .84405 L
.7564 .84204 L
.75593 .84153 L
.75426 .83726 L
.75435 .83247 L
.75531 .82769 L
.75593 .82522 L
.75681 .8229 L
.75872 .81812 L
.76072 .81386 L
.76098 .81334 L
.76355 .80855 L
.7655 .80526 L
.76644 .80377 L
.76965 .79899 L
.77028 .79809 L
.7732 .7942 L
.77507 .79187 L
.77713 .78942 L
.77985 .78638 L
.78151 .78463 L
.78463 .78151 L
.78638 .77985 L
.78942 .77713 L
.79187 .77507 L
.7942 .7732 L
.79809 .77028 L
.79899 .76965 L
.80377 .76644 L
.80526 .7655 L
.80855 .76355 L
.81334 .76098 L
.81386 .76072 L
.81812 .75872 L
.8229 .75681 L
.82522 .75593 L
F
0 g
.82769 .75531 m
.83247 .75435 L
.83726 .75426 L
.84153 .75593 L
.84204 .7564 L
.84405 .76072 L
.84368 .7655 L
.84225 .77028 L
.84204 .77099 L
.84026 .77507 L
.83771 .77985 L
.83726 .78068 L
.83485 .78463 L
.83247 .78825 L
.83161 .78942 L
.82806 .7942 L
.82769 .79469 L
.82426 .79899 L
.8229 .80062 L
.82017 .80377 L
.81812 .80605 L
.81579 .80855 L
.81334 .81109 L
.81109 .81334 L
.80855 .81579 L
.80605 .81812 L
.80377 .82017 L
.80062 .8229 L
.79899 .82426 L
.79469 .82769 L
.7942 .82806 L
.78942 .83161 L
.78825 .83247 L
.78463 .83485 L
.78068 .83726 L
.77985 .83771 L
.77507 .84026 L
.77099 .84204 L
.77028 .84225 L
.7655 .84368 L
.76072 .84405 L
.7564 .84204 L
.75593 .84153 L
.75426 .83726 L
.75435 .83247 L
.75531 .82769 L
.75593 .82522 L
.75681 .8229 L
.75872 .81812 L
.76072 .81386 L
Mistroke
.76098 .81334 L
.76355 .80855 L
.7655 .80526 L
.76644 .80377 L
.76965 .79899 L
.77028 .79809 L
.7732 .7942 L
.77507 .79187 L
.77713 .78942 L
.77985 .78638 L
.78151 .78463 L
.78463 .78151 L
.78638 .77985 L
.78942 .77713 L
.79187 .77507 L
.7942 .7732 L
.79809 .77028 L
.79899 .76965 L
.80377 .76644 L
.80526 .7655 L
.80855 .76355 L
.81334 .76098 L
.81386 .76072 L
.81812 .75872 L
.8229 .75681 L
.82522 .75593 L
.82769 .75531 L
Mfstroke
.733 g
.76072 .15595 m
.7655 .15632 L
.77028 .15775 L
.77099 .15796 L
.77507 .15974 L
.77985 .16229 L
.78068 .16274 L
.78463 .16515 L
.78825 .16753 L
.78942 .16839 L
.7942 .17194 L
.79469 .17231 L
.79899 .17574 L
.80062 .1771 L
.80377 .17983 L
.80605 .18188 L
.80855 .18421 L
.81109 .18666 L
.81334 .18891 L
.81579 .19145 L
.81812 .19395 L
.82017 .19623 L
.8229 .19938 L
.82426 .20101 L
.82769 .20531 L
.82806 .2058 L
.83161 .21058 L
.83247 .21175 L
.83485 .21537 L
.83726 .21932 L
.83771 .22015 L
.84026 .22493 L
.84204 .22901 L
.84225 .22972 L
.84368 .2345 L
.84405 .23928 L
.84204 .2436 L
.84153 .24407 L
.83726 .24574 L
.83247 .24565 L
.82769 .24469 L
.82522 .24407 L
.8229 .24319 L
.81812 .24128 L
.81386 .23928 L
.81334 .23902 L
.80855 .23645 L
.80526 .2345 L
.80377 .23356 L
.79899 .23035 L
.79809 .22972 L
.7942 .2268 L
.79187 .22493 L
.78942 .22287 L
.78638 .22015 L
.78463 .21849 L
.78151 .21537 L
.77985 .21362 L
.77713 .21058 L
.77507 .20813 L
.7732 .2058 L
.77028 .20191 L
.76965 .20101 L
.76644 .19623 L
.7655 .19474 L
.76355 .19145 L
.76098 .18666 L
.76072 .18614 L
.75872 .18188 L
.75681 .1771 L
.75593 .17478 L
.75531 .17231 L
.75435 .16753 L
.75426 .16274 L
.75593 .15847 L
.7564 .15796 L
F
0 g
.76072 .15595 m
.7655 .15632 L
.77028 .15775 L
.77099 .15796 L
.77507 .15974 L
.77985 .16229 L
.78068 .16274 L
.78463 .16515 L
.78825 .16753 L
.78942 .16839 L
.7942 .17194 L
.79469 .17231 L
.79899 .17574 L
.80062 .1771 L
.80377 .17983 L
.80605 .18188 L
.80855 .18421 L
.81109 .18666 L
.81334 .18891 L
.81579 .19145 L
.81812 .19395 L
.82017 .19623 L
.8229 .19938 L
.82426 .20101 L
.82769 .20531 L
.82806 .2058 L
.83161 .21058 L
.83247 .21175 L
.83485 .21537 L
.83726 .21932 L
.83771 .22015 L
.84026 .22493 L
.84204 .22901 L
.84225 .22972 L
.84368 .2345 L
.84405 .23928 L
.84204 .2436 L
.84153 .24407 L
.83726 .24574 L
.83247 .24565 L
.82769 .24469 L
.82522 .24407 L
.8229 .24319 L
.81812 .24128 L
.81386 .23928 L
.81334 .23902 L
.80855 .23645 L
.80526 .2345 L
.80377 .23356 L
.79899 .23035 L
Mistroke
.79809 .22972 L
.7942 .2268 L
.79187 .22493 L
.78942 .22287 L
.78638 .22015 L
.78463 .21849 L
.78151 .21537 L
.77985 .21362 L
.77713 .21058 L
.77507 .20813 L
.7732 .2058 L
.77028 .20191 L
.76965 .20101 L
.76644 .19623 L
.7655 .19474 L
.76355 .19145 L
.76098 .18666 L
.76072 .18614 L
.75872 .18188 L
.75681 .1771 L
.75593 .17478 L
.75531 .17231 L
.75435 .16753 L
.75426 .16274 L
.75593 .15847 L
.7564 .15796 L
.76072 .15595 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.0813283 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00657895 0.0657895 0.00657895 0.0657895 [
[ 0 0 0 0 ]
[ 1 .14474 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .14474 L
0 .14474 L
closepath
clip
newpath
0 g
.00658 .00658 m
.00658 .07237 L
.07237 .07237 L
.07237 .00658 L
F
gsave
.03947 .07237 -75.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.26) show
88.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.071 g
.07237 .00658 m
.07237 .07237 L
.13816 .07237 L
.13816 .00658 L
F
.143 g
.13816 .00658 m
.13816 .07237 L
.20395 .07237 L
.20395 .00658 L
F
.214 g
.20395 .00658 m
.20395 .07237 L
.26974 .07237 L
.26974 .00658 L
F
.286 g
.26974 .00658 m
.26974 .07237 L
.33553 .07237 L
.33553 .00658 L
F
.357 g
.33553 .00658 m
.33553 .07237 L
.40132 .07237 L
.40132 .00658 L
F
.429 g
.40132 .00658 m
.40132 .07237 L
.46711 .07237 L
.46711 .00658 L
F
.5 g
.46711 .00658 m
.46711 .07237 L
.53289 .07237 L
.53289 .00658 L
F
.571 g
.53289 .00658 m
.53289 .07237 L
.59868 .07237 L
.59868 .00658 L
F
.643 g
.59868 .00658 m
.59868 .07237 L
.66447 .07237 L
.66447 .00658 L
F
.714 g
.66447 .00658 m
.66447 .07237 L
.73026 .07237 L
.73026 .00658 L
F
.786 g
.73026 .00658 m
.73026 .07237 L
.79605 .07237 L
.79605 .00658 L
F
.857 g
.79605 .00658 m
.79605 .07237 L
.86184 .07237 L
.86184 .00658 L
F
.929 g
.86184 .00658 m
.86184 .07237 L
.92763 .07237 L
.92763 .00658 L
F
1 g
.92763 .00658 m
.92763 .07237 L
.99342 .07237 L
.99342 .00658 L
F
0 g
gsave
.96053 .07237 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6.09) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 316.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0001?2000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool7000000L04Q8B1`0T
92@803Hf=PL0BDU91`1KFe/706e]K@L0Ogmo202BTY870:BTY0L0][Jf1`39bLT70=_Kf`P0kNg]F`3o
ool00600oooo1`000007018B4PL092@T200f=SH704U9B@L0Fe]K1`1]KFd707moO`P0TY:B1`2TY:@7
0;Jf]PL0bLW91`3Kfm/80>g]kE/0oooo001P0?ooo`L000001`0B4Q8702@T90P0=SHf1`19BDT705]K
F`L0KFe]1`1oOgl809:BTPL0Y:BT1`2f][H70<W9b@L0fm_K203]kNeK0?ooo`00H03oool7000000L0
4Q8B1`0T92@803Hf=PL0BDU91`1KFe/706e]K@L0Ogmo202BTY870:BTY0L0][Jf1`39bLT70=_Kf`P0
kNg]F`3oool00600oooo1`000007018B4PL092@T200f=SH704U9B@L0Fe]K1`1]KFd707moO`P0TY:B
1`2TY:@70;Jf]PL0bLW91`3Kfm/80>g]kE/0oooo001P0?ooo`L000001`0B4Q8702@T90P0=SHf1`19
BDT705]KF`L0KFe]1`1oOgl809:BTPL0Y:BT1`2f][H70<W9b@L0fm_K203]kNeK0?ooo`00H03oool7
000000L04Q8B1`0T92@803Hf=PL0BDU91`1KFe/706e]K@L0Ogmo202BTY870:BTY0L0][Jf1`39bLT7
0=_Kf`P0kNg]F`3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00600oooo00H0
00000?ooo`3oool0oooo0000003oool500000080oooo0`00001@0?ooo`<000000`3oool00`000000
oooo0?ooo`03000000<0oooo0`00001>0?ooo`00H03oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000001>0?ooo`050000003oool0oooo0?oo
o`000000103oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo0?oo
o`1;0?ooo`00F03oool4000000030?ooo`000000000000<000001@3oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`000000CP3oool01@000000oooo0?ooo`3oool0000000@0oooo
00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo04/0oooo001M0?ooo`040000
003oool0oooo000000L0oooo0P0000020?ooo`8000000P3oool00`000000oooo0?ooo`1<0?ooo`80
00000P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool20000
00030?ooo`000000oooo04`0oooo001N0?ooo`030000003oool0000000T0oooo00@000000?ooo`00
0000oooo0P00001?0?ooo`040000003oool00000000000D0oooo00L000000?ooo`3oool0oooo0000
003oool000000080oooo0P00001=0?ooo`00GP3oool00`000000oooo000000090?ooo`030000003o
ool000000580oooo00<000000?ooo`3oool01P3oool01`000000oooo0?ooo`3oool000000?ooo`00
00000`3oool00`000000oooo0?ooo`1;0?ooo`00G`3oool2000000D0oooo00L000000?ooo`3oool0
oooo0000003oool0000000<0oooo00<000000?ooo`3oool0C03oool01@000000oooo0?ooo`3oool0
000000@0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`3oool0
B`3oool00600oooo00<000000?ooo`3oool0103oool3000000<0oooo0`00001@0?ooo`<000001P3o
ool3000000<0oooo0`00001>0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00803oool5000003T0oooo00<000000?ooo`3oool0=P3oool3000003/0oooo00<0
00000?ooo`3oool0>03oool5000000/0oooo000P0?ooo`030000003oool0oooo03/0oooo00<00000
0?ooo`3oool0=@3oool01@000000oooo0?ooo`3oool0000003X0oooo00<000000?ooo`3oool0>03o
ool00`000000oooo0?ooo`0=0?ooo`006P3oool4000000<0oooo00<000000?ooo`3oool0<`3oool4
000000<0oooo00<000000?ooo`3oool0=@3oool01@000000oooo0?ooo`3oool0000003X0oooo00<0
00000?ooo`3oool0>@3oool00`000000oooo0?ooo`0<0?ooo`008P3oool2000003X0oooo00<00000
0?ooo`3oool0=@3oool01@000000oooo0?ooo`3oool0000003X0oooo00<000000?ooo`3oool0>P3o
ool2000000`0oooo000T0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0=@3oool0
1@000000oooo0?ooo`3oool0000003X0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?oo
o`090?ooo`00903oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo03D0oooo00D00000
0?ooo`3oool0oooo0000000j0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool02@3o
ool00200oooo00D000000?ooo`3oool0oooo0000000h0?ooo`800000=`3oool01@000000oooo0?oo
o`3oool0000003T0oooo0P00000j0?ooo`050000003oool0oooo0?ooo`0000002`3oool00240oooo
0`00000j0?ooo`030000003oool0oooo03H0oooo0`00000k0?ooo`030000003oool0oooo03T0oooo
0`00000<0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`006P3ooooo000000L0oooo000J0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0
>P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1@3oool001X0oooo00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`050?ooo`003`3oool5
000000H0oooo00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`050?ooo`003`3oool00`00
0000oooo0?ooo`080?ooo`<00000n@3oool3000000L0oooo00090?ooo`@000000`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0080oooom01VIVH50?ooo`030000003oool0oooo00D0
oooo000A0?ooo`8000001`3oool00`000000oooo0?ooo`020?oooo@0IVIV1@3oool00`000000oooo
0?ooo`050?ooo`004`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooom01V
IVH50?ooo`030000003oool0oooo00D0oooo000C0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00P3ooood06IVIPD0oooo00<000000?ooo`3oool01@3oool000l0oooo00D000000?oo
o`3oool0oooo000000060?ooo`030000003oool0oooo0080oooom01VIVH50?ooo`030000003oool0
oooo00D0oooo000@0?ooo`<000001`3oool00`000000oooo0?ooo`020?oooo@0IVIV1@3oool00`00
0000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?oooo@0IVIV1@3oool00`000000
oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?oooo@0IVIV1@3oool00`000000oooo
0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?oooo@0IVIV1@3oool00`000000oooo0?oo
o`050?ooo`006P3oool00`000000oooo0?ooo`020?oooed0IVIV1P00000^06IVIPH00000G@1VIVH5
0?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080ooooF@1VIVH40000
00D0MgMg00<0000006IVIP1VIVH03`1VIVH<00000140IVIV00<0000007MgM`1gMgL00`1gMgL40000
05T0IVIV1@3oool00`000000oooo0?ooo`050?ooo`006P3oool2000000<0ooooE@1VIVH4000000T0
MgMg00<0000006IVIP1VIVH02P1VIVH5000000`0EEEE1@00000<06IVIP800000201gMgL4000005D0
IVIV103oool2000000L0oooo000J0?ooo`030000003oool0oooo0080ooooDP1VIVH4000000/0MgMg
00<0000006IVIP1VIVH02@1VIVH2000001H0EEEE0P00000<06IVIP030000001gMgL0MgMg00T0MgMg
0`00001B06IVIPD0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3o
oom?06IVIP@000003P1gMgL00`000000IVIV06IVIP0706IVIP8000006P1EEED3000000T0IVIV00<0
000007MgM`1gMgL0301gMgL4000004h0IVIV1@3oool00`000000oooo0?ooo`050?ooo`006P3oool0
0`000000oooo0?ooo`020?oood`0IVIV0`00000207MgM`@000002`1gMgL00`000000IVIV06IVIP06
06IVIP8000007P1EEED2000000T0IVIV00<0000007MgM`1gMgL02@1gMgL40000000407MgM`000000
0000000004`0IVIV1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`02
0?ooodX0IVIV1`00000408R8R0030000001gMgL0MgMg00H0MgMg0P00000806IVIP030000001EEED0
EEEE00/0EEEE2000000=05EEE@800000201VIVH00`000000MgMg07MgM`0707MgM`0300000028R8P0
R8R80080R8R80`000000101gMgL0000000000000001906IVIPD0oooo00<000000?ooo`3oool01@3o
ool001X0oooo00<000000?ooo`3oool00P3ooom806IVIPD000002028R8P00`000000MgMg07MgM`06
07MgM`030000001VIVH0IVIV00@0IVIV0`00000:05EEE@@000002014A4@5000000X0EEEE0P000007
06IVIP030000001gMgL0MgMg00D0MgMg00<0000008R8R028R8P01P28R8P5000004P0IVIV1@3oool0
0`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooodH0IVIV1000000;08R8
R0030000001gMgL0MgMg00D0MgMg00<0000006IVIP1VIVH0101VIVH00`000000EEEE05EEE@0705EE
E@@000004@14A4@3000000T0EEEE00<0000006IVIP1VIVH0101VIVH2000000H0MgMg00<0000008R8
R028R8P02P28R8P4000004D0IVIV1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000
oooo0?ooo`020?oood@0IVIV0`00000>08R8R0030000001gMgL0MgMg00@0MgMg00<0000006IVIP1V
IVH0101VIVH00`000000EEEE05EEE@0605EEE@<000005P14A4@4000000L0EEEE00<0000006IVIP1V
IVH0101VIVH00`000000MgMg07MgM`0507MgM`0300000028R8P0R8R800/0R8R81000001306IVIPD0
oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3ooom306IVIP<00000
3`28R8P00`000000MgMg07MgM`0407MgM`030000001VIVH0IVIV00<0IVIV0P00000705EEE@800000
6`14A4@2000000H0EEEE0P00000606IVIP030000001gMgL0MgMg00@0MgMg00<0000008R8R028R8P0
3028R8P400000480IVIV1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?oo
o`020?oood00IVIV100000000`28R8P0000000000005000000P0R8R800<0000007MgM`1gMgL0101g
MgL00`000000IVIV06IVIP0406IVIP030000001EEED0EEEE00@0EEEE0P00000=04A4A0D000003@14
A4@00`000000EEEE05EEE@0505EEE@030000001VIVH0IVIV00@0IVIV00<0000007MgM`1gMgL00`1g
MgL00`000000R8R808R8R00608R8R0P0000000@0R8R80000000000000000@01VIVH50?ooo`030000
003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo?`1VIVH6000000L0VIVI00<0
000008R8R028R8P01@28R8P00`000000MgMg07MgM`0307MgM`030000001VIVH0IVIV00<0IVIV0P00
000605EEE@0300000014A4@0A4A400P0A4A41@00000503<c<`D000002@14A4@2000000H0EEEE00<0
000006IVIP1VIVH00`1VIVH00`000000MgMg07MgM`0407MgM`0300000028R8P0R8R800D0R8R800<0
000009VIV@2IVIT01@2IVIT6000003h0IVIV1@3oool00`000000oooo0?ooo`050?ooo`006P3oool0
0`000000oooo0?ooo`020?ooocd0IVIV1@00000:09VIV@0300000028R8P0R8R800@0R8R800<00000
07MgM`1gMgL00`1gMgL2000000@0IVIV0P00000505EEE@8000001`14A4@4000000l0<c<c0`000008
04A4A0030000001EEED0EEEE00@0EEEE00<0000006IVIP1VIVH00`1VIVH00`000000MgMg07MgM`03
07MgM`0300000028R8P0R8R800D0R8R800<0000009VIV@2IVIT01`2IVIT5000003d0IVIV1@3oool0
0`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?oooc/0IVIV0P0000000`28
R8P000000000000<09VIV@0300000028R8P0R8R800<0R8R800<0000007MgM`1gMgL00`1gMgL00`00
0000IVIV06IVIP0306IVIP030000001EEED0EEEE00@0EEEE0P00000604A4A08000005P0c<c<20000
00L0A4A40P00000505EEE@030000001VIVH0IVIV00<0IVIV00<0000007MgM`1gMgL00`1gMgL00`00
0000R8R808R8R00408R8R0030000002IVIT0VIVI00X0VIVI1000000k06IVIPD0oooo00<000000?oo
o`3oool01@3oool001X0oooo0P0000030?ooocX0IVIV1@00000=09VIV@0300000028R8P0R8R800<0
R8R800<0000007MgM`1gMgL00`1gMgL00`000000IVIV06IVIP0206IVIP8000001@1EEED00`000000
A4A404A4A00504A4A0800000600c<c<3000000H0A4A400<0000005EEE@1EEED0101EEED00`000000
IVIV06IVIP0306IVIP030000001gMgL0MgMg0080MgMg00<0000008R8R028R8P01028R8P00`000000
VIVI09VIV@0;09VIV@@00000>P1VIVH40?ooo`8000001`3oool001X0oooo00<000000?ooo`3oool0
0P3oooli06IVIP@000003`2IVIT00`000000R8R808R8R00308R8R0030000001gMgL0MgMg0080MgMg
0P00000406IVIP030000001EEED0EEEE00<0EEEE00<0000004A4A014A4@01014A4@2000001`0<c<c
0P00000604A4A0030000001EEED0EEEE00<0EEEE00<0000006IVIP1VIVH00`1VIVH00`000000MgMg
07MgM`0307MgM`0300000028R8P0R8R800<0R8R800<0000009VIV@2IVIT03@2IVIT4000003P0IVIV
1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooocH0IVIV1@00
000209VIV@L000001`2IVIT00`000000R8R808R8R00308R8R0030000001gMgL0MgMg00<0MgMg00<0
000006IVIP1VIVH00P1VIVH00`000000EEEE05EEE@0305EEE@0300000014A4@0A4A400@0A4A400<0
000003<c<`0c<c<02@0c<c<:000000/0<c<c00<0000004A4A014A4@01014A4@00`000000EEEE05EE
E@0305EEE@030000001VIVH0IVIV00<0IVIV00<0000007MgM`1gMgL00P1gMgL00`000000R8R808R8
R00308R8R0030000002IVIT0VIVI00H0VIVI1P00000209VIV@D00000=P1VIVH50?ooo`030000003o
ool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo=@1VIVH400000080VIVI0P000006
0:ZZZP030000002IVIT0VIVI00D0VIVI00<0000008R8R028R8P00`28R8P00`000000MgMg07MgM`02
07MgM`030000001VIVH0IVIV0080IVIV00<0000005EEE@1EEED00`1EEED00`000000A4A404A4A004
04A4A0030000000c<c<0<c<c00L0<c<c0`00000:028R8P@00000200c<c<2000000D0A4A400<00000
05EEE@1EEED00`1EEED00`000000IVIV06IVIP0206IVIP030000001gMgL0MgMg00<0MgMg00<00000
08R8R028R8P00P28R8P2000000H0VIVI00<000000:ZZZP2ZZZX0102ZZZX2000000<0VIVI0`00000e
06IVIPD0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3ooold06IV
IP<000000P2IVIT2000000P0ZZZZ00<0000009VIV@2IVIT0102IVIT00`000000R8R808R8R00308R8
R0030000001gMgL0MgMg0080MgMg00<0000006IVIP1VIVH00`1VIVH00`000000EEEE05EEE@0205EE
E@8000001@14A4@00`000000<c<c03<c<`0503<c<`<000004@0R8R82000000P0<c<c00<0000004A4
A014A4@00`14A4@00`000000EEEE05EEE@0305EEE@030000001VIVH0IVIV0080IVIV00<0000007Mg
M`1gMgL00P1gMgL00`000000R8R808R8R00308R8R0030000002IVIT0VIVI00@0VIVI00<000000:ZZ
ZP2ZZZX01P2ZZZX30000000409VIV@0000000000000003@0IVIV1@3oool00`000000oooo0?ooo`05
0?ooo`006P3oool00`000000oooo0?ooo`020?oooc<0IVIV0`00000209VIV@030000002ZZZX0ZZZZ
00P0ZZZZ00<0000009VIV@2IVIT0102IVIT00`000000R8R808R8R00308R8R0030000001gMgL0MgMg
0080MgMg00<0000006IVIP1VIVH00`1VIVH00`000000EEEE05EEE@0205EEE@0300000014A4@0A4A4
00<0A4A400<0000003<c<`0c<c<01@0c<c<00`0000008R8R028R8P0D028R8P030000000c<c<0<c<c
00H0<c<c00<0000004A4A014A4@00`14A4@00`000000EEEE05EEE@0205EEE@030000001VIVH0IVIV
00<0IVIV00<0000007MgM`1gMgL00P1gMgL00`000000R8R808R8R00208R8R0030000002IVIT0VIVI
00@0VIVI00<000000:ZZZP2ZZZX02@2ZZZX00`000000VIVI0000000300000380IVIV1@3oool00`00
0000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?oooc80IVIV1P00000;0:ZZZP03
0000002IVIT0VIVI00@0VIVI00<0000008R8R028R8P00`28R8P00`000000MgMg07MgM`0207MgM`03
0000001VIVH0IVIV0080IVIV00<0000005EEE@1EEED00P1EEED00`000000A4A404A4A00304A4A080
00001P0c<c<00`0000008R8R028R8P0F028R8P8000001P0c<c<00`000000A4A404A4A00304A4A003
0000001EEED0EEEE0080EEEE0P00000406IVIP030000001gMgL0MgMg0080MgMg00<0000008R8R028
R8P00P28R8P2000000D0VIVI00<000000:ZZZP2ZZZX02P2ZZZX600000340IVIV1@3oool00`000000
oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?oooc00IVIV1P00000=0:ZZZP030000
002IVIT0VIVI00@0VIVI00<0000008R8R028R8P00P28R8P00`000000MgMg07MgM`0207MgM`030000
001VIVH0IVIV0080IVIV00<0000005EEE@1EEED00P1EEED2000000@0A4A400<0000003<c<`0c<c<0
1@0c<c<00`0000008R8R028R8P0I028R8P030000000c<c<0<c<c00@0<c<c00<0000004A4A014A4@0
0`14A4@00`000000EEEE05EEE@0205EEE@030000001VIVH0IVIV0080IVIV00<0000007MgM`1gMgL0
0P1gMgL2000000@0R8R800<0000009VIV@2IVIT00`2IVIT00`000000ZZZZ0:ZZZP0<0:ZZZP030000
002IVIT0000000800000<01VIVH50?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003o
ool0oooo0080oooo;`1VIVH5000000l0ZZZZ00<0000009VIV@2IVIT00`2IVIT00`000000R8R808R8
R00208R8R0030000001gMgL0MgMg00<0MgMg00@0000006IVIP1VIVH0IVIV0P00000405EEE@030000
0014A4@0A4A40080A4A40P00000503<c<`8000002P0R8R88000000/08R8R00<0000003<c<`0c<c<0
100c<c<00`000000A4A404A4A00304A4A0030000001EEED0EEEE0080EEEE00<0000006IVIP1VIVH0
0P1VIVH00`000000MgMg07MgM`0207MgM`0300000028R8P0R8R80080R8R800<0000009VIV@2IVIT0
102IVIT00`000000ZZZZ0:ZZZP0<0:ZZZPD00000;`1VIVH50?ooo`030000003oool0oooo00D0oooo
000J0?ooo`030000003oool0oooo0080oooo;P1VIVH20000000309VIV@00000000000100ZZZZ00<0
000009VIV@2IVIT00`2IVIT00`000000R8R808R8R00208R8R0030000001gMgL0MgMg0080MgMg00<0
000006IVIP1VIVH00P1VIVH00`000000EEEE05EEE@0205EEE@0300000014A4@0A4A400<0A4A400<0
000003<c<`0c<c<00`0c<c<00`0000008R8R028R8P07028R8P<00000200A4A44000000P08R8R00<0
000003<c<`0c<c<0100c<c<00`000000A4A404A4A00204A4A0030000001EEED0EEEE0080EEEE00<0
000006IVIP1VIVH00P1VIVH00`000000MgMg07MgM`0307MgM`0300000028R8P0R8R80080R8R800<0
000009VIV@2IVIT00`2IVIT00`000000ZZZZ0:ZZZP0>0:ZZZP030000002IVIT0000000800000;@1V
IVH50?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo;@1VIVH2
0000000309VIV@000000ZZZZ00<0ZZZZ1@0000080:ZZZP030000002IVIT0VIVI00<0VIVI00<00000
08R8R028R8P00P28R8P00`000000MgMg07MgM`0207MgM`030000001VIVH0IVIV0080IVIV00<00000
05EEE@1EEED00P1EEED00`000000A4A404A4A00304A4A0030000000c<c<0<c<c00<0<c<c00<00000
028R8P0R8R801P0R8R82000000l04A4A00<00000028R8P0R8R801P0R8R800`000000<c<c03<c<`03
03<c<`8000001014A4@00`000000EEEE05EEE@0205EEE@030000001VIVH0IVIV0080IVIV00<00000
07MgM`1gMgL00P1gMgL00`000000R8R808R8R00208R8R0030000002IVIT0VIVI00<0VIVI00<00000
0:ZZZP2ZZZX01`2ZZZX4000000@0ZZZZ1000000]06IVIPD0oooo00<000000?ooo`3oool01@3oool0
01X0oooo00<000000?ooo`3oool00P3oool[06IVIPD000000`2ZZZX2000000@0^k^k00<000000:ZZ
ZP2ZZZX01P2ZZZX00`000000VIVI09VIV@0309VIV@0300000028R8P0R8R80080R8R800<0000007Mg
M`1gMgL00P1gMgL00`000000IVIV06IVIP0206IVIP030000001EEED0EEEE0080EEEE00<0000004A4
A014A4@00`14A4@00`000000<c<c03<c<`0303<c<`030000000R8R808R8R00D08R8R0P00000A014A
4@8000001`0R8R800`000000<c<c03<c<`0303<c<`0300000014A4@0A4A40080A4A400<0000005EE
E@1EEED00P1EEED00`000000IVIV06IVIP0206IVIP030000001gMgL0MgMg0080MgMg00<0000008R8
R028R8P00`28R8P00`000000VIVI09VIV@0309VIV@030000002ZZZX0ZZZZ00H0ZZZZ00@000000;^k
^`2k^k/0^k^k0`0000020:ZZZP030000002IVIT0000000800000:`1VIVH50?ooo`030000003oool0
oooo00D0oooo000J0?ooo`8000000`3ooolZ06IVIPD000000`2ZZZX2000000D0^k^k00<000000:ZZ
ZP2ZZZX01P2ZZZX00`000000VIVI09VIV@0209VIV@8000001028R8P00`000000MgMg07MgM`0207Mg
M`030000001VIVH0IVIV0080IVIV00<0000005EEE@1EEED00P1EEED00`000000A4A404A4A00204A4
A0030000000c<c<0<c<c00<0<c<c00<00000028R8P0R8R801@0R8R800`0000004A4A014A4@0B014A
4@030000000R8R808R8R00D08R8R0P00000403<c<`8000001014A4@00`000000EEEE05EEE@0205EE
E@050000001VIVH0IVIV06IVIP000000101gMgL00`000000R8R808R8R00308R8R0030000002IVIT0
VIVI00<0VIVI00<000000:ZZZP2ZZZX01@2ZZZX00`000000^k^k0;^k^`040;^k^`8000000P2ZZZX5
000002X0IVIV103oool2000000L0oooo000J0?ooo`030000003oool0oooo0080oooo:@1VIVH30000
000409VIV@000000ZZZZ0:ZZZP8000001`2k^k/00`000000ZZZZ0:ZZZP050:ZZZP030000002IVIT0
VIVI00<0VIVI00<0000008R8R028R8P00P28R8P00`000000MgMg07MgM`0207MgM`030000001VIVH0
IVIV0080IVIV00<0000005EEE@1EEED00P1EEED00`000000A4A404A4A00304A4A0030000000c<c<0
<c<c0080<c<c00<00000028R8P0R8R801@0R8R800`0000004A4A014A4@0D014A4@030000000R8R80
8R8R00D08R8R00<0000003<c<`0c<c<00`0c<c<00`000000A4A404A4A00204A4A0030000001EEED0
EEEE0080EEEE00<0000006IVIP1VIVH00P1VIVH00`000000MgMg07MgM`0207MgM`0300000028R8P0
R8R80080R8R800<0000009VIV@2IVIT00`2IVIT00`000000ZZZZ0:ZZZP050:ZZZP030000002k^k/0
^k^k00H0^k^k00@000000:ZZZP2ZZZX0ZZZZ1000000Y06IVIPD0oooo00<000000?ooo`3oool01@3o
ool001X0oooo00<000000?ooo`3oool00P3ooolX06IVIPD000000P2ZZZX00`000000^k^k0;^k^`07
0;^k^`030000002ZZZX0ZZZZ00D0ZZZZ00<0000009VIV@2IVIT00`2IVIT00`000000R8R808R8R002
08R8R0030000001gMgL0MgMg0080MgMg00<0000006IVIP1VIVH00P1VIVH00`000000EEEE05EEE@02
05EEE@0300000014A4@0A4A40080A4A400<0000003<c<`0c<c<00`0c<c<00`0000008R8R028R8P04
028R8P030000000A4A404A4A01H04A4A0P000006028R8P030000000c<c<0<c<c0080<c<c00<00000
04A4A014A4@00`14A4@010000000EEEE05EEE@1EEED2000000<0IVIV00<0000007MgM`1gMgL00P1g
MgL00`000000R8R808R8R00308R8R0030000002IVIT0VIVI00<0VIVI00<000000:ZZZP2ZZZX0102Z
ZZX00`000000^k^k0;^k^`070;^k^`8000000P2ZZZX4000002P0IVIV1@3oool00`000000oooo0?oo
o`050?ooo`006P3oool00`000000oooo0?ooo`020?ooobL0IVIV100000020:ZZZP8000002P2k^k/0
0`000000ZZZZ0:ZZZP040:ZZZP030000002IVIT0VIVI00<0VIVI00<0000008R8R028R8P00`28R8P0
0`000000MgMg07MgM`0207MgM`050000001VIVH0IVIV06IVIP000000101EEED00`000000A4A404A4
A00204A4A0800000100c<c<00`0000008R8R028R8P04028R8P030000000A4A404A4A01T04A4A00<0
0000028R8P0R8R800`0R8R800`000000<c<c03<c<`0303<c<`0300000014A4@0A4A40080A4A400<0
000005EEE@1EEED00P1EEED00`000000IVIV06IVIP0206IVIP030000001gMgL0MgMg0080MgMg00<0
000008R8R028R8P00P28R8P00`000000VIVI09VIV@0309VIV@030000002ZZZX0ZZZZ00D0ZZZZ00<0
00000;^k^`2k^k/0202k^k/00`000000ZZZZ0:ZZZP04000002L0IVIV1@3oool00`000000oooo0?oo
o`050?ooo`006P3oool00`000000oooo0?ooo`020?ooobH0IVIV100000020:ZZZP8000002P2k^k/0
0`000000ZZZZ0:ZZZP050:ZZZP030000002IVIT0VIVI00<0VIVI00<0000008R8R028R8P00P28R8P0
0`000000MgMg07MgM`0207MgM`030000001VIVH0IVIV0080IVIV00<0000005EEE@1EEED00P1EEED0
0`000000A4A404A4A00204A4A0030000000c<c<0<c<c0080<c<c0P000005028R8P030000000A4A40
4A4A00P04A4A2000000:014A4@030000000R8R808R8R00@08R8R00<0000003<c<`0c<c<00P0c<c<0
0`000000A4A404A4A00204A4A0030000001EEED0EEEE0080EEEE00<0000006IVIP1VIVH00P1VIVH0
0`000000MgMg07MgM`0207MgM`0300000028R8P0R8R800<0R8R800<0000009VIV@2IVIT00P2IVIT2
000000H0ZZZZ00<000000;^k^`2k^k/02@2k^k/01@000000ZZZZ0:ZZZP000000VIVI008000009P1V
IVH50?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo9@1VIVH0
1`000000MgMg0000002IVIT000000:ZZZP000000302k^k/00`000000ZZZZ0:ZZZP050:ZZZP030000
002IVIT0VIVI00<0VIVI00<0000008R8R028R8P00P28R8P00`000000MgMg07MgM`0207MgM`030000
001VIVH0IVIV0080IVIV00<0000005EEE@1EEED00P1EEED00`000000A4A404A4A00204A4A0030000
000c<c<0<c<c0080<c<c00<00000028R8P0R8R80100R8R800`0000004A4A014A4@07014A4@X00000
2P0A4A400`0000008R8R028R8P03028R8P030000000c<c<0<c<c00<0<c<c00<0000004A4A014A4@0
0P14A4@00`000000EEEE05EEE@0205EEE@030000001VIVH0IVIV0080IVIV00D0000007MgM`1gMgL0
MgMg0000000508R8R0030000002IVIT0VIVI00<0VIVI00<000000:ZZZP2ZZZX01@2ZZZX00`000000
^k^k0;^k^`090;^k^`050000002ZZZX0ZZZZ0000002IVIT00P00000U06IVIPD0oooo00<000000?oo
o`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3ooolU06IVIP80000000<0VIVI0000002Z
ZZX00P00000<0;^k^`030000002ZZZX0ZZZZ00@0ZZZZ00<0000009VIV@2IVIT00`2IVIT00`000000
R8R808R8R00308R8R0030000001gMgL0MgMg0080MgMg00<0000006IVIP1VIVH00P1VIVH00`000000
EEEE05EEE@0205EEE@0300000014A4@0A4A40080A4A400<0000003<c<`0c<c<00P0c<c<00`000000
8R8R028R8P03028R8P030000000A4A404A4A00H04A4A3P000008014A4@030000000R8R808R8R00<0
8R8R00<0000003<c<`0c<c<00`0c<c<00`000000A4A404A4A00204A4A0030000001EEED0EEEE0080
EEEE00<0000006IVIP1VIVH00P1VIVH00`000000MgMg07MgM`0207MgM`0300000028R8P0R8R80080
R8R800<0000009VIV@2IVIT00`2IVIT2000000H0ZZZZ00<000000;^k^`2k^k/02P2k^k/00`000000
ZZZZ0:ZZZP04000002@0IVIV1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo
0?ooo`020?ooob@0IVIV0P0000001@2IVIT000000:ZZZP2ZZZX0000000`0^k^k00<000000:ZZZP2Z
ZZX01@2ZZZX00`000000VIVI09VIV@0309VIV@0300000028R8P0R8R80080R8R800<0000007MgM`1g
MgL00P1gMgL00`000000IVIV06IVIP0206IVIP030000001EEED0EEEE0080EEEE00<0000004A4A014
A4@00P14A4@00`000000<c<c03<c<`0303<c<`030000000R8R808R8R00<08R8R00<00000014A4@0A
4A401@0A4A4A000000L04A4A00<00000028R8P0R8R800`0R8R800`000000<c<c03<c<`0203<c<`03
00000014A4@0A4A40080A4A400<0000005EEE@1EEED00P1EEED00`000000IVIV06IVIP0206IVIP03
0000001gMgL0MgMg0080MgMg00<0000008R8R028R8P00`28R8P00`000000VIVI09VIV@0309VIV@03
0000002ZZZX0ZZZZ00D0ZZZZ00<000000;^k^`2k^k/02P2k^k/00`000000ZZZZ0:ZZZP03000002@0
IVIV1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooob<0IVIV
100000020:ZZZP030000002k^k/0^k^k00X0^k^k00<000000:ZZZP2ZZZX01@2ZZZX00`000000VIVI
09VIV@0309VIV@0300000028R8P0R8R800<0R8R800<0000007MgM`1gMgL00P1gMgL00`000000IVIV
06IVIP0206IVIP030000001EEED0EEEE0080EEEE00<0000004A4A014A4@00P14A4@00`000000<c<c
03<c<`0203<c<`030000000R8R808R8R00<08R8R00<00000014A4@0A4A401@0A4A4B000000L04A4A
00<00000028R8P0R8R800`0R8R800`000000<c<c03<c<`0203<c<`0300000014A4@0A4A40080A4A4
00<0000005EEE@1EEED00P1EEED00`000000IVIV06IVIP0206IVIP030000001gMgL0MgMg00<0MgMg
00<0000008R8R028R8P00P28R8P00`000000VIVI09VIV@0309VIV@030000002ZZZX0ZZZZ00D0ZZZZ
00<000000;^k^`2k^k/02P2k^k/200000080ZZZZ0`00000S06IVIPD0oooo00<000000?ooo`3oool0
1@3oool001X0oooo00<000000?ooo`3oool00P3ooolR06IVIP<000000P2ZZZX2000000`0^k^k00<0
00000:ZZZP2ZZZX01@2ZZZX2000000D0VIVI00<0000008R8R028R8P00`28R8P00`000000MgMg07Mg
M`0207MgM`030000001VIVH0IVIV0080IVIV00<0000005EEE@1EEED00P1EEED00`000000A4A404A4
A00204A4A0030000000c<c<0<c<c0080<c<c00<00000028R8P0R8R800`0R8R800`0000004A4A014A
4@04014A4A@000001`0A4A400`0000008R8R028R8P02028R8P030000000c<c<0<c<c00<0<c<c00<0
000004A4A014A4@00P14A4@01@000000EEEE05EEE@1EEED0000000D0IVIV00<0000007MgM`1gMgL0
0P1gMgL00`000000R8R808R8R00308R8R0030000002IVIT0VIVI00<0VIVI00<000000:ZZZP2ZZZX0
1@2ZZZX00`000000^k^k0;^k^`0;0;^k^`030000002ZZZX0ZZZZ00<000008P1VIVH50?ooo`030000
003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo8P1VIVH300000080ZZZZ00<0
00000;^k^`2k^k/02`2k^k/00`000000ZZZZ0:ZZZP050:ZZZP030000002IVIT0VIVI00@0VIVI00<0
000008R8R028R8P00`28R8P00`000000MgMg07MgM`0207MgM`030000001VIVH0IVIV0080IVIV00<0
000005EEE@1EEED00P1EEED00`000000A4A404A4A00204A4A0030000000c<c<0<c<c0080<c<c00<0
0000028R8P0R8R800`0R8R800`0000004A4A014A4@04014A4AD000001P0A4A400`0000008R8R028R
8P03028R8P030000000c<c<0<c<c0080<c<c00<0000004A4A014A4@00P14A4@00`000000EEEE05EE
E@0205EEE@030000001VIVH0IVIV0080IVIV00<0000007MgM`1gMgL00P1gMgL00`000000R8R808R8
R00308R8R0030000002IVIT0VIVI00@0VIVI00<000000:ZZZP2ZZZX0102ZZZX00`000000^k^k0;^k
^`0<0;^k^`040000002ZZZX0000009VIV@8000008@1VIVH50?ooo`030000003oool0oooo00D0oooo
000J0?ooo`030000003oool0oooo0080oooo8@1VIVH3000000<0ZZZZ00<000000;^k^`2k^k/02P2k
^k/00`000000ZZZZ0:ZZZP050:ZZZP8000001@2IVIT00`000000R8R808R8R00308R8R0030000001g
MgL0MgMg00<0MgMg00<0000006IVIP1VIVH00P1VIVH00`000000EEEE05EEE@0205EEE@0300000014
A4@0A4A40080A4A400<0000003<c<`0c<c<00P0c<c<00`0000008R8R028R8P02028R8P030000000A
4A404A4A00@04A4A5P000006014A4@030000000R8R808R8R00<08R8R00<0000003<c<`0c<c<00P0c
<c<00`000000A4A404A4A00204A4A0030000001EEED0EEEE0080EEEE00<0000006IVIP1VIVH00P1V
IVH00`000000MgMg07MgM`0207MgM`0300000028R8P0R8R800<0R8R800<0000009VIV@2IVIT0102I
VIT00`000000ZZZZ0:ZZZP050:ZZZP030000002k^k/0^k^k00/0^k^k00<000000:ZZZP2ZZZX01000
000P06IVIPD0oooo00<000000?ooo`3oool01@3oool001X0oooo0P0000030?oooal0IVIV0`000000
0`2IVIT000000:ZZZP02000000`0^k^k00<000000:ZZZP2ZZZX01P2ZZZX00`000000VIVI09VIV@04
09VIV@0300000028R8P0R8R800<0R8R800<0000007MgM`1gMgL00P1gMgL00`000000IVIV06IVIP03
06IVIP030000001EEED0EEEE0080EEEE00<0000004A4A014A4@00P14A4@00`000000<c<c03<c<`02
03<c<`030000000R8R808R8R00808R8R00<00000014A4@0A4A40100A4A4F000000H04A4A00<00000
028R8P0R8R800`0R8R800`000000<c<c03<c<`0203<c<`0300000014A4@0A4A40080A4A400<00000
05EEE@1EEED00P1EEED00`000000IVIV06IVIP0206IVIP030000001gMgL0MgMg00<0MgMg00<00000
08R8R028R8P00`28R8P00`000000VIVI09VIV@0309VIV@030000002ZZZX0ZZZZ00H0ZZZZ00<00000
0;^k^`2k^k/02`2k^k/00`000000ZZZZ0:ZZZP04000001l0IVIV103oool2000000L0oooo000J0?oo
o`030000003oool0oooo0080oooo7`1VIVH20000000509VIV@000000ZZZZ0:ZZZP000000302k^k/2
000000L0ZZZZ00<0000009VIV@2IVIT0102IVIT00`000000R8R808R8R00308R8R0800000101gMgL0
0`000000IVIV06IVIP0306IVIP030000001EEED0EEEE0080EEEE00D0000004A4A014A4@0A4A40000
000403<c<`030000000R8R808R8R00<08R8R00<00000014A4@0A4A40100A4A4G000000H04A4A00<0
0000028R8P0R8R800P0R8R800`000000<c<c03<c<`0203<c<`0300000014A4@0A4A40080A4A400<0
000005EEE@1EEED00P1EEED00`000000IVIV06IVIP0206IVIP030000001gMgL0MgMg00<0MgMg00<0
000008R8R028R8P00`28R8P00`000000VIVI09VIV@0409VIV@030000002ZZZX0ZZZZ00H0ZZZZ00<0
00000;^k^`2k^k/02`2k^k/00`000000ZZZZ0:ZZZP04000001h0IVIV1@3oool00`000000oooo0?oo
o`050?ooo`006P3oool00`000000oooo0?ooo`020?oooah0IVIV0P0000001@2IVIT000000:ZZZP2Z
ZZX0000000`0^k^k0P0000070:ZZZP030000002IVIT0VIVI00D0VIVI00<0000008R8R028R8P00`28
R8P00`000000MgMg07MgM`0307MgM`030000001VIVH0IVIV0080IVIV00<0000005EEE@1EEED00`1E
EED01@000000A4A404A4A014A4@0000000@0<c<c00<00000028R8P0R8R800`0R8R800`0000004A4A
014A4@03014A4AP000001P0A4A400`0000008R8R028R8P02028R8P030000000c<c<0<c<c0080<c<c
00<0000004A4A014A4@00P14A4@00`000000EEEE05EEE@0205EEE@030000001VIVH0IVIV0080IVIV
00<0000007MgM`1gMgL00`1gMgL00`000000R8R808R8R00408R8R0030000002IVIT0VIVI00@0VIVI
00<000000:ZZZP2ZZZX01P2ZZZX00`000000^k^k0;^k^`0:0;^k^`040000002ZZZX0ZZZZ0:ZZZP@0
00007@1VIVH50?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo
7@1VIVH20000000509VIV@000000ZZZZ0:ZZZP000000302k^k/00`000000ZZZZ0:ZZZP060:ZZZP80
00001P2IVIT00`000000R8R808R8R00408R8R0030000001gMgL0MgMg00<0MgMg00<0000006IVIP1V
IVH00P1VIVH00`000000EEEE05EEE@0305EEE@0500000014A4@0A4A404A4A0000000100c<c<00`00
00008R8R028R8P03028R8P030000000A4A404A4A00<04A4A60000006014A4@030000000R8R808R8R
00808R8R00<0000003<c<`0c<c<00P0c<c<00`000000A4A404A4A00204A4A0030000001EEED0EEEE
0080EEEE00<0000006IVIP1VIVH00`1VIVH00`000000MgMg07MgM`0307MgM`0300000028R8P0R8R8
00<0R8R800<0000009VIV@2IVIT0102IVIT2000000P0ZZZZ0P00000;0;^k^`040000002ZZZX0ZZZZ
0:ZZZP<000007@1VIVH50?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo
0080oooo7@1VIVH3000000<0ZZZZ00<000000;^k^`2k^k/02@2k^k/00`000000ZZZZ0:ZZZP070:ZZ
ZP030000002IVIT0VIVI00D0VIVI00<0000008R8R028R8P01028R8P00`000000MgMg07MgM`0307Mg
M`030000001VIVH0IVIV0080IVIV00<0000005EEE@1EEED00`1EEED00`000000A4A404A4A00204A4
A0030000000c<c<0<c<c0080<c<c00<00000028R8P0R8R800P0R8R800`0000004A4A014A4@03014A
4AT000001@0A4A400`0000008R8R028R8P02028R8P030000000c<c<0<c<c0080<c<c00<0000004A4
A014A4@00P14A4@00`000000EEEE05EEE@0205EEE@030000001VIVH0IVIV00<0IVIV00<0000007Mg
M`1gMgL00`1gMgL00`000000R8R808R8R00408R8R0030000002IVIT0VIVI00D0VIVI00<000000:ZZ
ZP2ZZZX01P2ZZZX00`000000^k^k0;^k^`090;^k^`040000002ZZZX0ZZZZ0:ZZZP80000000<0R8R8
0000001VIVH06`1VIVH50?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo
0080oooo701VIVH20000000309VIV@000000ZZZZ0080ZZZZ00<000000;^k^`2k^k/0202k^k/00`00
0000ZZZZ0:ZZZP070:ZZZP030000002IVIT0VIVI00D0VIVI00<0000008R8R028R8P01028R8P00`00
0000MgMg07MgM`0407MgM`030000001VIVH0IVIV0080IVIV00<0000005EEE@1EEED00`1EEED00`00
0000A4A404A4A00204A4A0030000000c<c<0<c<c0080<c<c00<00000028R8P0R8R800P0R8R800`00
00004A4A014A4@03014A4AT000001@0A4A400`0000008R8R028R8P02028R8P030000000c<c<0<c<c
0080<c<c00<0000004A4A014A4@00P14A4@00`000000EEEE05EEE@0205EEE@030000001VIVH0IVIV
00<0IVIV00<0000007MgM`1gMgL00`1gMgL00`000000R8R808R8R00408R8R0030000002IVIT0VIVI
00D0VIVI0P0000080:ZZZP8000002@2k^k/01P000000ZZZZ0:ZZZP2ZZZX0000009VIV@<000006`1V
IVH50?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo6`1VIVH4
000000@0ZZZZ00<000000;^k^`2k^k/01@2k^k/3000000T0ZZZZ00<0000009VIV@2IVIT01P2IVIT0
0`000000R8R808R8R00408R8R0030000001gMgL0MgMg00@0MgMg00<0000006IVIP1VIVH00P1VIVH2
000000@0EEEE00<0000004A4A014A4@00P14A4@00`000000<c<c03<c<`0203<c<`030000000R8R80
8R8R00808R8R00<00000014A4@0A4A400`0A4A4I000000D04A4A00<00000028R8P0R8R800P0R8R80
0`000000<c<c03<c<`0203<c<`0300000014A4@0A4A40080A4A400<0000005EEE@1EEED00P1EEED0
0`000000IVIV06IVIP0306IVIP030000001gMgL0MgMg00<0MgMg00<0000008R8R028R8P01@28R8P0
0`000000VIVI09VIV@0509VIV@030000002ZZZX0ZZZZ00P0ZZZZ0P0000080;^k^`060000002ZZZX0
ZZZZ0:ZZZP000000VIVI0`00000J06IVIPD0oooo00<000000?ooo`3oool01@3oool001X0oooo00<0
00000?ooo`3oool00P3ooolJ06IVIP<0000000<0VIVI0000002ZZZX00P2ZZZX00`000000^k^k0;^k
^`050;^k^`030000002ZZZX0ZZZZ00T0ZZZZ00<0000009VIV@2IVIT01P2IVIT00`000000R8R808R8
R00508R8R0030000001gMgL0MgMg00@0MgMg00<0000006IVIP1VIVH00`1VIVH00`000000EEEE05EE
E@0205EEE@0300000014A4@0A4A40080A4A400<0000003<c<`0c<c<00P0c<c<00`0000008R8R028R
8P02028R8P030000000A4A404A4A00<04A4A6@000005014A4@030000000R8R808R8R00808R8R00D0
000003<c<`0c<c<0<c<c0000000404A4A0030000001EEED0EEEE00<0EEEE00<0000006IVIP1VIVH0
0`1VIVH00`000000MgMg07MgM`0407MgM`0300000028R8P0R8R800@0R8R80P00000709VIV@030000
002ZZZX0ZZZZ00T0ZZZZ00<000000;^k^`2k^k/01@2k^k/00`000000ZZZZ0:ZZZP020:ZZZP040000
002IVIT00000000001X0IVIV1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo
0?ooo`020?oooaX0IVIV0P0000000`2IVIT000000:ZZZP040:ZZZP030000002k^k/0^k^k00@00000
2`2ZZZX00`000000VIVI09VIV@0609VIV@0300000028R8P0R8R800D0R8R800<0000007MgM`1gMgL0
1@1gMgL00`000000IVIV06IVIP0306IVIP030000001EEED0EEEE0080EEEE00<0000004A4A014A4@0
0P14A4@00`000000<c<c03<c<`0203<c<`030000000R8R808R8R00808R8R00<00000014A4@0A4A40
0`0A4A4I000000@04A4A00<00000028R8P0R8R800P0R8R800`000000<c<c03<c<`0203<c<`030000
0014A4@0A4A40080A4A400<0000005EEE@1EEED00`1EEED00`000000IVIV06IVIP0306IVIP030000
001gMgL0MgMg00@0MgMg00<0000008R8R028R8P01@28R8P00`000000VIVI09VIV@0609VIV@800000
2P2ZZZX400000080^k^k00<000000:ZZZP2ZZZX0102ZZZX4000001T0IVIV1@3oool00`000000oooo
0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?oooaP0IVIV0`0000000`2IVIT000000:ZZ
ZP060:ZZZP8000003@2ZZZX2000000P0VIVI0P00000708R8R0030000001gMgL0MgMg00D0MgMg00<0
000006IVIP1VIVH00`1VIVH00`000000EEEE05EEE@0305EEE@0400000014A4@0A4A404A4A0800000
0`0c<c<00`0000008R8R028R8P02028R8P030000000A4A404A4A00<04A4A6@000004014A4@030000
000R8R808R8R00808R8R00<0000003<c<`0c<c<00P0c<c<00`000000A4A404A4A00204A4A0030000
001EEED0EEEE0080EEEE00<0000006IVIP1VIVH0101VIVH00`000000MgMg07MgM`0407MgM`030000
0028R8P0R8R800H0R8R800<0000009VIV@2IVIT01P2IVIT2000000d0ZZZZ0P0000070:ZZZP030000
002IVIT0000000800000601VIVH50?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003o
ool0oooo0080oooo601VIVH30000000309VIV@000000ZZZZ01D0ZZZZ00<0000009VIV@2IVIT01P2I
VIT00`000000R8R808R8R00708R8R0030000001gMgL0MgMg00D0MgMg00<0000006IVIP1VIVH00`1V
IVH00`000000EEEE05EEE@0305EEE@0300000014A4@0A4A40080A4A400<0000003<c<`0c<c<00P0c
<c<01@0000008R8R028R8P0R8R80000000D04A4A6@000004014A4@030000000R8R808R8R00808R8R
00<0000003<c<`0c<c<00P0c<c<00`000000A4A404A4A00204A4A0030000001EEED0EEEE0080EEEE
00<0000006IVIP1VIVH0101VIVH00`000000MgMg07MgM`0507MgM`0300000028R8P0R8R800H0R8R8
00<0000009VIV@2IVIT01`2IVIT00`000000ZZZZ0:ZZZP0D0:ZZZP040000002IVIT00000000001P0
IVIV1@3oool00`000000oooo0?ooo`050?ooo`004@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0080oooo601VIVH200000080VIVI00<000000:ZZZP2ZZZX04@2ZZZX3000000T0VIVI
00<0000008R8R028R8P01`28R8P00`000000MgMg07MgM`0507MgM`030000001VIVH0IVIV00<0IVIV
00<0000005EEE@1EEED00`1EEED00`000000A4A404A4A00204A4A0030000000c<c<0<c<c0080<c<c
00D00000028R8P0R8R808R8R00000005014A4AP000001@0A4A400`0000008R8R028R8P02028R8P03
0000000c<c<0<c<c0080<c<c00<0000004A4A014A4@00P14A4@00`000000EEEE05EEE@0205EEE@03
0000001VIVH0IVIV00@0IVIV00<0000007MgM`1gMgL01@1gMgL00`000000R8R808R8R00608R8R003
0000002IVIT0VIVI00P0VIVI0P00000D0:ZZZP040000002IVIT00000000001P0IVIV1@3oool00`00
0000oooo0?ooo`050?ooo`004@3oool00`000000oooo0?ooo`060?ooo`<000000P3ooolG06IVIP<0
000000<0VIVI0000002ZZZX04P2ZZZX00`000000VIVI09VIV@0909VIV@0300000028R8P0R8R800L0
R8R800<0000007MgM`1gMgL01P1gMgL00`000000IVIV06IVIP0406IVIP030000001EEED0EEEE0080
EEEE00<0000004A4A014A4@00P14A4@00`000000<c<c03<c<`0203<c<`030000000R8R808R8R0080
8R8R00<00000014A4@0A4A400P0A4A4H000000D04A4A00D00000028R8P0R8R808R8R0000000403<c
<`0300000014A4@0A4A40080A4A400<0000005EEE@1EEED00`1EEED00`000000IVIV06IVIP0306IV
IP030000001gMgL0MgMg00H0MgMg00<0000008R8R028R8P01`28R8P00`000000VIVI09VIV@0909VI
V@8000004P2ZZZX00`000000VIVI09VIV@03000001H0IVIV0`3oool3000000L0oooo00090?ooo`@0
0000103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo5P1VIVH300000080
VIVI00<000000:ZZZP2ZZZX03P2ZZZX3000000X0VIVI0P00000:08R8R0030000001gMgL0MgMg00H0
MgMg00<0000006IVIP1VIVH0101VIVH00`000000EEEE05EEE@0305EEE@0300000014A4@0A4A40080
A4A400@0000003<c<`0c<c<0<c<c0P000003028R8P030000000A4A404A4A00804A4A60000004014A
4@030000000R8R808R8R00808R8R00<0000003<c<`0c<c<00P0c<c<00`000000A4A404A4A00204A4
A0030000001EEED0EEEE0080EEEE00<0000006IVIP1VIVH0101VIVH00`000000MgMg07MgM`0607Mg
M`8000002@28R8P2000000/0VIVI0P00000A0:ZZZP030000002IVIT00000008000005P1VIVH50?oo
o`030000003oool0oooo00D0oooo000A0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool00P3ooolF06IVIP<0000000<0VIVI0000002ZZZX03`2ZZZX00`000000VIVI09VIV@0909VIV@<0
00002P28R8P00`000000MgMg07MgM`0707MgM`030000001VIVH0IVIV00D0IVIV00<0000005EEE@1E
EED00P1EEED00`000000A4A404A4A00204A4A0030000000c<c<0<c<c0080<c<c00@00000028R8P0R
8R808R8R0P000004014A4AL00000100A4A401@0000008R8R028R8P0R8R80000000@0<c<c00<00000
04A4A014A4@00P14A4@00`000000EEEE05EEE@0305EEE@030000001VIVH0IVIV00@0IVIV00<00000
07MgM`1gMgL01`1gMgL00`000000R8R808R8R00908R8R08000002`2IVIT2000000l0ZZZZ00<00000
09VIV@2IVIT00P00000F06IVIPD0oooo00<000000?ooo`3oool01@3oool00140oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`020?oooaH0IVIV0`0000000`2IVIT000000:ZZZP0=0:ZZ
ZP8000002`2IVIT00`000000R8R808R8R00;08R8R0030000001gMgL0MgMg00P0MgMg00<0000006IV
IP1VIVH0101VIVH00`000000EEEE05EEE@0305EEE@0300000014A4@0A4A40080A4A400D0000003<c
<`0c<c<0<c<c00000004028R8P030000000A4A404A4A00804A4A5`000004014A4@050000000R8R80
8R8R028R8P000000100c<c<01@000000A4A404A4A014A4@0000000D0EEEE00<0000006IVIP1VIVH0
1@1VIVH00`000000MgMg07MgM`0807MgM`0300000028R8P0R8R800X0R8R800<0000009VIV@2IVIT0
2@2IVIT2000000h0ZZZZ00@0000009VIV@2IVIT0VIVI0P00000E06IVIPD0oooo00<000000?ooo`3o
ool01@3oool00140oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?oooaD0IVIV
0`00000209VIV@030000002ZZZX0ZZZZ00T0ZZZZ0`00000;09VIV@<000003@28R8P00`000000MgMg
07MgM`0807MgM`030000001VIVH0IVIV00@0IVIV00<0000005EEE@1EEED00`1EEED00`000000A4A4
04A4A00204A4A0040000000c<c<0<c<c03<c<`8000000`0R8R800`0000004A4A014A4@02014A4AH0
0000100A4A400`0000008R8R028R8P02028R8P050000000c<c<0<c<c03<c<`0000001014A4@00`00
0000EEEE05EEE@0305EEE@030000001VIVH0IVIV00D0IVIV00<0000007MgM`1gMgL0201gMgL00`00
0000R8R808R8R00;08R8R08000002`2IVIT3000000/0ZZZZ00@0000009VIV@2IVIT0VIVI0`00000D
06IVIPD0oooo00<000000?ooo`3oool01@3oool00100oooo0P0000080?ooo`030000003oool0oooo
0080oooo501VIVH3000000<0VIVI00<000000:ZZZP2ZZZX01`2ZZZX2000000d0VIVI00<0000008R8
R028R8P03@28R8P00`000000MgMg07MgM`0907MgM`030000001VIVH0IVIV00D0IVIV00<0000005EE
E@1EEED00`1EEED00`000000A4A404A4A00204A4A0050000000c<c<0<c<c03<c<`0000000`0R8R82
000000@04A4A5@000004014A4@050000000R8R808R8R028R8P0000000`0c<c<2000000<0A4A40P00
000405EEE@030000001VIVH0IVIV00D0IVIV00<0000007MgM`1gMgL02P1gMgL00`000000R8R808R8
R00<08R8R0800000302IVIT2000000T0ZZZZ00@0000009VIV@2IVIT0VIVI0`00000D06IVIPD0oooo
00<000000?ooo`3oool01@3oool00140oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`020?oooa@0IVIV00<0000008R8R00000000`2IVIT2000000@0ZZZZ1000000<09VIV@<000003P28
R8P2000000d0MgMg00<0000006IVIP1VIVH01@1VIVH00`000000EEEE05EEE@0305EEE@0500000014
A4@0A4A404A4A0000000100c<c<01@0000008R8R028R8P0R8R80000000@04A4A50000004014A4@03
0000000R8R808R8R00808R8R00D0000003<c<`0c<c<0<c<c0000000404A4A0030000001EEED0EEEE
00<0EEEE00<0000006IVIP1VIVH01@1VIVH00`000000MgMg07MgM`0;07MgM`0300000028R8P0R8R8
00d0R8R80P00000<09VIV@@000001@2ZZZX00`000000VIVI09VIV@0209VIV@<000004`1VIVH50?oo
o`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo4`1VIVH3000000H0
VIVI1000000>09VIV@8000004028R8P00`000000MgMg07MgM`0>07MgM`030000001VIVH0IVIV00@0
IVIV0P00000405EEE@8000000`14A4@01@000000<c<c03<c<`0c<c<0000000@08R8R00@00000014A
4@0A4A404A4A50000004014A4@050000000R8R808R8R028R8P0000000`0c<c<00`000000A4A404A4
A00204A4A0030000001EEED0EEEE00<0EEEE00<0000006IVIP1VIVH01@1VIVH00`000000MgMg07Mg
M`0=07MgM`8000003`28R8P3000000d0VIVI1@00000509VIV@0300000028R8P0000001<0IVIV1@3o
ool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?oooa80IVIV0P000000
0`28R8P0000009VIV@0D09VIV@<000003`28R8P300000140MgMg00<0000006IVIP1VIVH01P1VIVH0
0`000000EEEE05EEE@0205EEE@0300000014A4@0A4A40080A4A400D0000003<c<`0c<c<0<c<c0000
0003028R8P030000000A4A404A4A00804A4A4P000004014A4@8000000P0R8R800`000000<c<c03<c
<`0203<c<`0500000014A4@0A4A404A4A00000001@1EEED00`000000IVIV06IVIP0506IVIP030000
001gMgL0MgMg0100MgMg0P00000@08R8R08000005@2IVIT010000000R8R800000000000B06IVIPD0
oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3ooolB06IVIP800000
00<0R8R80000002IVIT04P2IVIT200000100R8R80P00000E07MgM`030000001VIVH0IVIV00H0IVIV
00<0000005EEE@1EEED00P1EEED01@000000A4A404A4A014A4@0000000<0<c<c00<00000028R8P0R
8R800P0R8R800`0000004A4A014A4@02014A4A400000100A4A401@0000008R8R028R8P0R8R800000
00<0<c<c00<0000004A4A014A4@00P14A4@00`000000EEEE05EEE@0205EEE@030000001VIVH0IVIV
00D0IVIV00<0000007MgM`1gMgL04`1gMgL20000000308R8R0000000R8R800d0R8R80P00000D09VI
V@0300000028R8P000000180IVIV1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000
oooo0?ooo`020?oooa80IVIV1000000@09VIV@<000003P28R8P4000001P0MgMg0P00000606IVIP03
0000001EEED0EEEE0080EEEE0P00000304A4A0050000000c<c<0<c<c03<c<`0000000`0R8R800`00
00004A4A014A4@02014A4A4000000`0A4A42000000<08R8R00D0000003<c<`0c<c<0<c<c00000003
04A4A0030000001EEED0EEEE0080EEEE0P00000606IVIP8000005`1gMgL4000000h0R8R80`00000A
09VIV@0400000028R8P0000000000140IVIV1@3oool00`000000oooo0?ooo`050?ooo`006P3oool0
0`000000oooo0?ooo`020?oooa40IVIV0P0000000`28R8P0000009VIV@0>09VIV@8000003P28R8P3
000001d0MgMg0P00000606IVIP030000001EEED0EEEE0080EEEE00<0000004A4A014A4@00P14A4@0
10000000<c<c03<c<`000003028R8P030000000A4A404A4A00804A4A40000004014A4@050000000R
8R808R8R028R8P0000000`0c<c<01@000000A4A404A4A014A4@0000000@0EEEE00<0000006IVIP1V
IVH01@1VIVH00`000000MgMg07MgM`0K07MgM`@000003@28R8P2000000l0VIVI00@0000008R8R000
000000004@1VIVH50?ooo`030000003oool0oooo00D0oooo000J0?ooo`8000000`3ooolA06IVIP80
000000<0R8R80000002IVIT02P2IVIT4000000`0R8R81000000R07MgM`030000001VIVH0IVIV00@0
IVIV00<0000005EEE@1EEED00P1EEED01@000000A4A404A4A014A4@0000000<0<c<c00D00000028R
8P0R8R808R8R00000004014A4@l000000`0A4A401@0000008R8R028R8P0R8R80000000<0<c<c00D0
000004A4A014A4@0A4A40000000405EEE@030000001VIVH0IVIV00@0IVIV0P00000R07MgM`<00000
3028R8P4000000/0VIVI00<0000008R8R028R8P00P00000@06IVIP@0oooo0P0000070?ooo`006P3o
ool00`000000oooo0?ooo`020?oooa00IVIV0P00000208R8R0030000002IVIT0VIVI00L0VIVI0P00
000<08R8R0@000009`1gMgL00`000000IVIV06IVIP0406IVIP8000000`1EEED01@000000A4A404A4
A014A4@0000000<0<c<c00D00000028R8P0R8R808R8R00000003014A4@h00000100A4A400`000000
8R8R028R8P0200000080<c<c0P00000204A4A0030000001EEED0EEEE0080EEEE00<0000006IVIP1V
IVH0101VIVH00`000000MgMg07MgM`0U07MgM`@000003028R8P3000000P0VIVI00<0000008R8R028
R8P00P00000@06IVIPD0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool0
0P3oool@06IVIP8000000P28R8P2000000D0VIVI0`00000;08R8R0<00000;01gMgL2000000H0IVIV
00@0000005EEE@1EEED0EEEE0P00000204A4A0050000000c<c<0<c<c03<c<`0000000P0R8R800`00
00004A4A014A4@02014A4@`00000100A4A401@0000008R8R028R8P0R8R8000000080<c<c00D00000
04A4A014A4@0A4A40000000305EEE@8000001@1VIVH2000002`0MgMg0`00000<08R8R08000001P2I
VIT01@000000R8R808R8R028R8P000000100IVIV1@3oool00`000000oooo0?ooo`050?ooo`006P3o
ool00`000000oooo0?ooo`020?oooa00IVIV0P00000408R8R0D000003028R8P300000300MgMg0P00
000506IVIP050000001EEED0EEEE05EEE@0000000`14A4@010000000<c<c03<c<`000002028R8P03
0000000A4A404A4A00804A4A30000004014A4@050000000R8R808R8R028R8P0000000P0c<c<01@00
0000A4A404A4A014A4@0000000<0EEEE00<0000006IVIP1VIVH00`1VIVH2000002l0MgMg1000000;
08R8R0H000001028R8P2000000l0IVIV1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`00
0000oooo0?ooo`020?ooo`l0IVIV0P00000C08R8R0<00000=01gMgL2000000@0IVIV0P00000305EE
E@0400000014A4@0A4A400000080<c<c0P000002028R8P030000000A4A404A4A00804A4A2`000003
014A4@030000000R8R808R8R008000000P0c<c<01@000000A4A404A4A014A4@000000080EEEE0P00
000406IVIP800000=01gMgL3000001<0R8R80P00000?06IVIPD0oooo00<000000?ooo`3oool01@3o
ool001X0oooo00<000000?ooo`3oool00P3oool?06IVIP8000004@28R8P2000000l0MgMg2`00000O
07MgM`800000101VIVH01@000000EEEE05EEE@1EEED000000080A4A400@0000003<c<`0c<c<00000
0`0R8R80100000004A4A014A4@0A4A4:000000@04A4A00@00000028R8P0R8R8000000P0c<c<01@00
0000A4A404A4A014A4@000000080EEEE0P00000306IVIP800000801gMgL;000000h0MgMg0`00000A
08R8R08000003P1VIVH50?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo
0080oooo3P1VIVH00`000000MgMg0000000>08R8R0<00000301gMgL5000000/0IVIV0`00000N07Mg
M`8000000`1VIVH01@000000EEEE05EEE@1EEED000000080A4A400@0000003<c<`0c<c<000000P0R
8R800`0000004A4A014A4@02014A4@P00000100A4A40100000008R8R028R8P00000203<c<`800000
00<0A4A40000000000000P1EEED00`000000IVIV06IVIP0206IVIP030000001gMgL0MgMg01`0MgMg
1000000;06IVIPD00000301gMgL2000000l0R8R80P00000>06IVIPD0oooo00<000000?ooo`3oool0
1@3oool001X0oooo00<000000?ooo`3oool00P3oool>06IVIP8000003@28R8P2000000/0MgMg1000
000C06IVIP<000007@1gMgL010000000IVIV06IVIP1VIVH200000080EEEE00@0000004A4A014A4@0
00000P0c<c<0100000008R8R028R8P000004014A4@L000000`0A4A42000000808R8R00@0000003<c
<`0c<c<000000P14A4@010000000EEEE05EEE@00000306IVIP8000007@1gMgL2000001@0IVIV0`00
000;07MgM`<000003028R8P00`000000MgMg0000000=06IVIPD0oooo00<000000?ooo`3oool01@3o
ool001X0oooo00<000000?ooo`3oool00P3oool=06IVIP030000001gMgL0000000/0R8R80P000009
07MgM`@000006P1VIVH00`000000MgMg07MgM`0;07MgM`/000001@1gMgL2000000<0IVIV00@00000
05EEE@00000000000P14A4@010000000<c<c000000000002028R8P030000000A4A404A4A00804A4A
1@000004014A4@040000000R8R808R8R00000080<c<c00@0000004A4A014A4@000000P1EEED01@00
0000IVIV06IVIP1VIVH0000000H0MgMg2P00000=07MgM`8000006@1VIVH4000000X0MgMg0P00000:
08R8R0030000001gMgL0000000d0IVIV1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`00
0000oooo0?ooo`020?ooo`d0IVIV00<0000007MgM`0000002@28R8P2000000T0MgMg0P00000O06IV
IP030000001gMgL0MgMg00X0MgMg00<0000008R8R028R8P01`28R8P3000000@0MgMg00D0000006IV
IP1VIVH0IVIV0000000305EEE@0300000014A4@000000080<c<c00@00000028R8P0R8R8000001@0A
4A42000000D04A4A00L00000028R8P0R8R808R8R0000000c<c<000000080A4A400<0000005EEE@1E
EED00P00000206IVIP030000001gMgL0MgMg0080MgMg0`00000908R8R0030000001gMgL0MgMg00X0
MgMg00<0000006IVIP1VIVH07@1VIVH2000000T0MgMg0P00000:08R8R08000003@1VIVH50?ooo`03
0000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo3@1VIVH00`000000MgMg
0000000708R8R08000002@1gMgL200000280IVIV00<0000007MgM`1gMgL0201gMgL00`000000R8R8
08R8R00;08R8R0<000000P1gMgL200000080IVIV00@0000005EEE@1EEED000000P14A4@01P000000
<c<c0000000000008R8R000000`04A4A00@00000028R8P0R8R8000000P0c<c<01P000000A4A404A4
A0000000EEEE000000<0IVIV00@0000007MgM`1gMgL0MgMg0P00000=08R8R0030000001gMgL0MgMg
00P0MgMg0P00000Q06IVIP<00000201gMgL3000000L0R8R800<0000007MgM`000000301VIVH50?oo
o`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo301VIVH010000000
MgMg07MgM`00000508R8R08000002@1gMgL2000000`0IVIV3@00000<06IVIP030000001gMgL0MgMg
00L0MgMg00<0000008R8R028R8P03P28R8P01@000000MgMg07MgM`1gMgL000000080IVIV00H00000
05EEE@1EEED0000004A4A000000203<c<`040000000R8R808R8R000000X04A4A00@00000028R8P0R
8R8000000P0c<c<01P000000A4A404A4A0000000EEEE00000080IVIV0P00000207MgM`8000004028
R8P00`000000MgMg07MgM`0607MgM`030000001VIVH0IVIV00X0IVIV3P00000<06IVIP030000001g
MgL0MgMg00P0MgMg00<0000008R8R028R8P00`28R8P010000000MgMg07MgM`00000<06IVIPD0oooo
00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3oool<06IVIP060000001g
MgL0MgMg07MgM`000000R8R80`00000907MgM`8000002P1VIVH4000000d0EEEE0`00000:06IVIP03
0000001gMgL0MgMg00D0MgMg00<0000008R8R028R8P04028R8P30000000407MgM`000000000006IV
IP80000000@0EEEE00000014A4@000000P0c<c<0100000008R8R028R8P000009014A4@070000000R
8R808R8R0000000c<c<0000004A4A0020000000405EEE@000000IVIV06IVIP80000000<0MgMg0000
000000004P28R8P00`000000MgMg07MgM`0507MgM`030000001VIVH0IVIV00T0IVIV0P00000>05EE
E@<000002P1VIVH3000000P0MgMg100000001@28R8P0000007MgM`1gMgL0000000`0IVIV1@3oool0
0`000000oooo0?ooo`050?ooo`006P3oool2000000<0oooo301VIVH00`000000MgMg07MgM`0207Mg
M`030000001gMgL0MgMg00L0MgMg0`00000806IVIP@00000501EEED2000000T0IVIV00<0000007Mg
M`1gMgL0101gMgL00`000000R8R808R8R00608R8R0P000001@28R8P010000000MgMg000000000002
06IVIP070000001EEED0000004A4A0000000<c<c00000002028R8P8000001`0A4A401P0000008R8R
028R8P000000<c<c00000080A4A400@0000005EEE@000000IVIV0P00000207MgM`0300000028R8P0
R8R80080R8R82000000808R8R0030000001gMgL0MgMg00D0MgMg00<0000006IVIP1VIVH01P1VIVH3
000001<0EEEE1000000906IVIP8000002P1gMgL00`000000MgMg07MgM`0207MgM`030000001VIVH0
IVIV00T0IVIV103oool2000000L0oooo000J0?ooo`030000003oool0oooo0080oooo301VIVH00`00
0000MgMg07MgM`0;07MgM`030000001VIVH0IVIV00L0IVIV0P00000J05EEE@800000201VIVH00`00
0000MgMg07MgM`0307MgM`0300000028R8P0R8R800D0R8R800<0000009VIV@2IVIT01P2IVIT30000
00<0R8R800<0000007MgM`0000000P1VIVH00`000000EEEE0000000204A4A0030000000c<c<00000
00808R8R00<00000014A4@0A4A401@0A4A400`0000008R8R0000000203<c<`0300000014A4@00000
0080EEEE00<0000006IVIP0000000P1gMgL00`000000R8R808R8R004000000L0VIVI00<0000008R8
R00000001@28R8P00`000000MgMg07MgM`0507MgM`030000001VIVH0IVIV00@0IVIV0P00000J05EE
E@8000002@1VIVH00`000000MgMg07MgM`0<07MgM`030000001VIVH0IVIV00T0IVIV1@3oool00`00
0000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooo`/0IVIV00<0000007MgM`1g
MgL02`1gMgL2000000L0IVIV0`00000L05EEE@<000001P1VIVH00`000000MgMg07MgM`0307MgM`03
00000028R8P0R8R800@0R8R800<0000009VIV@2IVIT02P2IVIT200000080R8R800`0000007MgM`00
0000000006IVIP000000EEEE00000014A4@0000003<c<`000002028R8P8000001@0A4A4010000000
8R8R028R8P00000203<c<`0300000014A4@000000080000000<0IVIV0000001gMgL00P00000208R8
R08000002`2IVIT00`000000R8R808R8R00408R8R0030000001gMgL0MgMg00@0MgMg00<0000006IV
IP1VIVH0101VIVH2000001d0EEEE0`00000706IVIP030000001gMgL0MgMg00/0MgMg00<0000006IV
IP1VIVH02@1VIVH50?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080
oooo2`1VIVH00`000000MgMg07MgM`0:07MgM`030000001VIVH0IVIV00D0IVIV0P00000<05EEE@/0
00002P1EEED2000000D0IVIV00<0000007MgM`1gMgL00`1gMgL00`000000R8R808R8R00308R8R003
0000002IVIT0VIVI00D0VIVI1000000409VIV@80000000<0R8R80000000000000P000000201VIVH0
0000000000000000A4A40000000c<c<000000P0R8R800`0000004A4A014A4@02014A4@0?0000000R
8R808R8R028R8P000000<c<c00000014A4@0000005EEE@000000IVIV0000001gMgL000000080R8R8
0P00000309VIV@@000001`2IVIT00`000000R8R808R8R00308R8R0030000001gMgL0MgMg00<0MgMg
00<0000006IVIP1VIVH0101VIVH00`000000EEEE05EEE@0905EEE@/000002`1EEED2000000L0IVIV
0P00000;07MgM`030000001VIVH0IVIV00T0IVIV1@3oool00`000000oooo0?ooo`050?ooo`006P3o
ool00`000000oooo0?ooo`020?ooo`/0IVIV00<0000007MgM`1gMgL01`1gMgL3000000H0IVIV0P00
000905EEE@D000002`14A4@3000000T0EEEE00<0000006IVIP1VIVH00`1VIVH00`000000MgMg07Mg
M`0207MgM`0300000028R8P0R8R800<0R8R800<0000009VIV@2IVIT00`2IVIT2000000@0ZZZZ1000
000209VIV@0500000028R8P0R8R80000001gMgL01P0000000`0c<c<00000028R8P02028R8P030000
000A4A404A4A008000000P0R8R801P000000<c<c00000014A4@0000005EEE@<0000000<0MgMg0000
0028R8P00P00000209VIV@<00000102ZZZX3000000D0VIVI00<0000008R8R028R8P00P28R8P00`00
0000MgMg07MgM`0207MgM`030000001VIVH0IVIV00<0IVIV0P00000805EEE@@000002`14A4@50000
00P0EEEE0`00000606IVIP8000002P1gMgL00`000000IVIV06IVIP0806IVIPD0oooo00<000000?oo
o`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3oool:06IVIP030000001gMgL0MgMg00L0
MgMg00<0000006IVIP1VIVH01P1VIVH00`000000EEEE05EEE@0605EEE@<000004`14A4@3000000L0
EEEE00<0000006IVIP1VIVH00`1VIVH00`000000MgMg07MgM`0207MgM`0500000028R8P0R8R808R8
R00000001@2IVIT00`000000ZZZZ0:ZZZP080:ZZZP80000000H0VIVI000000000000R8R80000001g
MgL20000000605EEE@000000A4A40000000c<c<000000`0R8R82000000<08R8R00P0000003<c<`00
0000A4A40000001EEED0000006IVIP<0000000<0R8R80000002IVIT00`00000:0:ZZZP030000002I
VIT0VIVI0080VIVI00<0000008R8R028R8P00P28R8P00`000000MgMg07MgM`0207MgM`030000001V
IVH0IVIV0080IVIV00<0000005EEE@1EEED01P1EEED2000001@0A4A40P00000905EEE@030000001V
IVH0IVIV00D0IVIV00<0000007MgM`1gMgL01`1gMgL00`000000IVIV06IVIP0806IVIPD0oooo00<0
00000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3oool:06IVIP030000001gMgL0
MgMg00H0MgMg00<0000006IVIP1VIVH01@1VIVH2000000L0EEEE0P00000I04A4A08000001P1EEED0
0`000000IVIV06IVIP0206IVIP8000000`1gMgL01@000000R8R808R8R028R8P0000000@0VIVI00<0
00000:ZZZP2ZZZX00`2ZZZX5000000<0ZZZZ0P0000000`2IVIT0000008R8R0040000000305EEE@00
0000A4A400<000001`0R8R800`000000<c<c000000030000000406IVIP000000000008R8R0800000
00<0VIVI0000002ZZZX00`2ZZZX4000000H0ZZZZ00D0000009VIV@2IVIT0VIVI0000000308R8R003
0000001gMgL0MgMg0080MgMg00<0000006IVIP1VIVH00P1VIVH00`000000EEEE05EEE@0405EEE@<0
00006014A4@2000000P0EEEE00<0000006IVIP1VIVH01@1VIVH2000000L0MgMg00<0000006IVIP1V
IVH0201VIVH50?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo
2P1VIVH00`000000MgMg07MgM`0507MgM`030000001VIVH0IVIV00D0IVIV00<0000005EEE@1EEED0
1P1EEED00`000000A4A404A4A00J04A4A08000001@1EEED00`000000IVIV06IVIP0306IVIP030000
001gMgL0MgMg0080MgMg00@0000008R8R028R8P00000102IVIT010000000ZZZZ0:ZZZP2ZZZX30000
00<0^k^k100000001P2ZZZX000000000002IVIT0000008R8R080000000<0IVIV0000001EEED01000
0007028R8P@0000000T0EEEE000000000000MgMg00000028R8P0000009VIV@0000000P2ZZZX30000
00@0^k^k0P0000040:ZZZP050000002IVIT0VIVI09VIV@0000000`28R8P00`000000MgMg07MgM`02
07MgM`030000001VIVH0IVIV0080IVIV00<0000005EEE@1EEED00`1EEED2000001`0A4A40P000007
05EEE@030000001VIVH0IVIV00D0IVIV00<0000007MgM`1gMgL01P1gMgL00`000000IVIV06IVIP07
06IVIPD0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3oool:06IV
IP030000001gMgL0MgMg00@0MgMg00<0000006IVIP1VIVH01@1VIVH00`000000EEEE05EEE@0505EE
E@8000002@14A4@=000000T0A4A40P00000405EEE@8000000`1VIVH00`000000MgMg07MgM`0207Mg
M`0400000028R8P0R8R8000000<0VIVI00@000000:ZZZP2ZZZX0ZZZZ0P0000090;^k^`80000000<0
ZZZZ0000002IVIT00P000000101gMgL000000000001EEED20000000303<c<`000000000000D08R8R
00<0000003<c<`0000000`0000000`1VIVH00000000000020000000309VIV@000000000000800000
2@2k^k/01@000000ZZZZ0:ZZZP2ZZZX0000000<0VIVI00D0000008R8R028R8P0R8R80000000307Mg
M`030000001VIVH0IVIV0080IVIV00<0000005EEE@1EEED00`1EEED00`000000A4A404A4A00804A4
A0`000002P14A4@2000000H0EEEE00<0000006IVIP1VIVH01@1VIVH2000000H0MgMg00<0000006IV
IP1VIVH01`1VIVH50?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080
oooo2P1VIVH00`000000MgMg07MgM`0307MgM`030000001VIVH0IVIV00D0IVIV00<0000005EEE@1E
EED0101EEED2000000P0A4A40`00000=03<c<`<000002014A4@00`000000EEEE05EEE@0305EEE@05
0000001VIVH0IVIV06IVIP0000000`1gMgL01@000000R8R808R8R028R8P000000080VIVI00D00000
0:ZZZP2ZZZX0ZZZZ000000030;^k^`P0000000D0^k^k000000000000000009VIV@020000000807Mg
M`000000000000000014A4@0000003<c<`000005028R8P030000000c<c<0000000X0000000<0^k^k
0000000000001`0000030;^k^`040000002ZZZX0ZZZZ000000<0VIVI00@0000008R8R028R8P00000
0`1gMgL00`000000IVIV06IVIP0206IVIP030000001EEED0EEEE0080EEEE0P00000704A4A0@00000
300c<c<4000000P0A4A400<0000005EEE@1EEED0101EEED2000000H0IVIV0P00000507MgM`030000
001VIVH0IVIV00L0IVIV1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?oo
o`020?ooo`T0IVIV0P00000307MgM`8000001P1VIVH2000000H0EEEE00<0000004A4A014A4@01@14
A4@3000001<0<c<c0`00000604A4A0030000001EEED0EEEE00<0EEEE00D0000006IVIP1VIVH0IVIV
0000000207MgM`0500000028R8P0R8R808R8R00000000P2IVIT010000000ZZZZ0:ZZZP0000030;^k
^`030000003<c<`0c<c<00H0c<c<0P000000102k^k/000000000002IVIT30000000606IVIP000000
00000000000c<c<00000100R8R801@000000<c<c000000000000EEEE00<0000000<0R8R800000000
00000P0000000`2k^k/000000<c<c0080<c<c0040000002k^k/0^k^k00000080ZZZZ00D0000009VI
V@2IVIT0VIVI0000000208R8R0050000001gMgL0MgMg07MgM`0000000P1VIVH2000000@0EEEE00<0
000004A4A014A4@01@14A4@2000001@0<c<c0P00000704A4A08000001P1EEED00`000000IVIV06IV
IP0506IVIP030000001gMgL0MgMg0080MgMg00<0000006IVIP1VIVH01`1VIVH50?ooo`030000003o
ool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo2@1VIVH01@000000MgMg07MgM`1g
MgL0000000L0IVIV0P00000505EEE@8000001`14A4@00`000000<c<c03<c<`0G03<c<`8000001@14
A4@2000000@0EEEE00D0000006IVIP1VIVH0IVIV0000000207MgM`0400000028R8P0R8R800000080
VIVI00@000000:ZZZP2ZZZX000000P2k^k/010000000c<c<0<c<c03<c<`D0000000403<c<`000000
8R8R028R8P<0000000<0A4A40000000000004@0000020<c<c0030000002k^k/0^k^k0080000000D0
ZZZZ0000002IVIT0VIVI0000000208R8R0050000001gMgL0MgMg07MgM`0000000`1VIVH00`000000
EEEE05EEE@0205EEE@0300000014A4@0A4A400<0A4A40`00000H03<c<`8000001`14A4@00`000000
EEEE05EEE@0405EEE@030000001VIVH0IVIV00D0IVIV00D0000007MgM`1gMgL0MgMg0000000906IV
IPD0oooo00<000000?ooo`3oool01@3oool001X0oooo0P0000030?ooo`X0IVIV0`00000706IVIP03
0000001EEED0EEEE00@0EEEE0P00000604A4A0800000700c<c<2000000@0A4A40P00000305EEE@80
00000P1VIVH01@000000MgMg07MgM`1gMgL000000080R8R800<0000009VIV@0000000P2ZZZX00`00
0000^k^k000000020<c<c0800000103MgMd010000000gMgM0=gMg@3MgMd;0000000304A4A0000000
<c<c008000000P0c<c<:000000030<c<c000000000000080gMgM0P0000030=gMg@8000000P3<c<`0
1P000000^k^k0;^k^`000000ZZZZ00000080VIVI00@0000008R8R028R8P000000P1gMgL200000080
IVIV00@0000005EEE@1EEED0EEEE0P00000404A4A0800000700c<c<3000000H0A4A40P00000505EE
E@030000001VIVH0IVIV00D0IVIV0P0000000`1gMgL0000006IVIP0806IVIP@0oooo0P0000070?oo
o`006P3oool00`000000oooo0?ooo`020?ooo`/0IVIV00<0000006IVIP1VIVH01@1VIVH00`000000
EEEE05EEE@0405EEE@0300000014A4@0A4A400D0A4A400<0000003<c<`0c<c<02@0c<c<<000000T0
<c<c0P00000404A4A0050000001EEED0EEEE05EEE@0000000`1VIVH010000000MgMg07MgM`000002
08R8R0080000002IVIT0VIVI0000002ZZZX000000;^k^`0000020<c<c0030000003MgMd0gMgM00<0
000000<0k^k^0000000000001P0000000`2ZZZX00000000000030000000304A4A0000000<c<c0080
00000P0c<c<?00000080k^k^0P0000030=gMg@030000003<c<`000000080^k^k00<000000:ZZZP00
00000P2IVIT01P000000R8R808R8R0000000MgMg000000<0IVIV00<0000005EEE@1EEED00P1EEED0
0`000000A4A404A4A00204A4A08000002@0c<c<<000000/0<c<c00<0000004A4A014A4@01014A4@0
0`000000EEEE05EEE@0405EEE@030000001VIVH0IVIV00H0IVIV00<0000006IVIP1VIVH0201VIVH5
0?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo4`1VIVH00`00
0000EEEE05EEE@0305EEE@0300000014A4@0A4A400@0A4A40P00000803<c<`@00000300R8R840000
00H0<c<c0P00000404A4A0050000001EEED0EEEE05EEE@0000000P1VIVH00`000000MgMg07MgM`02
0000000908R8R0000000VIVI09VIV@000000ZZZZ0000002k^k/000000080c<c<00<000000=gMg@00
00000`3^k^hA000000@0<c<c00<0000004A4A00000003`0000020>k^kP070000003MgMd0gMgM0000
003<c<`000000;^k^`02000000040:ZZZP000000VIVI00000080R8R800@0000007MgM`1gMgL00000
0`1VIVH00`000000EEEE05EEE@02000000<0A4A40P00000703<c<`@00000300R8R83000000T0<c<c
00<0000004A4A014A4@01014A4@00`000000EEEE05EEE@0405EEE@030000001VIVH0IVIV0100IVIV
1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?oooa80IVIV00<0
000005EEE@1EEED00`1EEED00`000000A4A404A4A00404A4A08000001`0c<c<2000001@08R8R0P00
000603<c<`0300000014A4@0A4A40080A4A400D0000005EEE@1EEED0EEEE0000000206IVIP040000
001gMgL0MgMg00000080R8R800T0000009VIV@000000ZZZZ0000002k^k/000000<c<c00000000P3M
gMd010000000k^k^0000000000050?ooo``00000100c<c<=000000D0oooo00`000000>k^kP3^k^h0
00000=gMg@000000c<c<0000002k^k/000000:ZZZP00000209VIV@0300000028R8P000000080MgMg
00<0000006IVIP1VIVH00P00000205EEE@8000000`14A4@2000000D0<c<c0`00000C028R8P<00000
1`0c<c<00`000000A4A404A4A00404A4A0030000001EEED0EEEE00<0EEEE0P00000A06IVIPD0oooo
00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3ooolA06IVIP030000001E
EED0EEEE00<0EEEE00<0000004A4A014A4@01014A4@00`000000<c<c03<c<`0503<c<`800000600R
8R83000000@0<c<c0P00000304A4A0050000001EEED0EEEE05EEE@0000000P1VIVH04P000000MgMg
07MgM`000000R8R80000002IVIT000000:ZZZP000000^k^k0000003<c<`000000=gMg@000000k^k^
000000T0oooo2`00000203<c<`/000002@3oool03P000000k^k^0000003MgMd000000<c<c0000000
^k^k0000002ZZZX0000009VIV@000000R8R80P000000101gMgL0000006IVIP1VIVH200000080EEEE
00<0000004A4A014A4@00P14A4@00`000000<c<c03<c<`0303<c<`8000006@0R8R800`000000<c<c
03<c<`0503<c<`8000001@14A4@00`000000EEEE05EEE@0305EEE@800000401VIVH50?ooo`030000
003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo401VIVH00`000000EEEE05EE
E@0305EEE@8000001@14A4@00`000000<c<c03<c<`0503<c<`030000000R8R808R8R01/08R8R00<0
000003<c<`0c<c<00`0c<c<010000000A4A404A4A014A4@200000080EEEE00@0000006IVIP1VIVH0
00000P1gMgL020000000R8R80000002IVIT000000:ZZZP000000^k^k0P000000103MgMd000000>k^
kP00000:0?ooo`X000000P0c<c<:000000/0oooo0P0000001@3MgMd000000<c<c0000000^k^k00@0
00000P28R8P01P000000MgMg000000000000IVIV000000<0EEEE00@0000004A4A014A4@0A4A40P00
000403<c<`800000700R8R82000000L0<c<c00<0000004A4A014A4@00`14A4@00`000000EEEE05EE
E@0305EEE@030000001VIVH0IVIV00h0IVIV1@3oool00`000000oooo0?ooo`050?ooo`006P3oool0
0`000000oooo0?ooo`020?oooa00IVIV00<0000005EEE@1EEED00`1EEED00`000000A4A404A4A003
04A4A0030000000c<c<0<c<c00D0<c<c00<00000028R8P0R8R802P0R8R89000000X08R8R0P000004
03<c<`0300000014A4@0A4A40080A4A400@0000005EEE@1EEED000000P1VIVH00`000000MgMg0000
000208R8R0070000002IVIT000000000002k^k/000000<c<c002000000030>k^kP000000oooo00/0
oooo2@0000000`0c<c<0000000000004000000030<c<c0000000000000`0oooo0P0000000`3MgMd0
00000<c<c002000000060:ZZZP000000VIVI00000028R8P000000P1gMgL00`000000IVIV00000003
05EEE@0300000014A4@0A4A40080A4A400@0000003<c<`0c<c<0<c<c0`00000:028R8PP00000300R
8R800`000000<c<c03<c<`0603<c<`0300000014A4@0A4A400<0A4A400<0000005EEE@1EEED00`1E
EED00`000000IVIV06IVIP0=06IVIPD0oooo00<000000?ooo`3oool01@3oool001X0oooo00<00000
0?ooo`3oool00P3oool?06IVIP030000001EEED0EEEE00<0EEEE00<0000004A4A014A4@01014A4@0
0`000000<c<c03<c<`0403<c<`030000000R8R808R8R00P08R8R0`000009014A4@@000001`0R8R82
000000@0<c<c00@0000004A4A014A4@0A4A40P000000101EEED000000000001VIVH20000000507Mg
M`000000R8R80000002IVIT00P0000000`2k^k/000000<c<c002000000030>k^kP000000oooo00/0
oooo4P00000=0?ooo`80000000@0gMgM000000000000^k^k0`0000000`2IVIT0000008R8R0030000
0080IVIV00@0000005EEE@1EEED000000`14A4@2000000<0<c<c0P000008028R8P@00000200A4A44
000000T08R8R0P00000603<c<`0300000014A4@0A4A400<0A4A400<0000005EEE@1EEED00`1EEED0
0`000000IVIV06IVIP0=06IVIPD0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?oo
o`3oool00P3oool>06IVIP800000101EEED2000000@0A4A40P00000603<c<`030000000R8R808R8R
00H08R8R0`00000@014A4@<000001P0R8R82000000<0<c<c0P00000204A4A08000000P1EEED01000
0000IVIV0000001gMgL20000000608R8R000000000000:ZZZP000000^k^k0`0000000`3^k^h00000
0?ooo`0<0?ooo`L000000P14A4@7000000h0oooo0`0000002`3<c<`000000000002ZZZX0000009VI
V@000000R8R80000001gMgL000000080IVIV00@0000005EEE@00000000000P14A4@2000000@0<c<c
00<00000028R8P0R8R80100R8R84000001004A4A0P000009028R8P030000000c<c<0<c<c00@0<c<c
00<0000004A4A014A4@00`14A4@00`000000EEEE05EEE@0305EEE@030000001VIVH0IVIV00`0IVIV
1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooo`h0IVIV00<0
000005EEE@1EEED00`1EEED00`000000A4A404A4A00304A4A0030000000c<c<0<c<c00<0<c<c0P00
0007028R8P8000005P0A4A43000000D08R8R0P00000303<c<`8000000P14A4@01P000000EEEE05EE
E@000000IVIV00000080MgMg00D0000008R8R000000000000:ZZZP02000000040<c<c00000000000
000000h0oooo1P00000204A4A0H000003P3oool00`000000k^k^000000020000000:0;^k^`000000
000009VIV@000000R8R80000001gMgL0000006IVIP80000000<0EEEE0000000000000P14A4@01000
0000<c<c03<c<`0c<c<3000000D08R8R0P00000F014A4@<000001`0R8R800`000000<c<c03<c<`04
03<c<`0300000014A4@0A4A400<0A4A400<0000005EEE@1EEED00P1EEED00`000000IVIV06IVIP0<
06IVIPD0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3oool=06IV
IP030000001EEED0EEEE00<0EEEE00<0000004A4A014A4@00`14A4@00`000000<c<c03<c<`0303<c
<`030000000R8R808R8R00H08R8R00<00000014A4@0A4A406@0A4A400`0000008R8R028R8P04028R
8P030000000c<c<0<c<c0080<c<c00<0000004A4A014A4@00P0000000`1EEED0000006IVIP020000
000307MgM`00000000000080000000<0ZZZZ0000000000000`00000?0?ooo`H0000000<0A4A40000
000000000`00000?0?ooo`L0000000P0VIVI00000028R8P0000007MgM`000000IVIV00000080EEEE
00<0000004A4A014A4@00P00000303<c<`030000000R8R808R8R00@08R8R0P00000K014A4@030000
000R8R808R8R00D08R8R00<0000003<c<`0c<c<00`0c<c<00`000000A4A404A4A00304A4A0030000
001EEED0EEEE00<0EEEE00<0000006IVIP1VIVH02`1VIVH50?ooo`030000003oool0oooo00D0oooo
000J0?ooo`030000003oool0oooo0080oooo3@1VIVH00`000000EEEE05EEE@0305EEE@0300000014
A4@0A4A40080A4A400<0000003<c<`0c<c<00`0c<c<00`0000008R8R028R8P05028R8P8000007@0A
4A43000000@08R8R0P00000303<c<`0600000014A4@0A4A404A4A0000000EEEE0P0000000`1VIVH0
000007MgM`04000000030:ZZZP000000000000<000003`3oool50000000304A4A000000000000080
00003`3oool3000000030<c<c0000000000000L0000000<0IVIV0000001EEED00P00000204A4A004
0000000c<c<0<c<c03<c<`8000001@0R8R82000001h04A4A00<00000028R8P0R8R801@0R8R800`00
0000<c<c03<c<`0303<c<`0300000014A4@0A4A400<0A4A400<0000005EEE@1EEED00P1EEED00`00
0000IVIV06IVIP0;06IVIPD0oooo00<000000?ooo`3oool01@3oool001X0oooo0P0000030?ooo`d0
IVIV00<0000005EEE@1EEED00`1EEED00`000000A4A404A4A00204A4A0030000000c<c<0<c<c00<0
<c<c00<00000028R8P0R8R80100R8R800`0000004A4A014A4@0<014A4@P000002`0A4A43000000<0
8R8R0`00000203<c<`0700000014A4@0A4A404A4A0000000EEEE0000000206IVIP050000001gMgL0
00000000002IVIT01@0000000`3^k^h000000?ooo`0=0?ooo`X000003`3oool4000000030;^k^`00
0000000000<0000000H0MgMg0000001VIVH0000005EEE@00000304A4A0040000000c<c<0<c<c03<c
<`800000100R8R82000000/04A4A2@00000=014A4@030000000R8R808R8R00@08R8R00<0000003<c
<`0c<c<00`0c<c<00`000000A4A404A4A00304A4A0030000001EEED0EEEE00<0EEEE00<0000006IV
IP1VIVH02P1VIVH40?ooo`8000001`3oool001X0oooo00<000000?ooo`3oool00P3oool<06IVIP03
0000001EEED0EEEE00<0EEEE00<0000004A4A014A4@00`14A4@00`000000<c<c03<c<`0303<c<`03
0000000R8R808R8R00@08R8R00<00000014A4@0A4A40200A4A4@000000T04A4A0P000004028R8P80
00000P0c<c<20000000404A4A0000000000005EEE@D0000000<0R8R80000000000001P00000?0?oo
o`@0000000@0EEEE0000000000000000403oool;0000000306IVIP000000EEEE008000000P14A4@0
10000000<c<c03<c<`0c<c<2000000<08R8R0`000008014A4A0000002P0A4A400`0000008R8R028R
8P05028R8P030000000c<c<0<c<c00<0<c<c00<0000004A4A014A4@00P14A4@00`000000EEEE05EE
E@0305EEE@030000001VIVH0IVIV00X0IVIV1@3oool00`000000oooo0?ooo`050?ooo`006P3oool0
0`000000oooo0?ooo`020?ooo``0IVIV00<0000005EEE@1EEED00`1EEED00`000000A4A404A4A002
04A4A0030000000c<c<0<c<c00<0<c<c00<00000028R8P0R8R80100R8R800`0000004A4A014A4@08
014A4AD000001`0A4A42000000@08R8R00@0000003<c<`0c<c<0<c<c0P0000001P14A4@000000000
001EEED0000006IVIP/000003`3oool30000000405EEE@0000000000000000l0oooo1`0000000`28
R8P00000000000030000000305EEE@000000A4A400<000000P0c<c<2000000<08R8R0P000008014A
4AD000002@0A4A400`0000008R8R028R8P04028R8P800000100c<c<2000000@0A4A400<0000005EE
E@1EEED00P1EEED00`000000IVIV06IVIP0:06IVIPD0oooo00<000000?ooo`3oool01@3oool001X0
oooo00<000000?ooo`3oool00P3oool<06IVIP030000001EEED0EEEE0080EEEE00<0000004A4A014
A4@00`14A4@00`000000<c<c03<c<`0203<c<`030000000R8R808R8R00@08R8R00<00000014A4@0A
4A401`0A4A4I000000L04A4A0P000003028R8P<000000P0c<c<01`000000A4A404A4A0000000EEEE
0000001VIVH00`0000000`28R8P0000000000005000000h0oooo1P00000?0?ooo`X0000000H0IVIV
0000001EEED0EEEE00000014A4@200000080<c<c0P000004028R8P030000000A4A404A4A00D04A4A
6@000009014A4@030000000R8R808R8R00@08R8R00<0000003<c<`0c<c<00`0c<c<00`000000A4A4
04A4A00204A4A0030000001EEED0EEEE00<0EEEE00<0000006IVIP1VIVH02@1VIVH50?ooo`030000
003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo2`1VIVH00`000000EEEE05EE
E@0305EEE@0300000014A4@0A4A40080A4A400<0000003<c<`0c<c<00`0c<c<00`0000008R8R028R
8P04028R8P030000000A4A404A4A00H04A4A70000007014A4@030000000R8R808R8R00<08R8R00<0
000003<c<`0c<c<00P0000000`14A4@000000000000=000000h0oooo1@00000>0?ooo`l0000000@0
A4A40000000c<c<0<c<c0P000004028R8P8000001`0A4A4K000000P04A4A0P000006028R8P030000
000c<c<0<c<c0080<c<c00<0000004A4A014A4@00`14A4@00`000000EEEE05EEE@0205EEE@030000
001VIVH0IVIV00T0IVIV1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?oo
o`020?ooo`/0IVIV00<0000005EEE@1EEED00`1EEED00`000000A4A404A4A00204A4A0030000000c
<c<0<c<c0080<c<c0P000005028R8P030000000A4A404A4A00H04A4A7`000006014A4@<000000`0R
8R8200000080<c<c0P0000001014A4@000000000001EEED;000000d0oooo1@00000<0?ooo``00000
00<0EEEE00000014A4@00`0000000`0c<c<0000000000004028R8P<000001@0A4A4O000000P04A4A
00<00000028R8P0R8R80100R8R800`000000<c<c03<c<`0303<c<`0300000014A4@0A4A40080A4A4
00<0000005EEE@1EEED00P1EEED00`000000IVIV06IVIP0906IVIPD0oooo00<000000?ooo`3oool0
1@3oool001X0oooo00<000000?ooo`3oool00P3oool;06IVIP030000001EEED0EEEE00<0EEEE00<0
000004A4A014A4@00P14A4@00`000000<c<c03<c<`0203<c<`030000000R8R808R8R00@08R8R00<0
0000014A4@0A4A401@0A4A4R000000H04A4A0P000003028R8P8000000`0c<c<00`000000A4A40000
000;000000030=gMg@000000oooo00`0oooo0`00000=0?ooo`d0000000<0A4A40000000c<c<00P0c
<c<2000000@08R8R00<00000014A4@0A4A40100A4A4R000000P04A4A00<00000028R8P0R8R800`0R
8R800`000000<c<c03<c<`0303<c<`0300000014A4@0A4A40080A4A400<0000005EEE@1EEED00`1E
EED00`000000IVIV06IVIP0806IVIPD0oooo00<000000?ooo`3oool01@3oool001X0oooo00<00000
0?ooo`3oool00P3oool;06IVIP030000001EEED0EEEE0080EEEE00<0000004A4A014A4@00`14A4@0
0`000000<c<c03<c<`0203<c<`030000000R8R808R8R00@08R8R00<00000014A4@0A4A401@0A4A4S
000000L04A4A0P000003028R8P8000000P0c<c<@000000`0oooo0`00000;0?ooo`d0000000<0A4A4
0000000000000`0c<c<00`0000008R8R028R8P02028R8P8000001P0A4A4S000000P04A4A00<00000
028R8P0R8R800`0R8R800`000000<c<c03<c<`0303<c<`0300000014A4@0A4A40080A4A400<00000
05EEE@1EEED00`1EEED00`000000IVIV06IVIP0806IVIPD0oooo00<000000?ooo`3oool01@3oool0
01X0oooo00<000000?ooo`3oool00P3oool;06IVIP030000001EEED0EEEE0080EEEE00<0000004A4
A014A4@00P14A4@00`000000<c<c03<c<`0303<c<`030000000R8R808R8R00<08R8R00<00000014A
4@0A4A401@0A4A4V000000L04A4A00<00000028R8P0R8R800P0R8R82000000<0<c<c3`00000:0?oo
o`8000002P3oool@00000080<c<c0`000003028R8P8000001`0A4A4U000000L04A4A00<00000028R
8P0R8R80100R8R800`000000<c<c03<c<`0203<c<`0300000014A4@0A4A40080A4A400<0000005EE
E@1EEED00`1EEED00`000000IVIV06IVIP0806IVIPD0oooo00<000000?ooo`3oool01@3oool001X0
oooo00<000000?ooo`3oool00P3oool;06IVIP030000001EEED0EEEE0080EEEE00<0000004A4A014
A4@00P14A4@00`000000<c<c03<c<`0303<c<`030000000R8R808R8R00<08R8R00<00000014A4@0A
4A401@0A4A4W000000L04A4A0`000003028R8P<000000P0c<c<?000000P0oooo0P0000090?ooo`h0
00000`0c<c<2000000@08R8R0P000007014A4BP000001`0A4A400`0000008R8R028R8P03028R8P03
0000000c<c<0<c<c0080<c<c00<0000004A4A014A4@00P14A4@00`000000EEEE05EEE@0305EEE@03
0000001VIVH0IVIV00P0IVIV1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo
0?ooo`020?ooo`/0IVIV00<0000005EEE@1EEED00P1EEED00`000000A4A404A4A00204A4A0030000
000c<c<0<c<c0080<c<c00<00000028R8P0R8R80100R8R800`0000004A4A014A4@05014A4BP00000
2@0A4A400`0000008R8R028R8P03028R8P040000000c<c<0<c<c03<c<`<0000000<0A4A400000000
00002@00000>0?ooo`/000000P14A4@2000000<0<c<c0P000005028R8P030000000A4A404A4A00H0
4A4A:@000007014A4@030000000R8R808R8R00<08R8R00<0000003<c<`0c<c<00P0c<c<00`000000
A4A404A4A00304A4A0030000001EEED0EEEE0080EEEE00<0000006IVIP1VIVH0201VIVH50?ooo`03
0000003oool0oooo00D0oooo000@0?ooo`<000001`3oool00`000000oooo0?ooo`020?ooo`/0IVIV
00<0000005EEE@1EEED00P1EEED00`000000A4A404A4A00204A4A0030000000c<c<0<c<c0080<c<c
00<00000028R8P0R8R80100R8R800`0000004A4A014A4@05014A4BT000002@0A4A400`0000008R8R
028R8P03028R8P800000100c<c<200000080A4A42`0000080?ooo``0000000@0A4A4000000000000
00000`0c<c<3000000H08R8R00<00000014A4@0A4A401@0A4A4Z000000L04A4A00<00000028R8P0R
8R800`0R8R800`000000<c<c03<c<`0203<c<`0300000014A4@0A4A400<0A4A400<0000005EEE@1E
EED00P1EEED00`000000IVIV06IVIP0806IVIPD0oooo00<000000?ooo`3oool01@3oool000l0oooo
00D000000?ooo`3oool0oooo000000060?ooo`<000000P3oool:06IVIP030000001EEED0EEEE00<0
EEEE00<0000004A4A014A4@00P14A4@00`000000<c<c03<c<`0203<c<`030000000R8R808R8R00@0
8R8R00<00000014A4@0A4A401@0A4A4Y000000T04A4A00<00000028R8P0R8R80100R8R800`000000
<c<c03<c<`0403<c<`0300000014A4@0A4A40080A4A400D0000005EEE@1EEED0000006IVIP040000
00H0oooo1P00000305EEE@0300000014A4@0A4A40080A4A400<0000003<c<`0c<c<00`0c<c<00`00
00008R8R028R8P05028R8P030000000A4A404A4A00H04A4A:P000007014A4@030000000R8R808R8R
00<08R8R00<0000003<c<`0c<c<00P0c<c<00`000000A4A404A4A00304A4A0030000001EEED0EEEE
0080EEEE00<0000006IVIP1VIVH0201VIVH30?ooo`<000001`3oool000l0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`030000003oool0oooo0080oooo2P1VIVH00`000000EEEE05EEE@0305EE
E@0300000014A4@0A4A40080A4A400<0000003<c<`0c<c<00P0c<c<00`0000008R8R028R8P04028R
8P030000000A4A404A4A00D04A4A:@000009014A4@030000000R8R808R8R00@08R8R00<0000003<c
<`0c<c<00P0c<c<300000080A4A42`0000060?ooo``000000P14A4@3000000<0<c<c0P000006028R
8P030000000A4A404A4A00H04A4A:P000007014A4@030000000R8R808R8R00<08R8R00<0000003<c
<`0c<c<00P0c<c<00`000000A4A404A4A00304A4A0030000001EEED0EEEE0080EEEE00<0000006IV
IP1VIVH0201VIVH50?ooo`030000003oool0oooo00D0oooo000?0?ooo`050000003oool0oooo0?oo
o`0000001P3oool00`000000oooo0?ooo`020?ooo`/0IVIV00<0000005EEE@1EEED00P1EEED00`00
0000A4A404A4A00204A4A0030000000c<c<0<c<c0080<c<c00<00000028R8P0R8R80100R8R800`00
00004A4A014A4@05014A4BP00000200A4A42000000@08R8R0`00000203<c<`<0000000<0A4A40000
000000002P00000<0?ooo`d0000000<0A4A40000000000000`0c<c<2000000D08R8R00<00000014A
4@0A4A401P0A4A4Y000000L04A4A00<00000028R8P0R8R800`0R8R800`000000<c<c03<c<`0203<c
<`0300000014A4@0A4A400<0A4A400<0000005EEE@1EEED00P1EEED00`000000IVIV06IVIP0806IV
IPD0oooo00<000000?ooo`3oool01@3oool000l0oooo00D000000?ooo`3oool0oooo000000060?oo
o`030000003oool0oooo0080oooo2`1VIVH00`000000EEEE05EEE@0205EEE@0300000014A4@0A4A4
0080A4A400<0000003<c<`0c<c<00`0c<c<00`0000008R8R028R8P03028R8P030000000A4A404A4A
00D04A4A:0000007014A4@030000000R8R808R8R00<08R8R00@0000003<c<`0c<c<0<c<c0P000000
0`14A4@000000000000;00000140oooo300000001014A4@0000000000000000203<c<`030000000R
8R808R8R00<08R8R0P000007014A4BP000001`0A4A400`0000008R8R028R8P03028R8P030000000c
<c<0<c<c0080<c<c00<0000004A4A014A4@00P14A4@00`000000EEEE05EEE@0305EEE@030000001V
IVH0IVIV00P0IVIV1@3oool00`000000oooo0?ooo`050?ooo`003`3oool01@000000oooo0?ooo`3o
ool0000000H0oooo00<000000?ooo`3oool00P3oool;06IVIP030000001EEED0EEEE0080EEEE00<0
000004A4A014A4@00P14A4@00`000000<c<c03<c<`0303<c<`030000000R8R808R8R00<08R8R00<0
0000014A4@0A4A401@0A4A4W000000H04A4A0P000003028R8P<0000000D0<c<c0000000000000000
04A4A00<000000X0oooo0P00000:0?ooo`d0000000@0A4A4000000000000<c<c0`000003028R8P<0
00001P0A4A4V000000L04A4A00<00000028R8P0R8R80100R8R800`000000<c<c03<c<`0203<c<`03
00000014A4@0A4A40080A4A400<0000005EEE@1EEED00`1EEED00`000000IVIV06IVIP0806IVIPD0
oooo00<000000?ooo`3oool01@3oool000l0oooo00D000000?ooo`3oool0oooo000000060?ooo`03
0000003oool0oooo0080oooo2`1VIVH00`000000EEEE05EEE@0205EEE@0300000014A4@0A4A400<0
A4A400<0000003<c<`0c<c<00P0c<c<00`0000008R8R028R8P04028R8P030000000A4A404A4A00D0
4A4A8`000008014A4@030000000R8R808R8R00808R8R0P00000203<c<`0300000014A4@0A4A400d0
00002`3oool3000000X0oooo1P0000000`28R8P00000000000050000000304A4A0000000<c<c0080
<c<c0P000004028R8P030000000A4A404A4A00D04A4A90000007014A4@030000000R8R808R8R00@0
8R8R00<0000003<c<`0c<c<00P0c<c<00`000000A4A404A4A00204A4A0030000001EEED0EEEE00<0
EEEE00<0000006IVIP1VIVH0201VIVH50?ooo`030000003oool0oooo00D0oooo000@0?ooo`<00000
1`3oool00`000000oooo0?ooo`020?ooo`/0IVIV00<0000005EEE@1EEED00P1EEED00`000000A4A4
04A4A00304A4A0030000000c<c<0<c<c0080<c<c00<00000028R8P0R8R80100R8R800`0000004A4A
014A4@05014A4B8000001P0A4A43000000<08R8R0P00000203<c<`80000000<0A4A4000000000000
3000000<0?ooo`<00000303oool=0000000504A4A000000000000000000c<c<00P000004028R8P80
00001P0A4A4R000000P04A4A00<00000028R8P0R8R800`0R8R800`000000<c<c03<c<`0303<c<`03
00000014A4@0A4A40080A4A400<0000005EEE@1EEED00`1EEED00`000000IVIV06IVIP0806IVIPD0
oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3oool;06IVIP030000
001EEED0EEEE00<0EEEE00<0000004A4A014A4@00P14A4@00`000000<c<c03<c<`0203<c<`030000
000R8R808R8R00@08R8R00<00000014A4@0A4A401P0A4A4P000000H04A4A0P000003028R8P800000
0`0c<c<00`000000A4A4000000030000000306IVIP000000000000L000003@3oool4000000d0oooo
3P00000204A4A0030000000c<c<0<c<c00<000000`0R8R82000000H04A4A7`000008014A4@030000
000R8R808R8R00@08R8R00<0000003<c<`0c<c<00`0c<c<00`000000A4A404A4A00204A4A0030000
001EEED0EEEE0080EEEE00<0000006IVIP1VIVH02@1VIVH50?ooo`030000003oool0oooo00D0oooo
000J0?ooo`030000003oool0oooo0080oooo2`1VIVH00`000000EEEE05EEE@0305EEE@0300000014
A4@0A4A40080A4A400<0000003<c<`0c<c<00`0c<c<00`0000008R8R028R8P04028R8P030000000A
4A404A4A00H04A4A70000006014A4@<00000100R8R800`000000<c<c03<c<`030000000304A4A000
0000EEEE00`000003P3oool5000000h0oooo2`000000101EEED0000000000014A4@2000000<0<c<c
00<00000028R8P0R8R800P0R8R82000000H04A4A70000009014A4@030000000R8R808R8R00@08R8R
00<0000003<c<`0c<c<00P0c<c<00`000000A4A404A4A00304A4A0030000001EEED0EEEE0080EEEE
00<0000006IVIP1VIVH02@1VIVH50?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003o
ool0oooo0080oooo301VIVH00`000000EEEE05EEE@0205EEE@0300000014A4@0A4A400<0A4A400<0
000003<c<`0c<c<00P0c<c<00`0000008R8R028R8P04028R8P030000000A4A404A4A00L04A4A6@00
0007014A4@030000000R8R808R8R00<08R8R0P00000203<c<`0300000014A4@0000000D0000000<0
MgMg0000000000001`00000>0?ooo`H000003P3oool90000000507MgM`00000000000000001EEED0
0P0000000`14A4@000000000000203<c<`800000100R8R800`0000004A4A014A4@05014A4AX00000
200A4A400`0000008R8R028R8P04028R8P030000000c<c<0<c<c00<0<c<c00<0000004A4A014A4@0
0P14A4@00`000000EEEE05EEE@0305EEE@030000001VIVH0IVIV00T0IVIV1@3oool00`000000oooo
0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooo``0IVIV00<0000005EEE@1EEED00`1E
EED00`000000A4A404A4A00204A4A0030000000c<c<0<c<c00<0<c<c00<00000028R8P0R8R80100R
8R800`0000004A4A014A4@07014A4AH000001`0A4A42000000@08R8R0P00000203<c<`80000000@0
A4A40000001EEED0EEEE0`0000000`1gMgL0000000000007000000l0oooo0`000000101EEED00000
00000000000?0?ooo`d0000000<0EEEE00000014A4@00P00000203<c<`<000000`0R8R83000000L0
4A4A5P000008014A4@030000000R8R808R8R00@08R8R0P00000403<c<`8000001014A4@00`000000
EEEE05EEE@0205EEE@030000001VIVH0IVIV00X0IVIV1@3oool00`000000oooo0?ooo`050?ooo`00
6P3oool00`000000oooo0?ooo`020?ooo``0IVIV00<0000005EEE@1EEED00`1EEED00`000000A4A4
04A4A00304A4A0030000000c<c<0<c<c00<0<c<c00<00000028R8P0R8R80100R8R800`0000004A4A
014A4@08014A4A4000002@0A4A400`0000008R8R028R8P03028R8P040000000c<c<0<c<c03<c<`80
000000H0A4A40000001EEED0EEEE0000001VIVH30000000308R8R0000000000000<0000000<0gMgM
0000000000003`3oool30000000405EEE@000000000000000100oooo100000000`2ZZZX000000000
000300000080IVIV00<0000005EEE@0000000P14A4@2000000<0<c<c00<00000028R8P0R8R800`0R
8R800`0000004A4A014A4@06014A4A4000002`0A4A400`0000008R8R028R8P04028R8P030000000c
<c<0<c<c00<0<c<c00<0000004A4A014A4@00P14A4@00`000000EEEE05EEE@0305EEE@030000001V
IVH0IVIV00X0IVIV1@3oool00`000000oooo0?ooo`050?ooo`006P3oool2000000<0oooo301VIVH0
0`000000EEEE05EEE@0305EEE@0300000014A4@0A4A400<0A4A400<0000003<c<`0c<c<00`0c<c<0
0`0000008R8R028R8P04028R8P030000000A4A404A4A00/04A4A2P00000:014A4@<00000100R8R82
00000080<c<c0P00000204A4A0070000001EEED000000000001VIVH0000007MgM`04000000030:ZZ
ZP000000000000<000003P3oool:000000l0oooo2@0000000`1gMgL00000000000020000000405EE
E@000000000004A4A08000000`0c<c<00`0000008R8R028R8P03028R8P8000002P0A4A4;000000`0
4A4A00<00000028R8P0R8R80100R8R82000000D0<c<c00<0000004A4A014A4@00P14A4@00`000000
EEEE05EEE@0305EEE@030000001VIVH0IVIV00X0IVIV103oool2000000L0oooo000J0?ooo`030000
003oool0oooo0080oooo3@1VIVH00`000000EEEE05EEE@0305EEE@0300000014A4@0A4A40080A4A4
00<0000003<c<`0c<c<00`0c<c<00`0000008R8R028R8P05028R8P8000007P0A4A42000000@08R8R
0P00000303<c<`0600000014A4@0A4A404A4A0000000EEEE0P0000000`1VIVH0000007MgM`040000
00030:ZZZP000000000000<000003`3oool50000000304A4A00000000000008000003`3oool70000
000309VIV@000000000000<0000000D0IVIV0000001EEED0EEEE0000000204A4A08000000P0c<c<2
000000D08R8R00<00000014A4@0A4A407@0A4A400`0000008R8R028R8P05028R8P030000000c<c<0
<c<c00<0<c<c00<0000004A4A014A4@00`14A4@00`000000EEEE05EEE@0205EEE@030000001VIVH0
IVIV00/0IVIV1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?oo
o`d0IVIV00<0000005EEE@1EEED00`1EEED00`000000A4A404A4A00304A4A0030000000c<c<0<c<c
00<0<c<c00<00000028R8P0R8R801P0R8R800`0000004A4A014A4@0I014A4@8000001@0R8R800`00
0000<c<c03<c<`0203<c<`0300000014A4@0A4A40080000000<0EEEE0000001VIVH00P0000000`1g
MgL0000008R8R002000000030:ZZZP000000000000<000003`3oool60000000304A4A00000000000
00<000003`3oool70000000709VIV@000000R8R80000001gMgL0000006IVIP020000000305EEE@00
0000A4A40080A4A400@0000003<c<`0c<c<0<c<c0P000004028R8P<000006P0A4A42000000L08R8R
00<0000003<c<`0c<c<00`0c<c<00`000000A4A404A4A00304A4A0030000001EEED0EEEE00<0EEEE
00<0000006IVIP1VIVH02`1VIVH50?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003o
ool0oooo0080oooo3P1VIVH00`000000EEEE05EEE@0305EEE@0300000014A4@0A4A40080A4A40P00
000503<c<`8000001`0R8R82000001H04A4A0`000005028R8P8000000`0c<c<200000080A4A400H0
000005EEE@1EEED0000006IVIP00000207MgM`0500000028R8P000000000002ZZZX00P000000103<
c<`0000000000000000>0?ooo`H000000P14A4@6000000h0oooo00<000000>k^kP0000000P000000
0`2k^k/00000000000020000000408R8R0000000MgMg00000080IVIV00@0000005EEE@0000000000
0P14A4@00`000000<c<c03<c<`0203<c<`030000000R8R808R8R00@08R8R0P00000G014A4@030000
000R8R808R8R00H08R8R00<0000003<c<`0c<c<0100c<c<00`000000A4A404A4A00304A4A0030000
001EEED0EEEE0080EEEE00<0000006IVIP1VIVH0301VIVH50?ooo`030000003oool0oooo00D0oooo
000J0?ooo`030000003oool0oooo0080oooo3P1VIVH00`000000EEEE05EEE@0305EEE@0300000014
A4@0A4A400<0A4A400<0000003<c<`0c<c<01@0c<c<00`0000008R8R028R8P05028R8P8000004`0A
4A42000000H08R8R0`00000303<c<`0500000014A4@0A4A404A4A00000000`1EEED00`000000IVIV
0000000207MgM`80000000H0VIVI000000000000^k^k0000003<c<`3000000h0oooo1P00000204A4
A0H000003`3oool3000000080<c<c000000000000:ZZZP000000VIVI00000028R8P2000000<0IVIV
00<0000005EEE@0000000`14A4@00`000000<c<c03<c<`0203<c<`8000001P0R8R83000001804A4A
0P000009028R8P030000000c<c<0<c<c00<0<c<c00<0000004A4A014A4@00`14A4@00`000000EEEE
05EEE@0305EEE@030000001VIVH0IVIV00`0IVIV1@3oool00`000000oooo0?ooo`050?ooo`006P3o
ool00`000000oooo0?ooo`020?ooo`l0IVIV00<0000005EEE@1EEED00`1EEED00`000000A4A404A4
A00304A4A0030000000c<c<0<c<c00@0<c<c00<00000028R8P0R8R801`0R8R84000000/04A4A1000
0007028R8P800000100c<c<200000080A4A400<0000005EEE@1EEED00P0000000`1VIVH0000007Mg
M`020000000608R8R000000000000:ZZZP000000^k^k0`0000000`3^k^h000000?ooo`0<0?oooa40
00003@3oool6000000080:ZZZP000000VIVI00000028R8P0000007MgM`00000206IVIP030000001E
EED0EEEE008000000P14A4@00`000000<c<c03<c<`0203<c<`8000001`0R8R84000000/04A4A1000
0009028R8P8000001P0c<c<00`000000A4A404A4A00304A4A0030000001EEED0EEEE00<0EEEE00<0
000006IVIP1VIVH0301VIVH50?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0
oooo0080oooo3`1VIVH2000000@0EEEE0P00000504A4A0030000000c<c<0<c<c00@0<c<c00<00000
028R8P0R8R802P0R8R8;000000X08R8R00<0000003<c<`0c<c<00`0c<c<01@000000A4A404A4A014
A4@000000080EEEE00D0000006IVIP1VIVH0000007MgM`020000000308R8R0000000VIVI00800000
00<0^k^k0000003<c<`00P0000000`3^k^h000000?ooo`0;0?ooo`T0000000<0<c<c000000000000
1`00000<0?ooo`80000000`0gMgM000000000000^k^k0000002ZZZX0000009VIV@000000R8R80000
001gMgL20000000406IVIP000000EEEE05EEE@8000000P14A4@2000000@0<c<c0P000009028R8P/0
0000300R8R800`000000<c<c03<c<`0503<c<`0300000014A4@0A4A400<0A4A400<0000005EEE@1E
EED00`1EEED00`000000IVIV06IVIP0=06IVIPD0oooo00<000000?ooo`3oool01@3oool001X0oooo
00<000000?ooo`3oool00P3oool@06IVIP030000001EEED0EEEE00<0EEEE00<0000004A4A014A4@0
1014A4@00`000000<c<c03<c<`0403<c<`<000006`0R8R83000000@0<c<c0P00000204A4A0800000
0P1EEED010000000IVIV06IVIP00000207MgM`0800000028R8P0000009VIV@000000ZZZZ0000002k
^k/2000000040=gMg@000000k^k^000000X0oooo2P00000203<c<`X000002`3oool2000000050=gM
g@000000c<c<0000002k^k/01000000208R8R0030000001gMgL000000080IVIV00D0000005EEE@1E
EED0EEEE0000000304A4A0800000100c<c<2000001`08R8R0P00000603<c<`8000001@14A4@00`00
0000EEEE05EEE@0305EEE@030000001VIVH0IVIV00h0IVIV1@3oool00`000000oooo0?ooo`050?oo
o`006P3oool00`000000oooo0?ooo`020?oooa40IVIV00<0000005EEE@1EEED00`1EEED00`000000
A4A404A4A00404A4A0030000000c<c<0<c<c00H0<c<c00<00000028R8P0R8R805P0R8R82000000D0
<c<c0P00000304A4A0050000001EEED0EEEE05EEE@0000000P1VIVH20000000@07MgM`000000R8R8
0000002IVIT000000:ZZZP000000^k^k0000003<c<`000000=gMg@000000k^k^000000T0oooo2`00
000203<c<`/000002@3oool03P000000k^k^0000003MgMd000000<c<c0000000^k^k0000002ZZZX0
000009VIV@000000R8R80P000000101gMgL0000006IVIP1VIVH200000080EEEE00<0000004A4A014
A4@00P14A4@00`000000<c<c03<c<`0303<c<`<00000600R8R800`000000<c<c03<c<`0503<c<`03
00000014A4@0A4A400@0A4A40P00000405EEE@800000401VIVH50?ooo`030000003oool0oooo00D0
oooo000J0?ooo`030000003oool0oooo0080oooo4P1VIVH00`000000EEEE05EEE@0305EEE@030000
0014A4@0A4A400@0A4A40P00000703<c<`8000004`0R8R83000000H0<c<c00<0000004A4A014A4@0
0P14A4@01@000000EEEE05EEE@1EEED000000080IVIV00@0000007MgM`1gMgL000000P28R8P02@00
0000VIVI0000002ZZZX000000;^k^`000000c<c<000000020=gMg@<000001P3oool<000000@0<c<c
3@0000050?ooo`80000000X0k^k^0000003MgMd000000<c<c0000000^k^k0000002ZZZX000000P2I
VIT00`000000R8R80000000207MgM`040000001VIVH0IVIV000000<0EEEE0P00000304A4A0800000
1P0c<c<2000001<08R8R0`00000703<c<`0300000014A4@0A4A400@0A4A400<0000005EEE@1EEED0
0`1EEED200000140IVIV1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?oo
o`020?oooa<0IVIV00<0000005EEE@1EEED00`1EEED00`000000A4A404A4A00504A4A0030000000c
<c<0<c<c00H0<c<c0`00000>028R8P800000200c<c<00`000000A4A404A4A00204A4A0030000001E
EED0EEEE0080EEEE00@0000006IVIP1VIVH000000P1gMgL00`000000R8R80000000209VIV@050000
002ZZZX000000;^k^`0000000P3<c<`00`000000gMgM000000020>k^kPH0000000D0k^k^00000000
000000000;^k^`07000000@0<c<c00<0000004A4A00000000P0000000`28R8P00000000000040000
00030>k^kP000000000000@0000000T0k^k^0000003MgMd0gMgM0000003<c<`000000;^k^`000000
0P2ZZZX00`000000VIVI0000000208R8R0040000001gMgL0MgMg00000080IVIV00<0000005EEE@1E
EED00P1EEED01@000000A4A404A4A014A4@0000000P0<c<c0P00000?028R8P8000002@0c<c<00`00
0000A4A404A4A00404A4A0030000001EEED0EEEE00@0EEEE00<0000006IVIP1VIVH0401VIVH50?oo
o`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo2`1VIVH00`000000
IVIV06IVIP0506IVIP030000001EEED0EEEE00<0EEEE00<0000004A4A014A4@01@14A4@2000000X0
<c<c3P00000903<c<`0300000014A4@0A4A40080A4A40P00000205EEE@8000000P1VIVH010000000
MgMg07MgM`00000208R8R0080000002IVIT0VIVI0000002ZZZX000000;^k^`0000020<c<c0030000
003MgMd00000008000000`3^k^h?000000@0<c<c3`0000040>k^kP8000000P3MgMd00`000000c<c<
000000020;^k^`050000002ZZZX0000009VIV@0000000P28R8P010000000MgMg07MgM`00000306IV
IP040000001EEED0EEEE05EEE@8000000`14A4@2000000P0<c<c3`00000:03<c<`8000001P14A4@0
0`000000EEEE05EEE@0305EEE@8000001`1VIVH00`000000IVIV06IVIP0806IVIPD0oooo00<00000
0?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3oool:06IVIP<000001`1VIVH00`00
0000EEEE05EEE@0305EEE@8000001`14A4@00`000000<c<c03<c<`0K03<c<`<000001014A4@01000
0000EEEE05EEE@1EEED200000080IVIV00D0000007MgM`1gMgL0MgMg0000000208R8R0030000002I
VIT000000080ZZZZ00<000000;^k^`0000000P3<c<`2000000<0gMgM0`0000000`3MgMd000000000
000:0000000304A4A0000000<c<c008000000P0c<c<=000000030=gMg@0000000000008000000P3M
gMd200000080c<c<00H000000;^k^`2k^k/000000:ZZZP00000209VIV@0400000028R8P0R8R80000
0080MgMg00D0000006IVIP1VIVH0IVIV0000000305EEE@0300000014A4@0A4A400<0A4A40P00000M
03<c<`8000001`14A4@00`000000EEEE05EEE@0305EEE@030000001VIVH0IVIV00D0IVIV0P000000
0`1gMgL0000006IVIP0806IVIPD0oooo00<000000?ooo`3oool01@3oool001X0oooo0P0000030?oo
o`T0IVIV00D0000007MgM`1gMgL0MgMg0000000706IVIP8000001@1EEED00`000000A4A404A4A005
04A4A0<00000600c<c<2000000H0A4A400<0000005EEE@1EEED00P1EEED01@000000IVIV06IVIP1V
IVH000000080MgMg00@0000008R8R028R8P000000P2IVIT010000000ZZZZ0:ZZZP0000020;^k^`04
0000003<c<`0c<c<0<c<c0<0000000@0gMgM00000000000000000P3<c<`2000000030:ZZZP000000
000000<0000000D0EEEE000000000000<c<c00000002028R8P<0000000<0A4A40000000000000`00
00000`2IVIT0000000000002000000030<c<c000000000000080000000@0gMgM0000000000000000
0P3<c<`01`000000^k^k0;^k^`2k^k/000000:ZZZP0000000P2IVIT010000000R8R808R8R0000003
07MgM`050000001VIVH0IVIV06IVIP0000000`1EEED2000000D0A4A40`00000H03<c<`8000001`14
A4@2000000D0EEEE00<0000006IVIP1VIVH01@1VIVH01@000000MgMg07MgM`1gMgL0000000T0IVIV
103oool2000000L0oooo000J0?ooo`030000003oool0oooo0080oooo2@1VIVH00`000000MgMg07Mg
M`0207MgM`8000001P1VIVH00`000000EEEE05EEE@0405EEE@8000002014A4@2000001@0<c<c0P00
000604A4A0800000101EEED01@000000IVIV06IVIP1VIVH000000080MgMg00D0000008R8R028R8P0
R8R80000000209VIV@040000002ZZZX0ZZZZ000000<0^k^k00<000000<c<c03<c<`00`3<c<`00`00
0000c<c<0<c<c00?000000@08R8R00<0000003<c<`00000020000000102ZZZX00000000000000003
0<c<c0030000003<c<`0c<c<00<0c<c<00@000000;^k^`2k^k/000000P2ZZZX00`000000VIVI09VI
V@0200000080R8R800D0000007MgM`1gMgL0MgMg0000000206IVIP8000000`1EEED2000000L0A4A4
00<0000003<c<`0c<c<04P0c<c<3000000L0A4A40`00000505EEE@030000001VIVH0IVIV00D0IVIV
00<0000007MgM`1gMgL00P1gMgL00`000000IVIV06IVIP0706IVIPD0oooo00<000000?ooo`3oool0
1@3oool001X0oooo00<000000?ooo`3oool00P3oool:06IVIP030000001gMgL0MgMg00<0MgMg00<0
000006IVIP1VIVH0101VIVH2000000H0EEEE0P00000804A4A0<000003P0c<c<3000000L0A4A40P00
000405EEE@040000001VIVH0IVIV06IVIP8000000P1gMgL01@000000R8R808R8R028R8P000000080
VIVI00D000000:ZZZP2ZZZX0ZZZZ000000030;^k^`8000000P3<c<`4000000030;^k^`0000000000
00@0000000P0MgMg000000000000000004A4A0000000<c<c000000D08R8R00<0000003<c<`000000
0P0000000`1VIVH0000000000003000000030:ZZZP000000^k^k00@000000P3<c<`3000000<0^k^k
00@000000:ZZZP2ZZZX000000`2IVIT010000000R8R808R8R000000307MgM`030000001VIVH0IVIV
0080IVIV00@0000005EEE@1EEED0EEEE0`00000604A4A0@000003@0c<c<3000000T0A4A400<00000
05EEE@1EEED01@1EEED2000000D0IVIV0P00000507MgM`030000001VIVH0IVIV00L0IVIV1@3oool0
0`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooo`X0IVIV00<0000007Mg
M`1gMgL0101gMgL00`000000IVIV06IVIP0406IVIP030000001EEED0EEEE00H0EEEE00<0000004A4
A014A4@01`14A4@?000000T0A4A400<0000005EEE@1EEED00`1EEED01@000000IVIV06IVIP1VIVH0
000000@0MgMg00D0000008R8R028R8P0R8R80000000209VIV@050000002ZZZX0ZZZZ0:ZZZP000000
1@2k^k/2000000<0^k^k0P0000020:ZZZP@0000000P0MgMg000000000000000004A4A0000000<c<c
000000D08R8R00L0000003<c<`000000000005EEE@000000IVIV00<0000000<0VIVI0000002ZZZX0
0P0000030;^k^`8000001@2k^k/01@000000ZZZZ0:ZZZP2ZZZX0000000<0VIVI00D0000008R8R028
R8P0R8R80000000307MgM`030000001VIVH0IVIV0080IVIV00<0000005EEE@1EEED00`1EEED00`00
0000A4A404A4A00704A4A0h000002P14A4@00`000000EEEE05EEE@0505EEE@030000001VIVH0IVIV
00D0IVIV00<0000007MgM`1gMgL0101gMgL00`000000IVIV06IVIP0706IVIPD0oooo00<000000?oo
o`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3oool:06IVIP030000001gMgL0MgMg00@0
MgMg0P00000606IVIP030000001EEED0EEEE00H0EEEE0P00000M04A4A08000001@1EEED00`000000
IVIV06IVIP0206IVIP030000001gMgL0MgMg0080MgMg00@0000008R8R028R8P000000`2IVIT20000
00<0ZZZZ0P0000050;^k^`d0000000D0EEEE000000000000<c<c00000006028R8P040000000c<c<0
000004A4A0D0000000<0R8R80000000000000P000000102ZZZX000000000000000060;^k^`800000
0`2ZZZX01@000000VIVI09VIV@2IVIT0000000<0R8R800D0000007MgM`1gMgL0MgMg0000000406IV
IP030000001EEED0EEEE00<0EEEE0P00000M04A4A0<000001`1EEED00`000000IVIV06IVIP0406IV
IP8000001`1gMgL00`000000IVIV06IVIP0706IVIPD0oooo00<000000?ooo`3oool01@3oool001X0
oooo00<000000?ooo`3oool00P3oool:06IVIP030000001gMgL0MgMg00H0MgMg00<0000006IVIP1V
IVH0101VIVH3000000L0EEEE00<0000004A4A014A4@06014A4@2000000H0EEEE00<0000006IVIP1V
IVH00P1VIVH2000000<0MgMg00D0000008R8R028R8P0R8R80000000409VIV@030000002ZZZX0ZZZZ
00<0ZZZZ1@0000030:ZZZP80000000D0VIVI00000028R8P0000007MgM`020000000305EEE@000000
A4A400<000001`0R8R800`000000<c<c000000030000000306IVIP000000000000<0000000<0VIVI
0000000000000P2ZZZX6000000D0ZZZZ00D0000009VIV@2IVIT0VIVI0000000308R8R0030000001g
MgL0MgMg0080MgMg00<0000006IVIP1VIVH00P1VIVH00`000000EEEE05EEE@0405EEE@<000006@14
A4@00`000000EEEE05EEE@0605EEE@8000001P1VIVH2000000L0MgMg00<0000006IVIP1VIVH0201V
IVH50?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo2P1VIVH0
0`000000MgMg07MgM`0707MgM`8000001`1VIVH00`000000EEEE05EEE@0505EEE@@000004`14A4@3
000000L0EEEE00<0000006IVIP1VIVH00`1VIVH00`000000MgMg07MgM`0207MgM`0500000028R8P0
R8R808R8R00000001@2IVIT00`000000ZZZZ0:ZZZP070:ZZZP<0000000H0VIVI000000000000R8R8
0000001gMgL20000000605EEE@000000A4A40000000c<c<000000`0R8R82000000<08R8R00H00000
03<c<`000000A4A40000001EEED30000000407MgM`000000R8R800000080VIVI0P0000090:ZZZP80
0000102IVIT00`000000R8R808R8R00208R8R0030000001gMgL0MgMg0080MgMg00<0000006IVIP1V
IVH00P1VIVH00`000000EEEE05EEE@0605EEE@8000004`14A4@4000000L0EEEE0P00000706IVIP03
0000001gMgL0MgMg00L0MgMg00<0000006IVIP1VIVH0201VIVH50?ooo`030000003oool0oooo00D0
oooo000J0?ooo`030000003oool0oooo0080oooo2`1VIVH00`000000MgMg07MgM`0807MgM`030000
001VIVH0IVIV00D0IVIV0P00000905EEE@@000003@14A4@2000000T0EEEE00<0000006IVIP1VIVH0
0`1VIVH00`000000MgMg07MgM`0207MgM`0300000028R8P0R8R800<0R8R800<0000009VIV@2IVIT0
0`2IVIT00`000000ZZZZ0:ZZZP040:ZZZP8000000`2IVIT01`000000R8R8000000000000MgMg0000
001VIVH0100000000`0c<c<00000028R8P02028R8P030000000A4A404A4A008000000P0R8R801P00
0000<c<c00000014A4@0000005EEE@<0000000<0MgMg00000028R8P00P00000209VIV@8000001P2Z
ZZX00`000000VIVI09VIV@0409VIV@0300000028R8P0R8R80080R8R800<0000007MgM`1gMgL00P1g
MgL00`000000IVIV06IVIP0306IVIP800000201EEED3000000d0A4A40`00000:05EEE@030000001V
IVH0IVIV00D0IVIV0P00000:07MgM`030000001VIVH0IVIV00P0IVIV1@3oool00`000000oooo0?oo
o`050?ooo`006P3oool00`000000oooo0?ooo`020?ooo`/0IVIV00<0000007MgM`1gMgL02@1gMgL2
000000H0IVIV0`00000;05EEE@d000002@1EEED2000000D0IVIV00<0000007MgM`1gMgL00`1gMgL0
0`000000R8R808R8R00308R8R0030000002IVIT0VIVI00@0VIVI1P00000309VIV@80000000<0R8R8
0000001gMgL00P000000201VIVH0000005EEE@000000A4A40000000c<c<000000P0R8R800`000000
4A4A014A4@02014A4@030000000R8R808R8R0080000000<0<c<c00000014A4@00`000000101VIVH0
000007MgM`00000208R8R08000000P2IVIT6000000H0VIVI00<0000008R8R028R8P00`28R8P00`00
0000MgMg07MgM`0307MgM`030000001VIVH0IVIV00@0IVIV00<0000005EEE@1EEED0201EEED=0000
00X0EEEE0`00000606IVIP<000002P1gMgL2000000X0IVIV1@3oool00`000000oooo0?ooo`050?oo
o`006P3oool00`000000oooo0?ooo`020?ooo`/0IVIV00<0000007MgM`1gMgL02P1gMgL2000000P0
IVIV0P00000N05EEE@8000001P1VIVH00`000000MgMg07MgM`0307MgM`0300000028R8P0R8R800@0
R8R800<0000009VIV@2IVIT02P2IVIT30000000908R8R0000000MgMg07MgM`000000IVIV0000001E
EED000000080A4A400<0000003<c<`0000000P0R8R800`0000004A4A014A4@03014A4@040000000R
8R808R8R00000080<c<c0P0000001`1EEED0000006IVIP1VIVH0000007MgM`0000000P28R8P20000
00d0VIVI00<0000008R8R028R8P00`28R8P00`000000MgMg07MgM`0407MgM`030000001VIVH0IVIV
00@0IVIV00<0000005EEE@1EEED0701EEED3000000L0IVIV0P00000<07MgM`030000001VIVH0IVIV
00T0IVIV1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooo`/0
IVIV00<0000007MgM`1gMgL0301gMgL2000000P0IVIV0`00000J05EEE@030000001VIVH0IVIV00H0
IVIV00<0000007MgM`1gMgL00`1gMgL00`000000R8R808R8R00408R8R0030000002IVIT0VIVI00P0
VIVI0`00000208R8R080000000@0MgMg0000001VIVH0IVIV0`0000001014A4@0000003<c<`000002
028R8P030000000A4A404A4A00@04A4A00@00000028R8P0R8R8000000P0c<c<01`000000A4A40000
001EEED0000006IVIP0000000P1gMgL200000080R8R80`00000909VIV@0300000028R8P0R8R800@0
R8R800<0000007MgM`1gMgL0101gMgL00`000000IVIV06IVIP0506IVIP030000001EEED0EEEE01T0
EEEE0`00000806IVIP8000003@1gMgL00`000000IVIV06IVIP0906IVIPD0oooo00<000000?ooo`3o
ool01@3oool001X0oooo00<000000?ooo`3oool00P3oool<06IVIP030000001gMgL0MgMg00d0MgMg
0P00000906IVIP8000005P1EEED2000000P0IVIV00<0000007MgM`1gMgL0101gMgL00`000000R8R8
08R8R00508R8R0X000000`28R8P200000080MgMg00X0000006IVIP1VIVH0000005EEE@000000A4A4
0000000c<c<000000P0R8R82000000L04A4A00H00000028R8P0R8R80000003<c<`00000204A4A005
0000001EEED0000006IVIP0000000`1gMgL00`000000R8R808R8R00208R8R0T000001`28R8P00`00
0000MgMg07MgM`0507MgM`030000001VIVH0IVIV00D0IVIV0`00000E05EEE@<00000201VIVH30000
00l0MgMg00<0000006IVIP1VIVH02@1VIVH50?ooo`030000003oool0oooo00D0oooo000J0?ooo`80
00000`3oool<06IVIP040000001gMgL0MgMg07MgM`@000002P1gMgL00`000000IVIV06IVIP0806IV
IP@000003`1EEED3000000T0IVIV00<0000007MgM`1gMgL01@1gMgL00`000000R8R808R8R00A08R8
R0060000001gMgL0MgMg07MgM`000000IVIV0P000000101EEED0000004A4A000000203<c<`040000
000R8R808R8R000000T04A4A00L00000028R8P0R8R80000003<c<`000000A4A40080000000<0EEEE
0000001VIVH00P00000207MgM`8000004P28R8P00`000000MgMg07MgM`0507MgM`030000001VIVH0
IVIV00P0IVIV0P00000@05EEE@<000002P1VIVH00`000000MgMg07MgM`0807MgM`D000000P1gMgL0
0`000000IVIV06IVIP0:06IVIP@0oooo0P0000070?ooo`006P3oool00`000000oooo0?ooo`020?oo
o``0IVIV00@0000007MgM`1gMgL000001028R8P3000000P0MgMg0`00000;06IVIPl000002`1VIVH0
0`000000MgMg07MgM`0707MgM`0300000028R8P0R8R800h0R8R80P00000207MgM`80000000L0IVIV
0000001EEED0EEEE00000014A4@000000080<c<c00@00000028R8P0R8R8000002P0A4A4010000000
8R8R028R8P00000203<c<`0600000014A4@0A4A40000001EEED000000P1VIVH00`000000MgMg07Mg
M`0300000100R8R800<0000007MgM`1gMgL01P1gMgL00`000000IVIV06IVIP0906IVIQ0000002`1V
IVH2000000T0MgMg0P00000408R8R0040000001gMgL0MgMg000000`0IVIV1@3oool00`000000oooo
0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooo`d0IVIV00<0000007MgM`0000001`28
R8P2000000T0MgMg0P00000R06IVIP030000001gMgL0MgMg00P0MgMg00<0000008R8R028R8P03028
R8P2000000@0MgMg00<0000006IVIP0000000`1EEED00`000000A4A40000000203<c<`040000000R
8R808R8R000000/04A4A00H00000028R8P0R8R80000003<c<`00000204A4A0040000001EEED0EEEE
00000080IVIV00<0000007MgM`1gMgL00P1gMgL2000000d0R8R800<0000007MgM`1gMgL0201gMgL0
0`000000IVIV06IVIP0P06IVIP<00000201gMgL3000000L0R8R800<0000007MgM`000000301VIVH5
0?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo3@1VIVH00`00
0000MgMg0000000808R8R08000002@1gMgL3000001l0IVIV0P00000:07MgM`0300000028R8P0R8R8
00T0R8R80`00000407MgM`8000000P1VIVH01@000000EEEE05EEE@000000A4A40080000000D0<c<c
0000000R8R808R8R0000000<014A4@040000000R8R808R8R00000080<c<c00D0000004A4A014A4@0
000005EEE@0200000080IVIV00<0000007MgM`1gMgL00P1gMgL3000000/0R8R800<0000007MgM`1g
MgL02@1gMgL00`000000IVIV06IVIP0M06IVIP<000002@1gMgL2000000T0R8R80`00000<06IVIPD0
oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3oool=06IVIP030000
001gMgL0000000X0R8R80`00000907MgM`<000006`1VIVH00`000000MgMg07MgM`0;07MgM`<00000
1028R8P4000000D0MgMg0P00000306IVIP040000001EEED0000000000080A4A400@0000003<c<`00
000000000P0R8R800`0000004A4A014A4@02014A4@D00000100A4A40100000008R8R028R8P000002
03<c<`0400000014A4@0A4A400000080EEEE00<0000006IVIP1VIVH00P00000507MgM`@000001@28
R8P2000000d0MgMg0P00000J06IVIP<000002P1gMgL2000000X0R8R800<0000007MgM`0000003@1V
IVH50?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo3P1VIVH2
000000d0R8R80P00000:07MgM`@000005@1VIVH200000140MgMg1000000807MgM`040000001VIVH0
IVIV06IVIP8000000P1EEED010000000A4A404A4A000000203<c<`040000000R8R808R8R000000@0
4A4A1P000004014A4@8000000P0R8R8010000000<c<c03<c<`00000204A4A0040000001EEED0EEEE
000000<0IVIV0P00000707MgM`D000004@1gMgL00`000000IVIV06IVIP0D06IVIP<000002P1gMgL3
000000`0R8R800<0000007MgM`0000003@1VIVH50?ooo`030000003oool0oooo00D0oooo000J0?oo
o`030000003oool0oooo0080oooo3P1VIVH00`000000MgMg0000000>08R8R0<000002`1gMgL50000
00d0IVIV0`00000M07MgM`8000000`1VIVH01@000000EEEE05EEE@1EEED000000080A4A400@00000
03<c<`0c<c<000000P0R8R800`0000004A4A014A4@02014A4@P00000100A4A40100000008R8R028R
8P00000203<c<`0300000014A4@0A4A4008000000P1EEED00`000000IVIV06IVIP0206IVIP030000
001gMgL0MgMg01/0MgMg1000000=06IVIPD000002`1gMgL2000000l0R8R80P00000>06IVIPD0oooo
00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3oool>06IVIP<000004@28
R8P2000000h0MgMg3@00000N07MgM`800000101VIVH01@000000EEEE05EEE@1EEED000000080A4A4
0P0000000`0c<c<00000028R8P02028R8P040000000A4A404A4A014A4@X00000100A4A4010000000
8R8R028R8P00000203<c<`0500000014A4@0A4A404A4A00000000P1EEED2000000<0IVIV0P00000O
07MgM`d000003@1gMgL300000140R8R80P00000>06IVIPD0oooo00<000000?ooo`3oool01@3oool0
01X0oooo00<000000?ooo`3oool00P3oool?06IVIP8000004`28R8P2000003H0MgMg0P00000406IV
IP030000001EEED0EEEE0080EEEE00<0000004A4A00000000`0c<c<01@0000008R8R028R8P0R8R80
000000<04A4A2`000003014A4@040000000R8R808R8R000000<0<c<c00D0000004A4A014A4@0A4A4
0000000205EEE@030000001VIVH0IVIV0080IVIV0P00000f07MgM`8000005028R8P2000000h0IVIV
1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooo`l0IVIV0P00
000508R8R0@000003028R8P300000380MgMg00<0000006IVIP1VIVH00`1VIVH010000000EEEE05EE
E@1EEED200000080A4A400@0000003<c<`0c<c<000000`0R8R80100000004A4A014A4@0A4A4<0000
00<04A4A00D00000028R8P0R8R808R8R0000000203<c<`0500000014A4@0A4A404A4A00000000`1E
EED2000000@0IVIV0P00000a07MgM`<000003028R8P5000000@0R8R80P00000?06IVIPD0oooo00<0
00000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3oool@06IVIP8000000P28R8P2
000000@0VIVI1000000;08R8R0800000;@1gMgL3000000D0IVIV00@0000005EEE@1EEED0EEEE0P00
000204A4A0050000000c<c<0<c<c03<c<`0000000P0R8R800`0000004A4A014A4@02014A4@`00000
100A4A401@0000008R8R028R8P0R8R8000000080<c<c00D0000004A4A014A4@0A4A40000000305EE
E@8000001@1VIVH2000002d0MgMg0P00000;08R8R0@000001@2IVIT01@000000R8R808R8R028R8P0
00000100IVIV1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?oo
oa00IVIV0P00000208R8R0030000002IVIT0VIVI00L0VIVI0`00000:08R8R0@00000:01gMgL00`00
0000IVIV06IVIP0406IVIP8000000`1EEED01@000000A4A404A4A014A4@0000000<0<c<c00D00000
028R8P0R8R808R8R00000003014A4@h00000100A4A40100000008R8R028R8P00000303<c<`050000
0014A4@0A4A404A4A0000000101EEED00`000000IVIV06IVIP0406IVIP030000001gMgL0MgMg02H0
MgMg1000000;08R8R08000002@2IVIT00`000000R8R808R8R00200000100IVIV1@3oool00`000000
oooo0?ooo`050?ooo`006P3oool2000000<0oooo4@1VIVH20000000308R8R0000000VIVI00/0VIVI
0P00000<08R8R0@000008`1gMgL00`000000IVIV06IVIP0406IVIP030000001EEED0EEEE0080EEEE
00@0000004A4A014A4@0A4A40P00000203<c<`8000000P0R8R800`0000004A4A014A4@02014A4@l0
00000`0A4A401@0000008R8R028R8P0R8R80000000<0<c<c00D0000004A4A014A4@0A4A400000004
05EEE@030000001VIVH0IVIV00@0IVIV0P00000S07MgM`<000003028R8P3000000/0VIVI00<00000
08R8R028R8P00P00000@06IVIP@0oooo0P0000070?ooo`006P3oool00`000000oooo0?ooo`020?oo
oa40IVIV0P0000000`28R8P0000009VIV@0=09VIV@<000003@28R8P4000001d0MgMg0P00000606IV
IP030000001EEED0EEEE0080EEEE0P00000304A4A0040000000c<c<0<c<c000000<08R8R00<00000
014A4@0A4A400P0A4A4@000000@04A4A00D00000028R8P0R8R808R8R0000000303<c<`0300000014
A4@0A4A400800000101EEED00`000000IVIV06IVIP0506IVIP030000001gMgL0MgMg01`0MgMg1000
000=08R8R08000003P2IVIT010000000R8R800000000000A06IVIPD0oooo00<000000?ooo`3oool0
1@3oool001X0oooo00<000000?ooo`3oool00P3ooolB06IVIP<00000402IVIT3000000h0R8R81000
000J07MgM`030000001VIVH0IVIV00D0IVIV00<0000005EEE@1EEED00P1EEED00`000000A4A404A4
A00204A4A0040000000c<c<0<c<c000000<08R8R00<00000014A4@0A4A400P0A4A4A000000<04A4A
00D00000028R8P0R8R808R8R0000000403<c<`0500000014A4@0A4A404A4A00000000`1EEED20000
00L0IVIV00<0000007MgM`1gMgL05`1gMgL4000000l0R8R80P00000@09VIV@0400000028R8P00000
00000140IVIV1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?oo
oa80IVIV0P0000000`28R8P0000009VIV@0A09VIV@8000004028R8P4000001@0MgMg0P00000706IV
IP030000001EEED0EEEE0080EEEE00@0000004A4A014A4@0A4A40P00000303<c<`050000000R8R80
8R8R028R8P000000100A4A4A000000@04A4A00D00000028R8P0R8R808R8R0000000303<c<`050000
0014A4@0A4A404A4A00000001@1EEED00`000000IVIV06IVIP0506IVIP030000001gMgL0MgMg01<0
MgMg0`00000@08R8R0<000004P2IVIT010000000R8R800000000000A06IVIPD0oooo00<000000?oo
o`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3ooolB06IVIP80000000<0R8R80000002I
VIT04`2IVIT300000140R8R80P00000A07MgM`030000001VIVH0IVIV00H0IVIV00<0000005EEE@1E
EED00P1EEED2000000<0A4A400D0000003<c<`0c<c<0<c<c00000003028R8P030000000A4A404A4A
00804A4A4P000004014A4@050000000R8R808R8R028R8P000000100c<c<01@000000A4A404A4A014
A4@0000000D0EEEE00<0000006IVIP1VIVH01@1VIVH00`000000MgMg07MgM`0?07MgM`<000004@28
R8P2000001@0VIVI00@0000008R8R000000000004P1VIVH50?ooo`030000003oool0oooo00D0oooo
000J0?ooo`030000003oool0oooo0080oooo4`1VIVH3000000L0VIVI0P00000>09VIV@8000004@28
R8P00`000000MgMg07MgM`0>07MgM`030000001VIVH0IVIV00D0IVIV00<0000005EEE@1EEED00P1E
EED00`000000A4A404A4A00204A4A0050000000c<c<0<c<c03<c<`000000100R8R80100000004A4A
014A4@0A4A4D000000@04A4A00D00000028R8P0R8R808R8R0000000303<c<`0300000014A4@0A4A4
0080A4A400<0000005EEE@1EEED00`1EEED00`000000IVIV06IVIP0506IVIP030000001gMgL0MgMg
00d0MgMg00<0000008R8R028R8P03`28R8P3000000d0VIVI0`00000609VIV@0300000028R8P00000
01<0IVIV1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?oooa@0
IVIV00<0000008R8R0000000102IVIT200000080ZZZZ1000000<09VIV@<000003`28R8P2000000d0
MgMg00<0000006IVIP1VIVH01@1VIVH00`000000EEEE05EEE@0305EEE@0500000014A4@0A4A404A4
A0000000100c<c<01@0000008R8R028R8P0R8R80000000@04A4A50000004014A4@030000000R8R80
8R8R00808R8R00D0000003<c<`0c<c<0<c<c0000000404A4A0030000001EEED0EEEE0080EEEE0P00
000706IVIP030000001gMgL0MgMg00/0MgMg00<0000008R8R028R8P03P28R8P2000000`0VIVI1000
00030:ZZZP800000102IVIT3000001<0IVIV1@3oool00`000000oooo0?ooo`050?ooo`006P3oool0
0`000000oooo0?ooo`020?oooa@0IVIV0`00000309VIV@030000002ZZZX0ZZZZ00H0ZZZZ0P00000=
09VIV@8000003`28R8P00`000000MgMg07MgM`0:07MgM`030000001VIVH0IVIV00@0IVIV00<00000
05EEE@1EEED00`1EEED00`000000A4A404A4A00204A4A0030000000c<c<0<c<c0080<c<c00D00000
028R8P0R8R808R8R00000004014A4AD00000100A4A401@0000008R8R028R8P0R8R80000000<0<c<c
00<0000004A4A014A4@00P14A4@00`000000EEEE05EEE@0305EEE@030000001VIVH0IVIV00D0IVIV
00<0000007MgM`1gMgL02P1gMgL00`000000R8R808R8R00=08R8R0800000302IVIT2000000P0ZZZZ
00<0000009VIV@2IVIT00P2IVIT2000001@0IVIV1@3oool00`000000oooo0?ooo`050?ooo`006P3o
ool00`000000oooo0?ooo`020?oooaD0IVIV0P00000309VIV@030000002ZZZX0ZZZZ00P0ZZZZ0`00
000;09VIV@<000003@28R8P00`000000MgMg07MgM`0907MgM`030000001VIVH0IVIV00D0IVIV00<0
000005EEE@1EEED00`1EEED00`000000A4A404A4A00204A4A0050000000c<c<0<c<c03<c<`000000
0`0R8R800`0000004A4A014A4@02014A4AH00000100A4A40100000008R8R028R8P0R8R82000000<0
<c<c00<0000004A4A014A4@00P14A4@00`000000EEEE05EEE@0205EEE@030000001VIVH0IVIV00D0
IVIV00<0000007MgM`1gMgL02P1gMgL00`000000R8R808R8R00:08R8R0<00000302IVIT2000000X0
ZZZZ00@0000009VIV@2IVIT0VIVI0`00000D06IVIPD0oooo00<000000?ooo`3oool01@3oool001X0
oooo00<000000?ooo`3oool00P3ooolE06IVIP<000000P2IVIT00`000000ZZZZ0:ZZZP0;0:ZZZP80
0000302IVIT2000000`0R8R800<0000007MgM`1gMgL0201gMgL00`000000IVIV06IVIP0406IVIP03
0000001EEED0EEEE00<0EEEE00<0000004A4A014A4@00P14A4@01@000000<c<c03<c<`0c<c<00000
00@08R8R00<00000014A4@0A4A400P0A4A4F000000@04A4A00<00000028R8P0R8R800P0R8R801000
0000<c<c03<c<`0c<c<2000000<0A4A400<0000005EEE@1EEED00`1EEED00`000000IVIV06IVIP05
06IVIP030000001gMgL0MgMg00P0MgMg00<0000008R8R028R8P02P28R8P2000000/0VIVI0`00000<
0:ZZZP040000002IVIT0VIVI09VIV@<00000501VIVH50?ooo`030000003oool0oooo00D0oooo000J
0?ooo`030000003oool0oooo0080oooo5P1VIVH30000000309VIV@000000ZZZZ00h0ZZZZ0`00000;
09VIV@0300000028R8P0R8R800T0R8R800<0000007MgM`1gMgL01`1gMgL00`000000IVIV06IVIP05
06IVIP030000001EEED0EEEE0080EEEE00<0000004A4A014A4@00P14A4@00`000000<c<c03<c<`02
03<c<`030000000R8R808R8R00808R8R00<00000014A4@0A4A400P0A4A4G000000@04A4A00D00000
028R8P0R8R808R8R0000000403<c<`0300000014A4@0A4A40080A4A400<0000005EEE@1EEED00P1E
EED2000000H0IVIV00<0000007MgM`1gMgL01`1gMgL00`000000R8R808R8R00:08R8R0030000002I
VIT0VIVI00T0VIVI0P00000?0:ZZZP030000002IVIT0VIVI00<000005@1VIVH50?ooo`030000003o
ool0oooo00D0oooo000A0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3ooolF
06IVIP<0000000<0VIVI0000000000004@2ZZZX00`000000VIVI09VIV@0909VIV@0300000028R8P0
R8R800T0R8R800<0000007MgM`1gMgL01P1gMgL00`000000IVIV06IVIP0406IVIP030000001EEED0
EEEE00<0EEEE00<0000004A4A014A4@00P14A4@010000000<c<c03<c<`0c<c<2000000<08R8R00<0
0000014A4@0A4A400P0A4A4H000000@04A4A00<00000028R8P0R8R800P0R8R800`000000<c<c03<c
<`0203<c<`0300000014A4@0A4A40080A4A400<0000005EEE@1EEED00P1EEED00`000000IVIV06IV
IP0406IVIP030000001gMgL0MgMg00H0MgMg0P00000:08R8R08000002P2IVIT200000140ZZZZ00<0
000009VIV@0000000P00000F06IVIPD0oooo00<000000?ooo`3oool01@3oool00140oooo00<00000
0?ooo`3oool01P3oool300000080oooo5`1VIVH30000000309VIV@000000ZZZZ0140ZZZZ0P00000:
09VIV@8000002@28R8P00`000000MgMg07MgM`0607MgM`030000001VIVH0IVIV00@0IVIV00<00000
05EEE@1EEED00P1EEED00`000000A4A404A4A00204A4A08000000`0c<c<00`0000008R8R028R8P02
028R8P030000000A4A404A4A00804A4A60000005014A4@050000000R8R808R8R028R8P000000100c
<c<00`000000A4A404A4A00204A4A0030000001EEED0EEEE00<0EEEE00<0000006IVIP1VIVH00`1V
IVH00`000000MgMg07MgM`0607MgM`0300000028R8P0R8R800L0R8R80P00000:09VIV@<000004@2Z
ZZX00`000000VIVI09VIV@03000001H0IVIV0`3oool3000000L0oooo000A0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool00P3ooolH06IVIP8000000P2IVIT00`000000ZZZZ0:ZZZP0A
0:ZZZP030000002IVIT0VIVI00P0VIVI00<0000008R8R028R8P02028R8P00`000000MgMg07MgM`05
07MgM`030000001VIVH0IVIV00@0IVIV00<0000005EEE@1EEED00P1EEED00`000000A4A404A4A002
04A4A0030000000c<c<0<c<c0080<c<c00<00000028R8P0R8R800P0R8R800`0000004A4A014A4@02
014A4AP000001@0A4A400`0000008R8R028R8P02028R8P030000000c<c<0<c<c0080<c<c00<00000
04A4A014A4@00P14A4@00`000000EEEE05EEE@0205EEE@030000001VIVH0IVIV00@0IVIV00<00000
07MgM`1gMgL01@1gMgL00`000000R8R808R8R00708R8R0030000002IVIT0VIVI00P0VIVI00<00000
0:ZZZP2ZZZX04P2ZZZX010000000VIVI00000000000H06IVIPD0oooo00<000000?ooo`3oool01@3o
ool00140oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?oooaP0IVIV0P000002
09VIV@030000002ZZZX0ZZZZ0180ZZZZ0P00000909VIV@0300000028R8P0R8R800L0R8R800<00000
07MgM`1gMgL01@1gMgL00`000000IVIV06IVIP0306IVIP030000001EEED0EEEE00<0EEEE00<00000
04A4A014A4@00P14A4@00`000000<c<c03<c<`0203<c<`050000000R8R808R8R028R8P0000001@0A
4A4H000000D04A4A00<00000028R8P0R8R800P0R8R800`000000<c<c03<c<`0203<c<`0300000014
A4@0A4A40080A4A400<0000005EEE@1EEED00P1EEED00`000000IVIV06IVIP0406IVIP030000001g
MgL0MgMg00D0MgMg00<0000008R8R028R8P01P28R8P00`000000VIVI09VIV@0809VIV@030000002Z
ZZX0ZZZZ01<0ZZZZ00@0000009VIV@0000000000601VIVH50?ooo`030000003oool0oooo00D0oooo
000A0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3ooolH06IVIP<0000000<0
VIVI0000002ZZZX05@2ZZZX2000000P0VIVI0P00000708R8R0030000001gMgL0MgMg00D0MgMg00<0
000006IVIP1VIVH00`1VIVH00`000000EEEE05EEE@0305EEE@0400000014A4@0A4A404A4A0800000
0`0c<c<00`0000008R8R028R8P02028R8P030000000A4A404A4A00<04A4A6@000004014A4@030000
000R8R808R8R00808R8R00<0000003<c<`0c<c<00P0c<c<00`000000A4A404A4A00204A4A0030000
001EEED0EEEE0080EEEE00<0000006IVIP1VIVH0101VIVH00`000000MgMg07MgM`0407MgM`800000
1`28R8P00`000000VIVI09VIV@0609VIV@<000005@2ZZZX00`000000VIVI00000002000001P0IVIV
1@3oool00`000000oooo0?ooo`050?ooo`004@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0080oooo6@1VIVH30000000309VIV@000000ZZZZ00@0ZZZZ1P00000<0:ZZZP030000002I
VIT0VIVI00H0VIVI00<0000008R8R028R8P01@28R8P00`000000MgMg07MgM`0507MgM`030000001V
IVH0IVIV00<0IVIV00<0000005EEE@1EEED00P1EEED00`000000A4A404A4A00204A4A0030000000c
<c<0<c<c0080<c<c00<00000028R8P0R8R800P0R8R800`0000004A4A014A4@03014A4AT00000100A
4A400`0000008R8R028R8P02028R8P030000000c<c<0<c<c0080<c<c00<0000004A4A014A4@00P14
A4@00`000000EEEE05EEE@0305EEE@030000001VIVH0IVIV00<0IVIV00<0000007MgM`1gMgL0101g
MgL00`000000R8R808R8R00508R8R0030000002IVIT0VIVI00H0VIVI0P00000;0:ZZZPH000001P2Z
ZZX4000001T0IVIV1@3oool00`000000oooo0?ooo`050?ooo`00403oool2000000P0oooo00<00000
0?ooo`3oool00P3ooolJ06IVIP<0000000<0VIVI0000002ZZZX00P2ZZZX00`000000^k^k0;^k^`04
0;^k^`8000002`2ZZZX00`000000VIVI09VIV@0609VIV@0300000028R8P0R8R800D0R8R800<00000
07MgM`1gMgL0101gMgL00`000000IVIV06IVIP0306IVIP030000001EEED0EEEE0080EEEE00<00000
04A4A014A4@00P14A4@00`000000<c<c03<c<`0203<c<`030000000R8R808R8R00808R8R00<00000
014A4@0A4A400`0A4A4I000000D04A4A00<00000028R8P0R8R800P0R8R801@000000<c<c03<c<`0c
<c<0000000@0A4A400<0000005EEE@1EEED00`1EEED00`000000IVIV06IVIP0306IVIP030000001g
MgL0MgMg00@0MgMg00<0000008R8R028R8P01028R8P2000000L0VIVI00<000000:ZZZP2ZZZX02@2Z
ZZX2000000H0^k^k00<000000:ZZZP2ZZZX00P2ZZZX010000000VIVI00000000000J06IVIPD0oooo
00<000000?ooo`3oool01@3oool00140oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`020?oooa/0IVIV100000040:ZZZP030000002k^k/0^k^k00D0^k^k0P0000090:ZZZP800000202I
VIT00`000000R8R808R8R00408R8R0030000001gMgL0MgMg00@0MgMg00<0000006IVIP1VIVH00P1V
IVH2000000@0EEEE00<0000004A4A014A4@00P14A4@00`000000<c<c03<c<`0203<c<`030000000R
8R808R8R00808R8R00<00000014A4@0A4A400`0A4A4I000000D04A4A00<00000028R8P0R8R800P0R
8R800`000000<c<c03<c<`0203<c<`0300000014A4@0A4A40080A4A400<0000005EEE@1EEED00P1E
EED00`000000IVIV06IVIP0306IVIP030000001gMgL0MgMg00<0MgMg00<0000008R8R028R8P01@28
R8P00`000000VIVI09VIV@0509VIV@8000002@2ZZZX2000000P0^k^k00H000000:ZZZP2ZZZX0ZZZZ
0000002IVIT3000001X0IVIV1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo
0?ooo`020?oooa`0IVIV0P0000000`2IVIT000000:ZZZP020:ZZZP030000002k^k/0^k^k00L0^k^k
00<000000:ZZZP2ZZZX0202ZZZX00`000000VIVI09VIV@0509VIV@0300000028R8P0R8R800@0R8R8
00<0000007MgM`1gMgL0101gMgL00`000000IVIV06IVIP0206IVIP030000001EEED0EEEE00<0EEEE
00<0000004A4A014A4@00P14A4@00`000000<c<c03<c<`0203<c<`030000000R8R808R8R00808R8R
00<00000014A4@0A4A400`0A4A4I000000D04A4A00<00000028R8P0R8R800P0R8R800`000000<c<c
03<c<`0203<c<`0300000014A4@0A4A40080A4A400<0000005EEE@1EEED00P1EEED00`000000IVIV
06IVIP0306IVIP030000001gMgL0MgMg00<0MgMg00<0000008R8R028R8P01028R8P00`000000VIVI
09VIV@0609VIV@030000002ZZZX0ZZZZ00P0ZZZZ00<000000;^k^`2k^k/01`2k^k/01P000000ZZZZ
0:ZZZP2ZZZX0000009VIV@8000006`1VIVH50?ooo`030000003oool0oooo00D0oooo000J0?ooo`03
0000003oool0oooo0080oooo701VIVH20000000309VIV@000000ZZZZ0080ZZZZ00<000000;^k^`2k
^k/0202k^k/2000000P0ZZZZ0P00000609VIV@0300000028R8P0R8R800@0R8R800<0000007MgM`1g
MgL0101gMgL00`000000IVIV06IVIP0206IVIP030000001EEED0EEEE00<0EEEE00<0000004A4A014
A4@00P14A4@00`000000<c<c03<c<`0203<c<`030000000R8R808R8R00808R8R00<00000014A4@0A
4A400`0A4A4I000000D04A4A00<00000028R8P0R8R800P0R8R800`000000<c<c03<c<`0203<c<`03
00000014A4@0A4A40080A4A400<0000005EEE@1EEED00P1EEED00`000000IVIV06IVIP0306IVIP03
0000001gMgL0MgMg00<0MgMg00<0000008R8R028R8P01028R8P00`000000VIVI09VIV@0509VIV@03
0000002ZZZX0ZZZZ00H0ZZZZ0`0000090;^k^`060000002ZZZX0ZZZZ0:ZZZP000000VIVI0P00000L
06IVIPD0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3ooolM06IV
IP80000000D0VIVI0000002ZZZX0ZZZZ0000000<0;^k^`030000002ZZZX0ZZZZ00H0ZZZZ00<00000
09VIV@2IVIT01@2IVIT00`000000R8R808R8R00408R8R0030000001gMgL0MgMg00<0MgMg00<00000
06IVIP1VIVH00P1VIVH00`000000EEEE05EEE@0305EEE@0500000014A4@0A4A404A4A0000000100c
<c<00`0000008R8R028R8P03028R8P030000000A4A404A4A00<04A4A60000006014A4@030000000R
8R808R8R00808R8R00<0000003<c<`0c<c<00P0c<c<00`000000A4A404A4A00204A4A0030000001E
EED0EEEE0080EEEE00<0000006IVIP1VIVH00`1VIVH00`000000MgMg07MgM`0307MgM`0300000028
R8P0R8R800<0R8R800<0000009VIV@2IVIT01@2IVIT00`000000ZZZZ0:ZZZP060:ZZZP8000002`2k
^k/010000000ZZZZ0:ZZZP2ZZZX4000001`0IVIV1@3oool00`000000oooo0?ooo`050?ooo`006P3o
ool00`000000oooo0?ooo`020?oooah0IVIV0P0000001@2IVIT000000:ZZZP2ZZZX0000000`0^k^k
00<000000:ZZZP2ZZZX01P2ZZZX00`000000VIVI09VIV@0509VIV@0300000028R8P0R8R800<0R8R8
00<0000007MgM`1gMgL00`1gMgL00`000000IVIV06IVIP0206IVIP030000001EEED0EEEE00<0EEEE
00D0000004A4A014A4@0A4A40000000403<c<`030000000R8R808R8R00<08R8R00<00000014A4@0A
4A400`0A4A4H000000H04A4A00<00000028R8P0R8R800P0R8R800`000000<c<c03<c<`0203<c<`03
00000014A4@0A4A40080A4A400<0000005EEE@1EEED00P1EEED00`000000IVIV06IVIP0206IVIP03
0000001gMgL0MgMg00<0MgMg00<0000008R8R028R8P01028R8P00`000000VIVI09VIV@0409VIV@03
0000002ZZZX0ZZZZ00H0ZZZZ00<000000;^k^`2k^k/02P2k^k/010000000ZZZZ0:ZZZP2ZZZX40000
01d0IVIV1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?oooah0
IVIV0`0000001@2IVIT000000:ZZZP2ZZZX0000000`0^k^k00<000000:ZZZP2ZZZX01P2ZZZX00`00
0000VIVI09VIV@0409VIV@0300000028R8P0R8R800<0R8R800<0000007MgM`1gMgL00`1gMgL00`00
0000IVIV06IVIP0306IVIP030000001EEED0EEEE0080EEEE00D0000004A4A014A4@0A4A400000004
03<c<`030000000R8R808R8R00<08R8R00<00000014A4@0A4A40100A4A4G000000H04A4A00<00000
028R8P0R8R800P0R8R800`000000<c<c03<c<`0203<c<`0300000014A4@0A4A40080A4A400<00000
05EEE@1EEED00P1EEED00`000000IVIV06IVIP0206IVIP030000001gMgL0MgMg00<0MgMg00<00000
08R8R028R8P00`28R8P00`000000VIVI09VIV@0409VIV@030000002ZZZX0ZZZZ00H0ZZZZ0P00000<
0;^k^`030000002ZZZX0ZZZZ00@000007P1VIVH50?ooo`030000003oool0oooo00D0oooo000J0?oo
o`8000000`3ooolO06IVIP@000000P2ZZZX00`000000^k^k0;^k^`0;0;^k^`030000002ZZZX0ZZZZ
00H0ZZZZ00<0000009VIV@2IVIT0102IVIT00`000000R8R808R8R00308R8R0030000001gMgL0MgMg
0080MgMg00<0000006IVIP1VIVH00`1VIVH00`000000EEEE05EEE@0205EEE@0300000014A4@0A4A4
0080A4A400<0000003<c<`0c<c<00P0c<c<00`0000008R8R028R8P02028R8P030000000A4A404A4A
00@04A4A5`000006014A4@030000000R8R808R8R00808R8R00<0000003<c<`0c<c<00P0c<c<00`00
0000A4A404A4A00204A4A0030000001EEED0EEEE0080EEEE00<0000006IVIP1VIVH00P1VIVH00`00
0000MgMg07MgM`0307MgM`0300000028R8P0R8R800<0R8R800<0000009VIV@2IVIT0102IVIT00`00
0000ZZZZ0:ZZZP060:ZZZP030000002k^k/0^k^k00X0^k^k00@000000:ZZZP2ZZZX0ZZZZ0`00000O
06IVIP@0oooo0P0000070?ooo`006P3oool00`000000oooo0?ooo`020?ooob00IVIV100000020:ZZ
ZP030000002k^k/0^k^k00X0^k^k0P0000070:ZZZP030000002IVIT0VIVI00@0VIVI00<0000008R8
R028R8P00`28R8P00`000000MgMg07MgM`0207MgM`030000001VIVH0IVIV00<0IVIV00<0000005EE
E@1EEED00P1EEED00`000000A4A404A4A00204A4A0030000000c<c<0<c<c0080<c<c00<00000028R
8P0R8R800P0R8R800`0000004A4A014A4@04014A4AH000001P0A4A400`0000008R8R028R8P03028R
8P030000000c<c<0<c<c0080<c<c00<0000004A4A014A4@00P14A4@00`000000EEEE05EEE@0205EE
E@030000001VIVH0IVIV0080IVIV00<0000007MgM`1gMgL00`1gMgL00`000000R8R808R8R00308R8
R0030000002IVIT0VIVI00<0VIVI00<000000:ZZZP2ZZZX01@2ZZZX2000000d0^k^k00<000000:ZZ
ZP0000001000000O06IVIPD0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3o
ool00P3ooolQ06IVIP<000000`2ZZZX00`000000^k^k0;^k^`0:0;^k^`030000002ZZZX0ZZZZ00H0
ZZZZ00<0000009VIV@2IVIT00`2IVIT00`000000R8R808R8R00308R8R0030000001gMgL0MgMg00<0
MgMg00<0000006IVIP1VIVH00P1VIVH00`000000EEEE05EEE@0205EEE@0300000014A4@0A4A40080
A4A400<0000003<c<`0c<c<00P0c<c<00`0000008R8R028R8P02028R8P030000000A4A404A4A00D0
4A4A5@000006014A4@030000000R8R808R8R00<08R8R00<0000003<c<`0c<c<00P0c<c<00`000000
A4A404A4A00204A4A0030000001EEED0EEEE0080EEEE00<0000006IVIP1VIVH00P1VIVH00`000000
MgMg07MgM`0207MgM`0300000028R8P0R8R800<0R8R800<0000009VIV@2IVIT0102IVIT00`000000
ZZZZ0:ZZZP050:ZZZP030000002k^k/0^k^k00/0^k^k00<000000:ZZZP2ZZZX01000000P06IVIPD0
oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3ooolR06IVIP<00000
0P2ZZZX2000000`0^k^k00<000000:ZZZP2ZZZX01@2ZZZX00`000000VIVI09VIV@0409VIV@030000
0028R8P0R8R800<0R8R800<0000007MgM`1gMgL00P1gMgL00`000000IVIV06IVIP0206IVIP030000
001EEED0EEEE0080EEEE00<0000004A4A014A4@00P14A4@00`000000<c<c03<c<`0203<c<`030000
000R8R808R8R00<08R8R00<00000014A4@0A4A40100A4A4D000000L04A4A00<00000028R8P0R8R80
0P0R8R800`000000<c<c03<c<`0303<c<`0300000014A4@0A4A40080A4A400D0000005EEE@1EEED0
EEEE0000000506IVIP030000001gMgL0MgMg0080MgMg00<0000008R8R028R8P00`28R8P00`000000
VIVI09VIV@0309VIV@030000002ZZZX0ZZZZ00D0ZZZZ00<000000;^k^`2k^k/02`2k^k/00`000000
ZZZZ0:ZZZP0400000240IVIV1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo
0?ooo`020?ooob<0IVIV100000020:ZZZP030000002k^k/0^k^k00X0^k^k00<000000:ZZZP2ZZZX0
1@2ZZZX00`000000VIVI09VIV@0309VIV@0300000028R8P0R8R800<0R8R800<0000007MgM`1gMgL0
0P1gMgL00`000000IVIV06IVIP0206IVIP030000001EEED0EEEE0080EEEE00<0000004A4A014A4@0
0P14A4@00`000000<c<c03<c<`0203<c<`030000000R8R808R8R00<08R8R00<00000014A4@0A4A40
1@0A4A4B000000L04A4A00<00000028R8P0R8R800`0R8R800`000000<c<c03<c<`0203<c<`030000
0014A4@0A4A40080A4A400<0000005EEE@1EEED00P1EEED00`000000IVIV06IVIP0206IVIP030000
001gMgL0MgMg00<0MgMg00<0000008R8R028R8P00P28R8P00`000000VIVI09VIV@0309VIV@800000
1P2ZZZX00`000000^k^k0;^k^`0;0;^k^`030000002ZZZX0ZZZZ00<000008`1VIVH50?ooo`030000
003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo901VIVH20000000309VIV@00
0000ZZZZ008000002`2k^k/2000000L0ZZZZ00<0000009VIV@2IVIT00`2IVIT00`000000R8R808R8
R00208R8R0030000001gMgL0MgMg0080MgMg00<0000006IVIP1VIVH00P1VIVH00`000000EEEE05EE
E@0205EEE@0300000014A4@0A4A40080A4A400<0000003<c<`0c<c<00`0c<c<00`0000008R8R028R
8P02028R8P8000001`0A4A4A000000L04A4A00<00000028R8P0R8R800`0R8R800`000000<c<c03<c
<`0203<c<`0300000014A4@0A4A40080A4A400<0000005EEE@1EEED00P1EEED00`000000IVIV06IV
IP0206IVIP030000001gMgL0MgMg0080MgMg00<0000008R8R028R8P00`28R8P00`000000VIVI09VI
V@0309VIV@030000002ZZZX0ZZZZ00D0ZZZZ00<000000;^k^`2k^k/02P2k^k/00`000000ZZZZ0:ZZ
ZP03000002@0IVIV1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`02
0?ooobD0IVIV00H0000009VIV@2IVIT000000:ZZZP00000=0;^k^`030000002ZZZX0ZZZZ00@0ZZZZ
00<0000009VIV@2IVIT00`2IVIT00`000000R8R808R8R00308R8R0030000001gMgL0MgMg0080MgMg
00<0000006IVIP1VIVH00P1VIVH00`000000EEEE05EEE@0205EEE@0500000014A4@0A4A404A4A000
00001@0c<c<00`0000008R8R028R8P03028R8P030000000A4A404A4A00H04A4A3P000009014A4@03
0000000R8R808R8R00<08R8R00<0000003<c<`0c<c<00P0c<c<00`000000A4A404A4A00204A4A003
0000001EEED0EEEE0080EEEE00<0000006IVIP1VIVH00P1VIVH00`000000MgMg07MgM`0207MgM`03
00000028R8P0R8R80080R8R800<0000009VIV@2IVIT0102IVIT00`000000ZZZZ0:ZZZP050:ZZZP03
0000002k^k/0^k^k00T0^k^k00@000000:ZZZP2ZZZX0ZZZZ0`00000T06IVIPD0oooo00<000000?oo
o`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3ooolU06IVIP@000000P2ZZZX00`000000
^k^k0;^k^`0:0;^k^`030000002ZZZX0ZZZZ00@0ZZZZ00<0000009VIV@2IVIT00`2IVIT00`000000
R8R808R8R00308R8R0030000001gMgL0MgMg0080MgMg00<0000006IVIP1VIVH00P1VIVH00`000000
EEEE05EEE@0205EEE@0300000014A4@0A4A40080A4A400<0000003<c<`0c<c<00P0c<c<00`000000
8R8R028R8P03028R8P800000200A4A4<000000T04A4A00<00000028R8P0R8R800`0R8R800`000000
<c<c03<c<`0303<c<`0300000014A4@0A4A40080A4A400<0000005EEE@1EEED00P1EEED00`000000
IVIV06IVIP0206IVIP040000001gMgL0MgMg07MgM`8000001028R8P00`000000VIVI09VIV@0309VI
V@030000002ZZZX0ZZZZ00D0ZZZZ00<000000;^k^`2k^k/02@2k^k/2000000030:ZZZP0000000000
00<00000901VIVH50?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080
oooo9P1VIVH400000080ZZZZ0P00000:0;^k^`030000002ZZZX0ZZZZ00D0ZZZZ00<0000009VIV@2I
VIT00`2IVIT00`000000R8R808R8R00208R8R0030000001gMgL0MgMg0080MgMg00<0000006IVIP1V
IVH00P1VIVH00`000000EEEE05EEE@0205EEE@0300000014A4@0A4A40080A4A400<0000003<c<`0c
<c<00P0c<c<2000000D08R8R00<00000014A4@0A4A402@0A4A47000000X04A4A00<00000028R8P0R
8R80100R8R800`000000<c<c03<c<`0203<c<`0300000014A4@0A4A40080A4A400<0000005EEE@1E
EED00P1EEED00`000000IVIV06IVIP0206IVIP030000001gMgL0MgMg0080MgMg00<0000008R8R028
R8P00`28R8P00`000000VIVI09VIV@0309VIV@030000002ZZZX0ZZZZ00@0ZZZZ00<000000;^k^`2k
^k/02@2k^k/01@000000ZZZZ0:ZZZP000000VIVI008000009P1VIVH50?ooo`030000003oool0oooo
00D0oooo000J0?ooo`030000003oool0oooo0080oooo9`1VIVH400000080ZZZZ0P00000:0;^k^`03
0000002ZZZX0ZZZZ00@0ZZZZ00<0000009VIV@2IVIT00`2IVIT00`000000R8R808R8R00308R8R003
0000001gMgL0MgMg0080MgMg00D0000006IVIP1VIVH0IVIV0000000405EEE@0300000014A4@0A4A4
0080A4A40P00000403<c<`030000000R8R808R8R00@08R8R00<00000014A4@0A4A406@0A4A400`00
00008R8R028R8P03028R8P030000000c<c<0<c<c00<0<c<c00<0000004A4A014A4@00P14A4@00`00
0000EEEE05EEE@0205EEE@030000001VIVH0IVIV0080IVIV00<0000007MgM`1gMgL00P1gMgL00`00
0000R8R808R8R00208R8R0030000002IVIT0VIVI00<0VIVI00<000000:ZZZP2ZZZX01@2ZZZX00`00
0000^k^k0;^k^`070;^k^`8000000P2ZZZX4000002L0IVIV1@3oool00`000000oooo0?ooo`050?oo
o`006P3oool00`000000oooo0?ooo`020?ooobP0IVIV1@0000020:ZZZP030000002k^k/0^k^k00L0
^k^k00<000000:ZZZP2ZZZX01@2ZZZX00`000000VIVI09VIV@0309VIV@0300000028R8P0R8R80080
R8R800<0000007MgM`1gMgL00P1gMgL00`000000IVIV06IVIP0206IVIP030000001EEED0EEEE0080
EEEE00<0000004A4A014A4@00P14A4@00`000000<c<c03<c<`0303<c<`030000000R8R808R8R00@0
8R8R00<00000014A4@0A4A405P0A4A42000000H08R8R00<0000003<c<`0c<c<00P0c<c<00`000000
A4A404A4A00304A4A0040000001EEED0EEEE05EEE@8000000`1VIVH00`000000MgMg07MgM`0207Mg
M`0300000028R8P0R8R800<0R8R800<0000009VIV@2IVIT00`2IVIT00`000000ZZZZ0:ZZZP040:ZZ
ZP800000202k^k/010000000ZZZZ0:ZZZP2ZZZX5000002L0IVIV1@3oool00`000000oooo0?ooo`05
0?ooo`006P3oool00`000000oooo0?ooo`020?ooobT0IVIV0`000000102IVIT000000:ZZZP2ZZZX2
000000L0^k^k00<000000:ZZZP2ZZZX01@2ZZZX00`000000VIVI09VIV@0309VIV@0300000028R8P0
R8R80080R8R800<0000007MgM`1gMgL00P1gMgL00`000000IVIV06IVIP0206IVIP030000001EEED0
EEEE0080EEEE00<0000004A4A014A4@00`14A4@00`000000<c<c03<c<`0203<c<`030000000R8R80
8R8R00D08R8R00<00000014A4@0A4A40500A4A400`0000008R8R028R8P05028R8P030000000c<c<0
<c<c00<0<c<c00<0000004A4A014A4@00P14A4@00`000000EEEE05EEE@0205EEE@030000001VIVH0
IVIV0080IVIV00<0000007MgM`1gMgL00P1gMgL00`000000R8R808R8R00208R8R0030000002IVIT0
VIVI00<0VIVI00<000000:ZZZP2ZZZX01@2ZZZX00`000000^k^k0;^k^`060;^k^`040000002ZZZX0
ZZZZ0:ZZZP@00000:@1VIVH50?ooo`030000003oool0oooo00D0oooo000J0?ooo`8000000`3ooolZ
06IVIPD000000`2ZZZX00`000000^k^k0;^k^`040;^k^`030000002ZZZX0ZZZZ00D0ZZZZ00<00000
09VIV@2IVIT00`2IVIT00`000000R8R808R8R00308R8R0030000001gMgL0MgMg0080MgMg00<00000
06IVIP1VIVH00P1VIVH00`000000EEEE05EEE@0205EEE@0300000014A4@0A4A40080A4A400<00000
03<c<`0c<c<00`0c<c<00`0000008R8R028R8P04028R8P030000000A4A404A4A01<04A4A0P000007
028R8P030000000c<c<0<c<c00<0<c<c00<0000004A4A014A4@00P14A4@00`000000EEEE05EEE@02
05EEE@030000001VIVH0IVIV0080IVIV00<0000007MgM`1gMgL00P1gMgL00`000000R8R808R8R002
08R8R0030000002IVIT0VIVI00<0VIVI00<000000:ZZZP2ZZZX01@2ZZZX00`000000^k^k0;^k^`05
0;^k^`060000002ZZZX0ZZZZ0:ZZZP000000VIVI0P00000Z06IVIP@0oooo0P0000070?ooo`006P3o
ool00`000000oooo0?ooo`020?ooob/0IVIV1@0000030:ZZZP800000102k^k/00`000000ZZZZ0:ZZ
ZP060:ZZZP030000002IVIT0VIVI00<0VIVI00<0000008R8R028R8P00P28R8P00`000000MgMg07Mg
M`0207MgM`030000001VIVH0IVIV0080IVIV00<0000005EEE@1EEED00P1EEED00`000000A4A404A4
A00204A4A0030000000c<c<0<c<c00<0<c<c00<00000028R8P0R8R801@0R8R82000001<04A4A00<0
0000028R8P0R8R801@0R8R800`000000<c<c03<c<`0303<c<`0300000014A4@0A4A40080A4A40P00
000305EEE@8000000`1VIVH00`000000MgMg07MgM`0207MgM`0300000028R8P0R8R800<0R8R800<0
000009VIV@2IVIT00`2IVIT00`000000ZZZZ0:ZZZP050:ZZZP030000002k^k/0^k^k0080^k^k0`00
00020:ZZZP80000000<0VIVI000000000000:`1VIVH50?ooo`030000003oool0oooo00D0oooo000J
0?ooo`030000003oool0oooo0080oooo;@1VIVH20000000309VIV@000000ZZZZ00<0ZZZZ1@000008
0:ZZZP030000002IVIT0VIVI00<0VIVI00<0000008R8R028R8P00P28R8P00`000000MgMg07MgM`02
07MgM`030000001VIVH0IVIV0080IVIV00<0000005EEE@1EEED00P1EEED00`000000A4A404A4A003
04A4A0030000000c<c<0<c<c00<0<c<c00<00000028R8P0R8R801P0R8R82000000h04A4A0`000007
028R8P800000100c<c<2000000@0A4A400<0000005EEE@1EEED00P1EEED00`000000IVIV06IVIP02
06IVIP030000001gMgL0MgMg0080MgMg00<0000008R8R028R8P00P28R8P00`000000VIVI09VIV@03
09VIV@030000002ZZZX0ZZZZ00L0ZZZZ100000040:ZZZPD00000;01VIVH50?ooo`030000003oool0
oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo;P1VIVH20000000309VIV@0000000000
0100ZZZZ00<0000009VIV@2IVIT00`2IVIT00`000000R8R808R8R00208R8R0030000001gMgL0MgMg
0080MgMg00<0000006IVIP1VIVH00P1VIVH00`000000EEEE05EEE@0205EEE@0300000014A4@0A4A4
00<0A4A400<0000003<c<`0c<c<00`0c<c<00`0000008R8R028R8P07028R8P8000002P0A4A420000
00T08R8R00<0000003<c<`0c<c<0100c<c<00`000000A4A404A4A00204A4A0030000001EEED0EEEE
0080EEEE00<0000006IVIP1VIVH00P1VIVH00`000000MgMg07MgM`0307MgM`0300000028R8P0R8R8
0080R8R800<0000009VIV@2IVIT00`2IVIT00`000000ZZZZ0:ZZZP0>0:ZZZP030000002IVIT00000
00800000;@1VIVH50?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080
oooo;`1VIVH30000000309VIV@000000ZZZZ00h0ZZZZ00<0000009VIV@2IVIT00`2IVIT00`000000
R8R808R8R00208R8R0030000001gMgL0MgMg00<0MgMg00@0000006IVIP1VIVH0IVIV0P00000405EE
E@0300000014A4@0A4A40080A4A40P00000503<c<`8000002@0R8R8:000000X08R8R00<0000003<c
<`0c<c<0100c<c<00`000000A4A404A4A00304A4A0030000001EEED0EEEE0080EEEE00<0000006IV
IP1VIVH00P1VIVH00`000000MgMg07MgM`0207MgM`0300000028R8P0R8R80080R8R800<0000009VI
V@2IVIT0102IVIT00`000000ZZZZ0:ZZZP0<0:ZZZPD00000;`1VIVH50?ooo`030000003oool0oooo
00D0oooo000J0?ooo`030000003oool0oooo0080oooo<01VIVH30000000309VIV@000000ZZZZ00d0
ZZZZ00<0000009VIV@2IVIT0102IVIT00`000000R8R808R8R00208R8R0030000001gMgL0MgMg0080
MgMg00<0000006IVIP1VIVH00P1VIVH00`000000EEEE05EEE@0205EEE@0300000014A4@0A4A400<0
A4A40P00000603<c<`030000000R8R808R8R01T08R8R00<0000003<c<`0c<c<0100c<c<2000000@0
A4A400<0000005EEE@1EEED00`1EEED00`000000IVIV06IVIP0206IVIP030000001gMgL0MgMg0080
MgMg00<0000008R8R028R8P00P28R8P00`000000VIVI09VIV@0409VIV@030000002ZZZX0ZZZZ00/0
ZZZZ00<0000009VIV@2IVIT00P00000`06IVIPD0oooo00<000000?ooo`3oool01@3oool001X0oooo
00<000000?ooo`3oool00P3ooola06IVIP<0000000<0VIVI0000002ZZZX0302ZZZX00`000000VIVI
09VIV@0409VIV@0300000028R8P0R8R80080R8R800<0000007MgM`1gMgL00P1gMgL00`000000IVIV
06IVIP0206IVIP800000101EEED00`000000A4A404A4A00204A4A08000001P0c<c<2000001P08R8R
0`00000603<c<`0300000014A4@0A4A400<0A4A400<0000005EEE@1EEED00P1EEED00`000000IVIV
06IVIP0206IVIP030000001gMgL0MgMg0080MgMg00<0000008R8R028R8P00`28R8P00`000000VIVI
09VIV@0309VIV@030000002ZZZX0ZZZZ00/0ZZZZ1P00000`06IVIPD0oooo00<000000?ooo`3oool0
1@3oool001X0oooo00<000000?ooo`3oool00P3ooolb06IVIPL000002P2ZZZX00`000000VIVI09VI
V@0409VIV@0300000028R8P0R8R800<0R8R800<0000007MgM`1gMgL00P1gMgL00`000000IVIV06IV
IP0206IVIP030000001EEED0EEEE0080EEEE0P00000504A4A0030000000c<c<0<c<c00@0<c<c0P00
000F028R8P8000001`0c<c<00`000000A4A404A4A00304A4A0030000001EEED0EEEE0080EEEE00<0
000006IVIP1VIVH00`1VIVH00`000000MgMg07MgM`0207MgM`0300000028R8P0R8R80080R8R800<0
000009VIV@2IVIT0102IVIT00`000000ZZZZ0:ZZZP090:ZZZPH00000<P1VIVH50?ooo`030000003o
ool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo=01VIVH40000000309VIV@000000
ZZZZ00P0ZZZZ00<0000009VIV@2IVIT0102IVIT00`000000R8R808R8R00308R8R0030000001gMgL0
MgMg0080MgMg00<0000006IVIP1VIVH00`1VIVH00`000000EEEE05EEE@0205EEE@0300000014A4@0
A4A400@0A4A400<0000003<c<`0c<c<01@0c<c<3000001408R8R0P00000703<c<`8000001@14A4@0
0`000000EEEE05EEE@0305EEE@030000001VIVH0IVIV0080IVIV00<0000007MgM`1gMgL00P1gMgL0
0`000000R8R808R8R00308R8R0030000002IVIT0VIVI00@0VIVI00<000000:ZZZP2ZZZX01`2ZZZX2
0000000409VIV@0000000000000003@0IVIV1@3oool00`000000oooo0?ooo`050?ooo`006P3oool0
0`000000oooo0?ooo`020?ooocD0IVIV100000000`2IVIT00000000000070:ZZZP030000002IVIT0
VIVI00D0VIVI00<0000008R8R028R8P00`28R8P00`000000MgMg07MgM`0207MgM`030000001VIVH0
IVIV0080IVIV00<0000005EEE@1EEED00`1EEED00`000000A4A404A4A00404A4A0030000000c<c<0
<c<c00L0<c<c0P00000<028R8P<00000200c<c<00`000000A4A404A4A00404A4A0800000101EEED0
0`000000IVIV06IVIP0206IVIP030000001gMgL0MgMg00<0MgMg00<0000008R8R028R8P00`28R8P0
0`000000VIVI09VIV@0409VIV@030000002ZZZX0ZZZZ00D0ZZZZ0P00000209VIV@<00000=@1VIVH5
0?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo=P1VIVH50000
000309VIV@0000000000008000000P2ZZZX2000000L0VIVI00<0000008R8R028R8P00`28R8P00`00
0000MgMg07MgM`0307MgM`030000001VIVH0IVIV0080IVIV00<0000005EEE@1EEED00`1EEED00`00
0000A4A404A4A00404A4A08000002@0c<c<<000000X0<c<c00<0000004A4A014A4@01014A4@00`00
0000EEEE05EEE@0305EEE@030000001VIVH0IVIV00<0IVIV00<0000007MgM`1gMgL00P1gMgL00`00
0000R8R808R8R00308R8R0030000002IVIT0VIVI00H0VIVI00<000000:ZZZP2ZZZX01000000209VI
V@@00000=P1VIVH50?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080
oooo>@1VIVH3000000@0VIVI0P00000:09VIV@0300000028R8P0R8R800<0R8R800<0000007MgM`1g
MgL00P1gMgL00`000000IVIV06IVIP0306IVIP030000001EEED0EEEE00<0EEEE00<0000004A4A014
A4@01@14A4@00`000000<c<c03<c<`0K03<c<`0300000014A4@0A4A400@0A4A400<0000005EEE@1E
EED0101EEED00`000000IVIV06IVIP0206IVIP030000001gMgL0MgMg00<0MgMg00<0000008R8R028
R8P00`28R8P00`000000VIVI09VIV@0709VIV@800000102IVIT4000003P0IVIV1@3oool00`000000
oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooocT0IVIV1@00000>09VIV@030000
0028R8P0R8R800<0R8R800<0000007MgM`1gMgL00`1gMgL00`000000IVIV06IVIP0206IVIP030000
001EEED0EEEE00<0EEEE00<0000004A4A014A4@01@14A4@2000001X0<c<c0P00000704A4A0030000
001EEED0EEEE00<0EEEE00<0000006IVIP1VIVH00`1VIVH00`000000MgMg07MgM`0307MgM`030000
0028R8P0R8R800<0R8R800<0000009VIV@2IVIT0302IVIT4000003T0IVIV1@3oool00`000000oooo
0?ooo`050?ooo`006P3oool2000000<0oooo>`1VIVH5000000`0VIVI00<0000008R8R028R8P00`28
R8P00`000000MgMg07MgM`0307MgM`030000001VIVH0IVIV00<0IVIV00<0000005EEE@1EEED00`1E
EED2000000L0A4A40P00000F03<c<`8000002014A4@00`000000EEEE05EEE@0305EEE@030000001V
IVH0IVIV00<0IVIV00<0000007MgM`1gMgL00`1gMgL00`000000R8R808R8R00408R8R0030000002I
VIT0VIVI00T0VIVI1@00000k06IVIP@0oooo0P0000070?ooo`006P3oool00`000000oooo0?ooo`02
0?oooc`0IVIV1`00000909VIV@0300000028R8P0R8R800@0R8R800<0000007MgM`1gMgL00`1gMgL0
0`000000IVIV06IVIP0306IVIP8000001@1EEED00`000000A4A404A4A00604A4A0<000004@0c<c<2
000000P0A4A40P00000505EEE@030000001VIVH0IVIV00<0IVIV00<0000007MgM`1gMgL00`1gMgL0
0`000000R8R808R8R00508R8R0030000002IVIT0VIVI00L0VIVI1P00000l06IVIPD0oooo00<00000
0?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3oooln06IVIP<000000P28R8P20000
00L0VIVI00<0000008R8R028R8P01@28R8P00`000000MgMg07MgM`0307MgM`030000001VIVH0IVIV
00<0IVIV00<0000005EEE@1EEED0101EEED2000000T0A4A40`00000:03<c<`@000002014A4@30000
00D0EEEE00<0000006IVIP1VIVH00`1VIVH2000000D0MgMg00<0000008R8R028R8P01@28R8P00`00
0000VIVI09VIV@0409VIV@<0000000<0R8R80000000000000P00000m06IVIPD0oooo00<000000?oo
o`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3ooom006IVIP@0000000@0R8R800000000
000000000`2IVIT00`000000R8R808R8R00608R8R0030000001gMgL0MgMg00@0MgMg00<0000006IV
IP1VIVH00`1VIVH2000000H0EEEE0P00000:04A4A0X000002`14A4@00`000000EEEE05EEE@0505EE
E@8000001@1VIVH00`000000MgMg07MgM`0307MgM`0300000028R8P0R8R800H0R8R80P00000209VI
V@<000000P28R8P300000400IVIV1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000
oooo0?ooo`020?oood<0IVIV0P00000208R8R0@000002P28R8P00`000000MgMg07MgM`0407MgM`03
0000001VIVH0IVIV00<0IVIV00<0000005EEE@1EEED01P1EEED2000001/0A4A40P00000705EEE@03
0000001VIVH0IVIV00D0IVIV00<0000007MgM`1gMgL00`1gMgL00`000000R8R808R8R00808R8R0<0
00000`28R8P200000480IVIV1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo
0?ooo`020?oood<0IVIV1000000>08R8R0030000001gMgL0MgMg00@0MgMg00<0000006IVIP1VIVH0
101VIVH00`000000EEEE05EEE@0605EEE@8000006014A4@3000000L0EEEE00<0000006IVIP1VIVH0
101VIVH2000000H0MgMg00<0000008R8R028R8P02`28R8P4000004<0IVIV1@3oool00`000000oooo
0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooodH0IVIV1000000;08R8R0030000001g
MgL0MgMg00D0MgMg00<0000006IVIP1VIVH0101VIVH2000000P0EEEE0`00000C04A4A08000002@1E
EED00`000000IVIV06IVIP0406IVIP8000001P1gMgL00`000000R8R808R8R00:08R8R0@00000A@1V
IVH50?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080ooooA`1VIVH5
000000T0R8R800<0000007MgM`1gMgL01P1gMgL00`000000IVIV06IVIP0506IVIP030000001EEED0
EEEE00P0EEEE0`00000<04A4A0@000002@1EEED2000000L0IVIV00<0000007MgM`1gMgL01@1gMgL0
0`000000R8R808R8R00708R8R0D00000A`1VIVH50?ooo`030000003oool0oooo00D0oooo000J0?oo
o`030000003oool0oooo0080ooooBP1VIVH6000000D0R8R800<0000007MgM`1gMgL01P1gMgL20000
00L0IVIV0P00000;05EEE@`000002`1EEED3000000L0IVIV00<0000007MgM`1gMgL01`1gMgL00`00
0000R8R808R8R00308R8R0H00000B@1VIVH50?ooo`030000003oool0oooo00D0oooo000J0?ooo`03
0000003oool0oooo0080ooooC01VIVH30000000307MgM`000000000000<000002`1gMgL00`000000
IVIV06IVIP0606IVIP8000007P1EEED2000000T0IVIV00<0000007MgM`1gMgL02@1gMgL8000004`0
IVIV1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooodl0IVIV
0`00000?07MgM`030000001VIVH0IVIV00L0IVIV0P00000K05EEE@8000002P1VIVH00`000000MgMg
07MgM`0;07MgM`@00000CP1VIVH50?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003o
ool0oooo0080ooooDP1VIVH3000000`0MgMg00<0000006IVIP1VIVH0201VIVH3000001H0EEEE0`00
000;06IVIP030000001gMgL0MgMg00X0MgMg0`00001A06IVIPD0oooo00<000000?ooo`3oool01@3o
ool001X0oooo0P0000030?oooeD0IVIV0`00000:07MgM`030000001VIVH0IVIV00X0IVIV1000000>
05EEE@@00000301VIVH2000000T0MgMg1000001D06IVIP@0oooo0P0000070?ooo`006P3oool00`00
0000oooo0?ooo`020?oooeP0IVIV1000000607MgM`030000001VIVH0IVIV00h0IVIV3P00000@06IV
IP030000001gMgL0MgMg00@0MgMg1000001H06IVIPD0oooo00<000000?ooo`3oool01@3oool001X0
oooo00<000000?ooo`3oool00P3ooomL06IVIPL00000;P1VIVH7000005`0IVIV1@3oool00`000000
oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?oooo@0IVIV1@3oool00`000000oooo
0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?oooo@0IVIV1@3oool00`000000oooo0?oo
o`050?ooo`006P3oool00`000000oooo0?ooo`020?oooo@0IVIV1@3oool00`000000oooo0?ooo`05
0?ooo`006P3oool00`000000oooo0?ooo`020?oooo@0IVIV1@3oool00`000000oooo0?ooo`050?oo
o`006P3oool00`000000oooo0?ooo`020?oooo@0IVIV1@3oool00`000000oooo0?ooo`050?ooo`00
6P3oool00`000000oooo0?ooo`020?oooo@0IVIV1@3oool00`000000oooo0?ooo`050?ooo`006P3o
ool00`000000oooo0?ooo`020?oooo@0IVIV1@3oool00`000000oooo0?ooo`050?ooo`006P3oool0
0`000000oooo0?ooo`020?oooo@0IVIV1@3oool00`000000oooo0?ooo`050?ooo`003`3oool50000
00H0oooo00<000000?ooo`3oool00P3ooood06IVIPD0oooo00<000000?ooo`3oool01@3oool000l0
oooo00<000000?ooo`3oool0203oool300000080oooom01VIVH30?ooo`<000001`3oool00100oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3k0?ooo`030000003oool0oooo00D0oooo
000A0?ooo`8000001`3oool00`000000oooo0?ooo`3k0?ooo`030000003oool0oooo00D0oooo000C
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0j
0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0j
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool001<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo000?0?ooo`05
0000003oool0oooo0?ooo`0000001P3ooooo000000L0oooo000@0?ooo`<00000o`3oool>0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {315.75, 0}} -> {-1.05001, -1.2552, \
0.00731715, 0.00731715}, {{6.8125, 280.125}, {280.875, 7.5}} -> {-2.51344, \
-2.9264, 0.0164052, 0.0164052}, {{95.625, 205}, {308.188, 292.375}} -> \
{-13.4135, -1.1522, 0.139133, 0.139133}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.4 g
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
.333 g
.27755 .11957 m
.28234 .119 L
.28712 .11893 L
.29191 .1195 L
.29289 .11969 L
.29669 .12099 L
.30147 .12394 L
.30209 .12447 L
.30598 .12926 L
.30626 .12972 L
.30831 .13404 L
.30982 .13883 L
.31082 .14361 L
.31104 .14499 L
.31148 .14839 L
.31191 .15318 L
.31216 .15796 L
.31229 .16274 L
.31233 .16753 L
.3123 .17231 L
.31222 .1771 L
.31211 .18188 L
.31198 .18666 L
.31184 .19145 L
.3117 .19623 L
.31156 .20101 L
.31144 .2058 L
.31133 .21058 L
.31125 .21537 L
.31119 .22015 L
.31116 .22493 L
.31116 .22972 L
.31119 .2345 L
.31127 .23928 L
.31138 .24407 L
.31153 .24885 L
.31172 .25364 L
.31196 .25842 L
.31224 .2632 L
.31258 .26799 L
.31296 .27277 L
.3134 .27755 L
.31388 .28234 L
.31442 .28712 L
.31502 .29191 L
.31568 .29669 L
.31582 .29772 L
.31639 .30147 L
.31717 .30626 L
.318 .31104 L
.3189 .31582 L
.31987 .32061 L
.32061 .32405 L
.32091 .32539 L
.32201 .33018 L
.32319 .33496 L
.32444 .33974 L
.32539 .34321 L
.32577 .34453 L
.32717 .34931 L
.32866 .35409 L
.33018 .35872 L
.33023 .35888 L
.33189 .36366 L
.33364 .36845 L
.33496 .37189 L
.33549 .37323 L
.33743 .37801 L
.33948 .3828 L
.33974 .3834 L
.34163 .38758 L
.3439 .39237 L
.34453 .39364 L
.34629 .39715 L
.3488 .40193 L
.34931 .40288 L
.35144 .40672 L
.35409 .41127 L
.35423 .4115 L
.35716 .41628 L
.35888 .41897 L
.36026 .42107 L
.36353 .42585 L
.36366 .42604 L
.36698 .43064 L
.36845 .43259 L
.37064 .43542 L
.37323 .43865 L
.37452 .4402 L
.37801 .44428 L
.37864 .44499 L
.3828 .44952 L
.38303 .44977 L
.38758 .4544 L
.38774 .45455 L
.39237 .45895 L
.39279 .45934 L
.39715 .46319 L
.39825 .46412 L
.40193 .46713 L
.40419 .46891 L
.40672 .47081 L
.41072 .47369 L
.4115 .47423 L
.41628 .4774 L
.41798 .47847 L
.42107 .48033 L
.42585 .48306 L
.42621 .48326 L
.43064 .48551 L
.43542 .48785 L
.43583 .48804 L
.4402 .48971 L
.44499 .49171 L
.44764 .49282 L
.44977 .49357 L
.45455 .49512 L
.45934 .49649 L
.46382 .49761 L
.46382 .50239 L
.45934 .50351 L
.45455 .50488 L
.44977 .50643 L
.44764 .50718 L
.44499 .50829 L
.4402 .51029 L
.43583 .51196 L
.43542 .51215 L
.43064 .51449 L
.42621 .51674 L
.42585 .51694 L
.42107 .51967 L
.41798 .52153 L
.41628 .5226 L
.4115 .52577 L
.41072 .52631 L
.40672 .52919 L
.40419 .53109 L
.40193 .53287 L
.39825 .53588 L
.39715 .53681 L
.39279 .54066 L
.39237 .54105 L
.38774 .54545 L
.38758 .5456 L
.38303 .55023 L
.3828 .55048 L
.37864 .55501 L
.37801 .55572 L
.37452 .5598 L
.37323 .56135 L
.37064 .56458 L
.36845 .56741 L
.36698 .56936 L
.36366 .57396 L
.36353 .57415 L
.36026 .57893 L
.35888 .58103 L
.35716 .58372 L
.35423 .5885 L
.35409 .58873 L
.35144 .59328 L
.34931 .59712 L
.3488 .59807 L
.34629 .60285 L
.34453 .60636 L
.3439 .60763 L
.34163 .61242 L
.33974 .6166 L
.33948 .6172 L
.33743 .62199 L
.33549 .62677 L
.33496 .62811 L
.33364 .63155 L
.33189 .63634 L
.33023 .64112 L
.33018 .64128 L
.32866 .64591 L
.32717 .65069 L
.32577 .65547 L
.32539 .65679 L
.32444 .66026 L
.32319 .66504 L
.32201 .66982 L
.32091 .67461 L
.32061 .67595 L
.31987 .67939 L
.3189 .68418 L
.318 .68896 L
.31717 .69374 L
.31639 .69853 L
.31582 .70228 L
.31568 .70331 L
.31502 .70809 L
.31442 .71288 L
.31388 .71766 L
.3134 .72245 L
.31296 .72723 L
.31258 .73201 L
.31224 .7368 L
.31196 .74158 L
.31172 .74636 L
.31153 .75115 L
.31138 .75593 L
.31127 .76072 L
.31119 .7655 L
.31116 .77028 L
.31116 .77507 L
.31119 .77985 L
.31125 .78463 L
.31133 .78942 L
.31144 .7942 L
.31156 .79899 L
.3117 .80377 L
.31184 .80855 L
.31198 .81334 L
.31211 .81812 L
.31222 .8229 L
.3123 .82769 L
.31233 .83247 L
.31229 .83726 L
.31216 .84204 L
.31191 .84682 L
.31148 .85161 L
.31104 .85501 L
.31082 .85639 L
.30982 .86117 L
.30831 .86596 L
.30626 .87028 L
.30598 .87074 L
.30209 .87553 L
.30147 .87606 L
.29669 .87901 L
.29289 .88031 L
.29191 .8805 L
.28712 .88107 L
.28234 .881 L
.27755 .88043 L
.27666 .88031 L
.27277 .87948 L
.26799 .8782 L
.2632 .87665 L
.26007 .87553 L
.25842 .87486 L
.25364 .87285 L
.24904 .87074 L
.24885 .87065 L
.24407 .86827 L
.23973 .86596 L
.23928 .86571 L
.2345 .86299 L
.23142 .86117 L
.22972 .86012 L
.22493 .8571 L
.22382 .85639 L
.22015 .85394 L
.21675 .85161 L
.21537 .85062 L
.21058 .84716 L
.21011 .84682 L
.2058 .84356 L
.20379 .84204 L
.20101 .83983 L
.19779 .83726 L
.19623 .83595 L
.19207 .83247 L
.19145 .83193 L
.18666 .82774 L
.1866 .82769 L
.18188 .82334 L
.18137 .8229 L
.1771 .81881 L
.17635 .81812 L
.17231 .81414 L
.17154 .81334 L
.16753 .80927 L
.1671 .80855 L
.16274 .80408 L
.16235 .80377 L
.15796 .79921 L
.15773 .79899 L
.1533 .7942 L
.15318 .79407 L
.14918 .78942 L
.14839 .78851 L
.14528 .78463 L
.14361 .78268 L
.14196 .77985 L
.13883 .77637 L
.13795 .77507 L
.13404 .77055 L
.13378 .77028 L
.13028 .7655 L
.12926 .7642 L
.12758 .76072 L
.12447 .75623 L
.1236 .75593 L
.12006 .75115 L
.11969 .75064 L
.11779 .74636 L
.11491 .74195 L
.11396 .74158 L
.11089 .7368 L
.11012 .73574 L
.10859 .73201 L
.10534 .72767 L
.10493 .72723 L
.1033 .72245 L
.10055 .71882 L
.09959 .71766 L
.09791 .71288 L
.09577 .7103 L
.09454 .70809 L
.09268 .70331 L
.09099 .70112 L
.08969 .69853 L
.08842 .69374 L
.0862 .6911 L
.08501 .68896 L
.08408 .68418 L
.08142 .68031 L
.08058 .67939 L
.07945 .67461 L
.07673 .66982 L
.07664 .66967 L
.07499 .66504 L
.07395 .66026 L
.07185 .65627 L
.07096 .65547 L
.06991 .65069 L
.06876 .64591 L
.06707 .64356 L
.06596 .64112 L
.06507 .63634 L
.06532 .63155 L
.06228 .62825 L
.06147 .62677 L
.06046 .62199 L
.05997 .6172 L
.05807 .61242 L
.0575 .61127 L
.05631 .60763 L
.05557 .60285 L
.05517 .59807 L
.05445 .59328 L
.05272 .59028 L
.05209 .5885 L
.05117 .58372 L
.05069 .57893 L
.05039 .57415 L
.05018 .56936 L
.04862 .56458 L
.04793 .56248 L
.04731 .5598 L
.04661 .55501 L
.0462 .55023 L
.04593 .54545 L
.04573 .54066 L
.04559 .53588 L
.04549 .53109 L
.0454 .52631 L
.04534 .52153 L
.04487 .51674 L
.04544 .51196 L
.04474 .50718 L
.04449 .50239 L
.04449 .49761 L
.04474 .49282 L
.04544 .48804 L
.04487 .48326 L
.04534 .47847 L
.0454 .47369 L
.04549 .46891 L
.04559 .46412 L
.04573 .45934 L
.04593 .45455 L
.0462 .44977 L
.04661 .44499 L
.04731 .4402 L
.04793 .43752 L
.04862 .43542 L
.05018 .43064 L
.05039 .42585 L
.05069 .42107 L
.05117 .41628 L
.05209 .4115 L
.05272 .40972 L
.05445 .40672 L
.05517 .40193 L
.05557 .39715 L
.05631 .39237 L
.0575 .38873 L
.05807 .38758 L
.05997 .3828 L
.06046 .37801 L
.06147 .37323 L
.06228 .37175 L
.06532 .36845 L
.06507 .36366 L
.06596 .35888 L
.06707 .35644 L
.06876 .35409 L
.06991 .34931 L
.07096 .34453 L
.07185 .34373 L
.07395 .33974 L
.07499 .33496 L
.07664 .33033 L
.07673 .33018 L
.07945 .32539 L
.08058 .32061 L
.08142 .31969 L
.08408 .31582 L
.08501 .31104 L
.0862 .3089 L
.08842 .30626 L
.08969 .30147 L
.09099 .29888 L
.09268 .29669 L
.09454 .29191 L
.09577 .2897 L
.09791 .28712 L
.09959 .28234 L
.10055 .28118 L
.1033 .27755 L
.10493 .27277 L
.10534 .27233 L
.10859 .26799 L
.11012 .26426 L
.11089 .2632 L
.11396 .25842 L
.11491 .25805 L
.11779 .25364 L
.11969 .24936 L
.12006 .24885 L
.1236 .24407 L
.12447 .24377 L
.12758 .23928 L
.12926 .2358 L
.13028 .2345 L
.13378 .22972 L
.13404 .22945 L
.13795 .22493 L
.13883 .22363 L
.14196 .22015 L
.14361 .21732 L
.14528 .21537 L
.14839 .21149 L
.14918 .21058 L
.15318 .20593 L
.1533 .2058 L
.15773 .20101 L
.15796 .20079 L
.16235 .19623 L
.16274 .19592 L
.1671 .19145 L
.16753 .19073 L
.17154 .18666 L
.17231 .18586 L
.17635 .18188 L
.1771 .18119 L
.18137 .1771 L
.18188 .17666 L
.1866 .17231 L
.18666 .17226 L
.19145 .16807 L
.19207 .16753 L
.19623 .16405 L
.19779 .16274 L
.20101 .16017 L
.20379 .15796 L
.2058 .15644 L
.21011 .15318 L
.21058 .15284 L
.21537 .14938 L
.21675 .14839 L
.22015 .14606 L
.22382 .14361 L
.22493 .1429 L
.22972 .13988 L
.23142 .13883 L
.2345 .13701 L
.23928 .13429 L
.23973 .13404 L
.24407 .13173 L
.24885 .12935 L
.24904 .12926 L
.25364 .12715 L
.25842 .12514 L
.26007 .12447 L
.2632 .12335 L
.26799 .1218 L
.27277 .12052 L
.27666 .11969 L
F
0 g
.27755 .11957 m
.28234 .119 L
.28712 .11893 L
.29191 .1195 L
.29289 .11969 L
.29669 .12099 L
.30147 .12394 L
.30209 .12447 L
.30598 .12926 L
.30626 .12972 L
.30831 .13404 L
.30982 .13883 L
.31082 .14361 L
.31104 .14499 L
.31148 .14839 L
.31191 .15318 L
.31216 .15796 L
.31229 .16274 L
.31233 .16753 L
.3123 .17231 L
.31222 .1771 L
.31211 .18188 L
.31198 .18666 L
.31184 .19145 L
.3117 .19623 L
.31156 .20101 L
.31144 .2058 L
.31133 .21058 L
.31125 .21537 L
.31119 .22015 L
.31116 .22493 L
.31116 .22972 L
.31119 .2345 L
.31127 .23928 L
.31138 .24407 L
.31153 .24885 L
.31172 .25364 L
.31196 .25842 L
.31224 .2632 L
.31258 .26799 L
.31296 .27277 L
.3134 .27755 L
.31388 .28234 L
.31442 .28712 L
.31502 .29191 L
.31568 .29669 L
.31582 .29772 L
.31639 .30147 L
.31717 .30626 L
.318 .31104 L
Mistroke
.3189 .31582 L
.31987 .32061 L
.32061 .32405 L
.32091 .32539 L
.32201 .33018 L
.32319 .33496 L
.32444 .33974 L
.32539 .34321 L
.32577 .34453 L
.32717 .34931 L
.32866 .35409 L
.33018 .35872 L
.33023 .35888 L
.33189 .36366 L
.33364 .36845 L
.33496 .37189 L
.33549 .37323 L
.33743 .37801 L
.33948 .3828 L
.33974 .3834 L
.34163 .38758 L
.3439 .39237 L
.34453 .39364 L
.34629 .39715 L
.3488 .40193 L
.34931 .40288 L
.35144 .40672 L
.35409 .41127 L
.35423 .4115 L
.35716 .41628 L
.35888 .41897 L
.36026 .42107 L
.36353 .42585 L
.36366 .42604 L
.36698 .43064 L
.36845 .43259 L
.37064 .43542 L
.37323 .43865 L
.37452 .4402 L
.37801 .44428 L
.37864 .44499 L
.3828 .44952 L
.38303 .44977 L
.38758 .4544 L
.38774 .45455 L
.39237 .45895 L
.39279 .45934 L
.39715 .46319 L
.39825 .46412 L
.40193 .46713 L
Mistroke
.40419 .46891 L
.40672 .47081 L
.41072 .47369 L
.4115 .47423 L
.41628 .4774 L
.41798 .47847 L
.42107 .48033 L
.42585 .48306 L
.42621 .48326 L
.43064 .48551 L
.43542 .48785 L
.43583 .48804 L
.4402 .48971 L
.44499 .49171 L
.44764 .49282 L
.44977 .49357 L
.45455 .49512 L
.45934 .49649 L
.46382 .49761 L
.46382 .50239 L
.45934 .50351 L
.45455 .50488 L
.44977 .50643 L
.44764 .50718 L
.44499 .50829 L
.4402 .51029 L
.43583 .51196 L
.43542 .51215 L
.43064 .51449 L
.42621 .51674 L
.42585 .51694 L
.42107 .51967 L
.41798 .52153 L
.41628 .5226 L
.4115 .52577 L
.41072 .52631 L
.40672 .52919 L
.40419 .53109 L
.40193 .53287 L
.39825 .53588 L
.39715 .53681 L
.39279 .54066 L
.39237 .54105 L
.38774 .54545 L
.38758 .5456 L
.38303 .55023 L
.3828 .55048 L
.37864 .55501 L
.37801 .55572 L
.37452 .5598 L
Mistroke
.37323 .56135 L
.37064 .56458 L
.36845 .56741 L
.36698 .56936 L
.36366 .57396 L
.36353 .57415 L
.36026 .57893 L
.35888 .58103 L
.35716 .58372 L
.35423 .5885 L
.35409 .58873 L
.35144 .59328 L
.34931 .59712 L
.3488 .59807 L
.34629 .60285 L
.34453 .60636 L
.3439 .60763 L
.34163 .61242 L
.33974 .6166 L
.33948 .6172 L
.33743 .62199 L
.33549 .62677 L
.33496 .62811 L
.33364 .63155 L
.33189 .63634 L
.33023 .64112 L
.33018 .64128 L
.32866 .64591 L
.32717 .65069 L
.32577 .65547 L
.32539 .65679 L
.32444 .66026 L
.32319 .66504 L
.32201 .66982 L
.32091 .67461 L
.32061 .67595 L
.31987 .67939 L
.3189 .68418 L
.318 .68896 L
.31717 .69374 L
.31639 .69853 L
.31582 .70228 L
.31568 .70331 L
.31502 .70809 L
.31442 .71288 L
.31388 .71766 L
.3134 .72245 L
.31296 .72723 L
.31258 .73201 L
.31224 .7368 L
Mistroke
.31196 .74158 L
.31172 .74636 L
.31153 .75115 L
.31138 .75593 L
.31127 .76072 L
.31119 .7655 L
.31116 .77028 L
.31116 .77507 L
.31119 .77985 L
.31125 .78463 L
.31133 .78942 L
.31144 .7942 L
.31156 .79899 L
.3117 .80377 L
.31184 .80855 L
.31198 .81334 L
.31211 .81812 L
.31222 .8229 L
.3123 .82769 L
.31233 .83247 L
.31229 .83726 L
.31216 .84204 L
.31191 .84682 L
.31148 .85161 L
.31104 .85501 L
.31082 .85639 L
.30982 .86117 L
.30831 .86596 L
.30626 .87028 L
.30598 .87074 L
.30209 .87553 L
.30147 .87606 L
.29669 .87901 L
.29289 .88031 L
.29191 .8805 L
.28712 .88107 L
.28234 .881 L
.27755 .88043 L
.27666 .88031 L
.27277 .87948 L
.26799 .8782 L
.2632 .87665 L
.26007 .87553 L
.25842 .87486 L
.25364 .87285 L
.24904 .87074 L
.24885 .87065 L
.24407 .86827 L
.23973 .86596 L
.23928 .86571 L
Mistroke
.2345 .86299 L
.23142 .86117 L
.22972 .86012 L
.22493 .8571 L
.22382 .85639 L
.22015 .85394 L
.21675 .85161 L
.21537 .85062 L
.21058 .84716 L
.21011 .84682 L
.2058 .84356 L
.20379 .84204 L
.20101 .83983 L
.19779 .83726 L
.19623 .83595 L
.19207 .83247 L
.19145 .83193 L
.18666 .82774 L
.1866 .82769 L
.18188 .82334 L
.18137 .8229 L
.1771 .81881 L
.17635 .81812 L
.17231 .81414 L
.17154 .81334 L
.16753 .80927 L
.1671 .80855 L
.16274 .80408 L
.16235 .80377 L
.15796 .79921 L
.15773 .79899 L
.1533 .7942 L
.15318 .79407 L
.14918 .78942 L
.14839 .78851 L
.14528 .78463 L
.14361 .78268 L
.14196 .77985 L
.13883 .77637 L
.13795 .77507 L
.13404 .77055 L
.13378 .77028 L
.13028 .7655 L
.12926 .7642 L
.12758 .76072 L
.12447 .75623 L
.1236 .75593 L
.12006 .75115 L
.11969 .75064 L
.11779 .74636 L
Mistroke
.11491 .74195 L
.11396 .74158 L
.11089 .7368 L
.11012 .73574 L
.10859 .73201 L
.10534 .72767 L
.10493 .72723 L
.1033 .72245 L
.10055 .71882 L
.09959 .71766 L
.09791 .71288 L
.09577 .7103 L
.09454 .70809 L
.09268 .70331 L
.09099 .70112 L
.08969 .69853 L
.08842 .69374 L
.0862 .6911 L
.08501 .68896 L
.08408 .68418 L
.08142 .68031 L
.08058 .67939 L
.07945 .67461 L
.07673 .66982 L
.07664 .66967 L
.07499 .66504 L
.07395 .66026 L
.07185 .65627 L
.07096 .65547 L
.06991 .65069 L
.06876 .64591 L
.06707 .64356 L
.06596 .64112 L
.06507 .63634 L
.06532 .63155 L
.06228 .62825 L
.06147 .62677 L
.06046 .62199 L
.05997 .6172 L
.05807 .61242 L
.0575 .61127 L
.05631 .60763 L
.05557 .60285 L
.05517 .59807 L
.05445 .59328 L
.05272 .59028 L
.05209 .5885 L
.05117 .58372 L
.05069 .57893 L
.05039 .57415 L
Mistroke
.05018 .56936 L
.04862 .56458 L
.04793 .56248 L
.04731 .5598 L
.04661 .55501 L
.0462 .55023 L
.04593 .54545 L
.04573 .54066 L
.04559 .53588 L
.04549 .53109 L
.0454 .52631 L
.04534 .52153 L
.04487 .51674 L
.04544 .51196 L
.04474 .50718 L
.04449 .50239 L
.04449 .49761 L
.04474 .49282 L
.04544 .48804 L
.04487 .48326 L
.04534 .47847 L
.0454 .47369 L
.04549 .46891 L
.04559 .46412 L
.04573 .45934 L
.04593 .45455 L
.0462 .44977 L
.04661 .44499 L
.04731 .4402 L
.04793 .43752 L
.04862 .43542 L
.05018 .43064 L
.05039 .42585 L
.05069 .42107 L
.05117 .41628 L
.05209 .4115 L
.05272 .40972 L
.05445 .40672 L
.05517 .40193 L
.05557 .39715 L
.05631 .39237 L
.0575 .38873 L
.05807 .38758 L
.05997 .3828 L
.06046 .37801 L
.06147 .37323 L
.06228 .37175 L
.06532 .36845 L
.06507 .36366 L
.06596 .35888 L
Mistroke
.06707 .35644 L
.06876 .35409 L
.06991 .34931 L
.07096 .34453 L
.07185 .34373 L
.07395 .33974 L
.07499 .33496 L
.07664 .33033 L
.07673 .33018 L
.07945 .32539 L
.08058 .32061 L
.08142 .31969 L
.08408 .31582 L
.08501 .31104 L
.0862 .3089 L
.08842 .30626 L
.08969 .30147 L
.09099 .29888 L
.09268 .29669 L
.09454 .29191 L
.09577 .2897 L
.09791 .28712 L
.09959 .28234 L
.10055 .28118 L
.1033 .27755 L
.10493 .27277 L
.10534 .27233 L
.10859 .26799 L
.11012 .26426 L
.11089 .2632 L
.11396 .25842 L
.11491 .25805 L
.11779 .25364 L
.11969 .24936 L
.12006 .24885 L
.1236 .24407 L
.12447 .24377 L
.12758 .23928 L
.12926 .2358 L
.13028 .2345 L
.13378 .22972 L
.13404 .22945 L
.13795 .22493 L
.13883 .22363 L
.14196 .22015 L
.14361 .21732 L
.14528 .21537 L
.14839 .21149 L
.14918 .21058 L
.15318 .20593 L
Mistroke
.1533 .2058 L
.15773 .20101 L
.15796 .20079 L
.16235 .19623 L
.16274 .19592 L
.1671 .19145 L
.16753 .19073 L
.17154 .18666 L
.17231 .18586 L
.17635 .18188 L
.1771 .18119 L
.18137 .1771 L
.18188 .17666 L
.1866 .17231 L
.18666 .17226 L
.19145 .16807 L
.19207 .16753 L
.19623 .16405 L
.19779 .16274 L
.20101 .16017 L
.20379 .15796 L
.2058 .15644 L
.21011 .15318 L
.21058 .15284 L
.21537 .14938 L
.21675 .14839 L
.22015 .14606 L
.22382 .14361 L
.22493 .1429 L
.22972 .13988 L
.23142 .13883 L
.2345 .13701 L
.23928 .13429 L
.23973 .13404 L
.24407 .13173 L
.24885 .12935 L
.24904 .12926 L
.25364 .12715 L
.25842 .12514 L
.26007 .12447 L
.2632 .12335 L
.26799 .1218 L
.27277 .12052 L
.27666 .11969 L
.27755 .11957 L
Mfstroke
.267 g
.22493 .17645 m
.22972 .17607 L
.2345 .17622 L
.23928 .17702 L
.23962 .1771 L
.24407 .17858 L
.24885 .18108 L
.25004 .18188 L
.25364 .18479 L
.25553 .18666 L
.25842 .19005 L
.25946 .19145 L
.26255 .19623 L
.2632 .19739 L
.2651 .20101 L
.26729 .2058 L
.26799 .20746 L
.26922 .21058 L
.27094 .21537 L
.27251 .22015 L
.27277 .22098 L
.27396 .22493 L
.27532 .22972 L
.27661 .2345 L
.27755 .23815 L
.27784 .23928 L
.27904 .24407 L
.2802 .24885 L
.28135 .25364 L
.28234 .25783 L
.28248 .25842 L
.28361 .2632 L
.28474 .26799 L
.28588 .27277 L
.28703 .27755 L
.28712 .27794 L
.2882 .28234 L
.28939 .28712 L
.29061 .29191 L
.29185 .29669 L
.29191 .29689 L
.29313 .30147 L
.29445 .30626 L
.29581 .31104 L
.29669 .31408 L
.2972 .31582 L
.29865 .32061 L
.30014 .32539 L
.30147 .32953 L
.30169 .33018 L
.30328 .33496 L
.30494 .33974 L
.30626 .34342 L
.30666 .34453 L
.30844 .34931 L
.31029 .35409 L
.31104 .35599 L
.31221 .35888 L
.3142 .36366 L
.31582 .36742 L
.31628 .36845 L
.31843 .37323 L
.32061 .37788 L
.32067 .37801 L
.323 .3828 L
.32539 .38751 L
.32543 .38758 L
.32796 .39237 L
.33018 .3964 L
.33059 .39715 L
.33334 .40193 L
.33496 .40465 L
.33621 .40672 L
.33921 .4115 L
.33974 .41233 L
.34235 .41628 L
.34453 .41949 L
.34563 .42107 L
.34907 .42585 L
.34931 .42618 L
.35268 .43064 L
.35409 .43245 L
.35647 .43542 L
.35888 .43833 L
.36047 .4402 L
.36366 .44384 L
.36469 .44499 L
.36845 .44902 L
.36916 .44977 L
.37323 .45389 L
.3739 .45455 L
.37801 .45847 L
.37896 .45934 L
.3828 .46277 L
.38436 .46412 L
.38758 .46681 L
.39018 .46891 L
.39237 .47061 L
.39647 .47369 L
.39715 .47418 L
.40193 .47753 L
.40333 .47847 L
.40672 .48066 L
.41088 .48326 L
.4115 .48361 L
.41628 .48636 L
.41922 .48804 L
.42107 .48886 L
.42585 .49136 L
.42832 .49282 L
.43064 .49403 L
.43542 .49674 L
.43664 .49761 L
.43664 .50239 L
.43542 .50326 L
.43064 .50597 L
.42832 .50718 L
.42585 .50864 L
.42107 .51114 L
.41922 .51196 L
.41628 .51364 L
.4115 .51639 L
.41088 .51674 L
.40672 .51934 L
.40333 .52153 L
.40193 .52247 L
.39715 .52582 L
.39647 .52631 L
.39237 .52939 L
.39018 .53109 L
.38758 .53319 L
.38436 .53588 L
.3828 .53723 L
.37896 .54066 L
.37801 .54153 L
.3739 .54545 L
.37323 .54611 L
.36916 .55023 L
.36845 .55098 L
.36469 .55501 L
.36366 .55616 L
.36047 .5598 L
.35888 .56167 L
.35647 .56458 L
.35409 .56755 L
.35268 .56936 L
.34931 .57382 L
.34907 .57415 L
.34563 .57893 L
.34453 .58051 L
.34235 .58372 L
.33974 .58767 L
.33921 .5885 L
.33621 .59328 L
.33496 .59535 L
.33334 .59807 L
.33059 .60285 L
.33018 .6036 L
.32796 .60763 L
.32543 .61242 L
.32539 .61249 L
.323 .6172 L
.32067 .62199 L
.32061 .62212 L
.31843 .62677 L
.31628 .63155 L
.31582 .63258 L
.3142 .63634 L
.31221 .64112 L
.31104 .64401 L
.31029 .64591 L
.30844 .65069 L
.30666 .65547 L
.30626 .65658 L
.30494 .66026 L
.30328 .66504 L
.30169 .66982 L
.30147 .67047 L
.30014 .67461 L
.29865 .67939 L
.2972 .68418 L
.29669 .68592 L
.29581 .68896 L
.29445 .69374 L
.29313 .69853 L
.29191 .70311 L
.29185 .70331 L
.29061 .70809 L
.28939 .71288 L
.2882 .71766 L
.28712 .72206 L
.28703 .72245 L
.28588 .72723 L
.28474 .73201 L
.28361 .7368 L
.28248 .74158 L
.28234 .74217 L
.28135 .74636 L
.2802 .75115 L
.27904 .75593 L
.27784 .76072 L
.27755 .76185 L
.27661 .7655 L
.27532 .77028 L
.27396 .77507 L
.27277 .77902 L
.27251 .77985 L
.27094 .78463 L
.26922 .78942 L
.26799 .79254 L
.26729 .7942 L
.2651 .79899 L
.2632 .80261 L
.26255 .80377 L
.25946 .80855 L
.25842 .80995 L
.25553 .81334 L
.25364 .81521 L
.25004 .81812 L
.24885 .81892 L
.24407 .82142 L
.23962 .8229 L
.23928 .82298 L
.2345 .82378 L
.22972 .82393 L
.22493 .82355 L
.22107 .8229 L
.22015 .82271 L
.21537 .82145 L
.21058 .81983 L
.20634 .81812 L
.2058 .81788 L
.20101 .81562 L
.1967 .81334 L
.19623 .81307 L
.19145 .81025 L
.18874 .80855 L
.18666 .80718 L
.18188 .80386 L
.18176 .80377 L
.1771 .80029 L
.17541 .79899 L
.17231 .79649 L
.16956 .7942 L
.16753 .79246 L
.16409 .78942 L
.16274 .78819 L
.15895 .78463 L
.15796 .78368 L
.15408 .77985 L
.15318 .77894 L
.14944 .77507 L
.14839 .77395 L
.14502 .77028 L
.14361 .76871 L
.14078 .7655 L
.13883 .76321 L
.13672 .76072 L
.13404 .75744 L
.13282 .75593 L
.12926 .75139 L
.12907 .75115 L
.12545 .74636 L
.12447 .74504 L
.12196 .74158 L
.11969 .73837 L
.11859 .7368 L
.11534 .73201 L
.11491 .73136 L
.1122 .72723 L
.11012 .72397 L
.10916 .72245 L
.10622 .71766 L
.10534 .71618 L
.10338 .71288 L
.10064 .70809 L
.10055 .70795 L
.09797 .70331 L
.09577 .69921 L
.09541 .69853 L
.09291 .69374 L
.09099 .68991 L
.09052 .68896 L
.08818 .68418 L
.0862 .67996 L
.08595 .67939 L
.08377 .67461 L
.08166 .66982 L
.08142 .66925 L
.07965 .66504 L
.07768 .66026 L
.07664 .65763 L
.07583 .65547 L
.07398 .65069 L
.07222 .64591 L
.07185 .64488 L
.07058 .64112 L
.06892 .63634 L
.06735 .63155 L
.06707 .63067 L
.06592 .62677 L
.06444 .62199 L
.06304 .6172 L
.06228 .61447 L
.06182 .61242 L
.06055 .60763 L
.0593 .60285 L
.05814 .59807 L
.0575 .59527 L
.05721 .59328 L
.05615 .5885 L
.05513 .58372 L
.05418 .57893 L
.05331 .57415 L
.05272 .57067 L
.05261 .56936 L
.05197 .56458 L
.05122 .5598 L
.05053 .55501 L
.04991 .55023 L
.04936 .54545 L
.04886 .54066 L
.04843 .53588 L
.04806 .53109 L
.04793 .52929 L
.04783 .52631 L
.0477 .52153 L
.04755 .51674 L
.04752 .51196 L
.04736 .50718 L
.04728 .50239 L
.04728 .49761 L
.04736 .49282 L
.04752 .48804 L
.04755 .48326 L
.0477 .47847 L
.04783 .47369 L
.04793 .47071 L
.04806 .46891 L
.04843 .46412 L
.04886 .45934 L
.04936 .45455 L
.04991 .44977 L
.05053 .44499 L
.05122 .4402 L
.05197 .43542 L
.05261 .43064 L
.05272 .42933 L
.05331 .42585 L
.05418 .42107 L
.05513 .41628 L
.05615 .4115 L
.05721 .40672 L
.0575 .40473 L
.05814 .40193 L
.0593 .39715 L
.06055 .39237 L
.06182 .38758 L
.06228 .38553 L
.06304 .3828 L
.06444 .37801 L
.06592 .37323 L
.06707 .36933 L
.06735 .36845 L
.06892 .36366 L
.07058 .35888 L
.07185 .35512 L
.07222 .35409 L
.07398 .34931 L
.07583 .34453 L
.07664 .34237 L
.07768 .33974 L
.07965 .33496 L
.08142 .33075 L
.08166 .33018 L
.08377 .32539 L
.08595 .32061 L
.0862 .32004 L
.08818 .31582 L
.09052 .31104 L
.09099 .31009 L
.09291 .30626 L
.09541 .30147 L
.09577 .30079 L
.09797 .29669 L
.10055 .29205 L
.10064 .29191 L
.10338 .28712 L
.10534 .28382 L
.10622 .28234 L
.10916 .27755 L
.11012 .27603 L
.1122 .27277 L
.11491 .26864 L
.11534 .26799 L
.11859 .2632 L
.11969 .26163 L
.12196 .25842 L
.12447 .25496 L
.12545 .25364 L
.12907 .24885 L
.12926 .24861 L
.13282 .24407 L
.13404 .24256 L
.13672 .23928 L
.13883 .23679 L
.14078 .2345 L
.14361 .23129 L
.14502 .22972 L
.14839 .22605 L
.14944 .22493 L
.15318 .22106 L
.15408 .22015 L
.15796 .21632 L
.15895 .21537 L
.16274 .21181 L
.16409 .21058 L
.16753 .20754 L
.16956 .2058 L
.17231 .20351 L
.17541 .20101 L
.1771 .19971 L
.18176 .19623 L
.18188 .19614 L
.18666 .19282 L
.18874 .19145 L
.19145 .18975 L
.19623 .18693 L
.1967 .18666 L
.20101 .18438 L
.2058 .18212 L
.20634 .18188 L
.21058 .18017 L
.21537 .17855 L
.22015 .17729 L
.22107 .1771 L
F
0 g
.22493 .17645 m
.22972 .17607 L
.2345 .17622 L
.23928 .17702 L
.23962 .1771 L
.24407 .17858 L
.24885 .18108 L
.25004 .18188 L
.25364 .18479 L
.25553 .18666 L
.25842 .19005 L
.25946 .19145 L
.26255 .19623 L
.2632 .19739 L
.2651 .20101 L
.26729 .2058 L
.26799 .20746 L
.26922 .21058 L
.27094 .21537 L
.27251 .22015 L
.27277 .22098 L
.27396 .22493 L
.27532 .22972 L
.27661 .2345 L
.27755 .23815 L
.27784 .23928 L
.27904 .24407 L
.2802 .24885 L
.28135 .25364 L
.28234 .25783 L
.28248 .25842 L
.28361 .2632 L
.28474 .26799 L
.28588 .27277 L
.28703 .27755 L
.28712 .27794 L
.2882 .28234 L
.28939 .28712 L
.29061 .29191 L
.29185 .29669 L
.29191 .29689 L
.29313 .30147 L
.29445 .30626 L
.29581 .31104 L
.29669 .31408 L
.2972 .31582 L
.29865 .32061 L
.30014 .32539 L
.30147 .32953 L
.30169 .33018 L
Mistroke
.30328 .33496 L
.30494 .33974 L
.30626 .34342 L
.30666 .34453 L
.30844 .34931 L
.31029 .35409 L
.31104 .35599 L
.31221 .35888 L
.3142 .36366 L
.31582 .36742 L
.31628 .36845 L
.31843 .37323 L
.32061 .37788 L
.32067 .37801 L
.323 .3828 L
.32539 .38751 L
.32543 .38758 L
.32796 .39237 L
.33018 .3964 L
.33059 .39715 L
.33334 .40193 L
.33496 .40465 L
.33621 .40672 L
.33921 .4115 L
.33974 .41233 L
.34235 .41628 L
.34453 .41949 L
.34563 .42107 L
.34907 .42585 L
.34931 .42618 L
.35268 .43064 L
.35409 .43245 L
.35647 .43542 L
.35888 .43833 L
.36047 .4402 L
.36366 .44384 L
.36469 .44499 L
.36845 .44902 L
.36916 .44977 L
.37323 .45389 L
.3739 .45455 L
.37801 .45847 L
.37896 .45934 L
.3828 .46277 L
.38436 .46412 L
.38758 .46681 L
.39018 .46891 L
.39237 .47061 L
.39647 .47369 L
.39715 .47418 L
Mistroke
.40193 .47753 L
.40333 .47847 L
.40672 .48066 L
.41088 .48326 L
.4115 .48361 L
.41628 .48636 L
.41922 .48804 L
.42107 .48886 L
.42585 .49136 L
.42832 .49282 L
.43064 .49403 L
.43542 .49674 L
.43664 .49761 L
.43664 .50239 L
.43542 .50326 L
.43064 .50597 L
.42832 .50718 L
.42585 .50864 L
.42107 .51114 L
.41922 .51196 L
.41628 .51364 L
.4115 .51639 L
.41088 .51674 L
.40672 .51934 L
.40333 .52153 L
.40193 .52247 L
.39715 .52582 L
.39647 .52631 L
.39237 .52939 L
.39018 .53109 L
.38758 .53319 L
.38436 .53588 L
.3828 .53723 L
.37896 .54066 L
.37801 .54153 L
.3739 .54545 L
.37323 .54611 L
.36916 .55023 L
.36845 .55098 L
.36469 .55501 L
.36366 .55616 L
.36047 .5598 L
.35888 .56167 L
.35647 .56458 L
.35409 .56755 L
.35268 .56936 L
.34931 .57382 L
.34907 .57415 L
.34563 .57893 L
.34453 .58051 L
Mistroke
.34235 .58372 L
.33974 .58767 L
.33921 .5885 L
.33621 .59328 L
.33496 .59535 L
.33334 .59807 L
.33059 .60285 L
.33018 .6036 L
.32796 .60763 L
.32543 .61242 L
.32539 .61249 L
.323 .6172 L
.32067 .62199 L
.32061 .62212 L
.31843 .62677 L
.31628 .63155 L
.31582 .63258 L
.3142 .63634 L
.31221 .64112 L
.31104 .64401 L
.31029 .64591 L
.30844 .65069 L
.30666 .65547 L
.30626 .65658 L
.30494 .66026 L
.30328 .66504 L
.30169 .66982 L
.30147 .67047 L
.30014 .67461 L
.29865 .67939 L
.2972 .68418 L
.29669 .68592 L
.29581 .68896 L
.29445 .69374 L
.29313 .69853 L
.29191 .70311 L
.29185 .70331 L
.29061 .70809 L
.28939 .71288 L
.2882 .71766 L
.28712 .72206 L
.28703 .72245 L
.28588 .72723 L
.28474 .73201 L
.28361 .7368 L
.28248 .74158 L
.28234 .74217 L
.28135 .74636 L
.2802 .75115 L
.27904 .75593 L
Mistroke
.27784 .76072 L
.27755 .76185 L
.27661 .7655 L
.27532 .77028 L
.27396 .77507 L
.27277 .77902 L
.27251 .77985 L
.27094 .78463 L
.26922 .78942 L
.26799 .79254 L
.26729 .7942 L
.2651 .79899 L
.2632 .80261 L
.26255 .80377 L
.25946 .80855 L
.25842 .80995 L
.25553 .81334 L
.25364 .81521 L
.25004 .81812 L
.24885 .81892 L
.24407 .82142 L
.23962 .8229 L
.23928 .82298 L
.2345 .82378 L
.22972 .82393 L
.22493 .82355 L
.22107 .8229 L
.22015 .82271 L
.21537 .82145 L
.21058 .81983 L
.20634 .81812 L
.2058 .81788 L
.20101 .81562 L
.1967 .81334 L
.19623 .81307 L
.19145 .81025 L
.18874 .80855 L
.18666 .80718 L
.18188 .80386 L
.18176 .80377 L
.1771 .80029 L
.17541 .79899 L
.17231 .79649 L
.16956 .7942 L
.16753 .79246 L
.16409 .78942 L
.16274 .78819 L
.15895 .78463 L
.15796 .78368 L
.15408 .77985 L
Mistroke
.15318 .77894 L
.14944 .77507 L
.14839 .77395 L
.14502 .77028 L
.14361 .76871 L
.14078 .7655 L
.13883 .76321 L
.13672 .76072 L
.13404 .75744 L
.13282 .75593 L
.12926 .75139 L
.12907 .75115 L
.12545 .74636 L
.12447 .74504 L
.12196 .74158 L
.11969 .73837 L
.11859 .7368 L
.11534 .73201 L
.11491 .73136 L
.1122 .72723 L
.11012 .72397 L
.10916 .72245 L
.10622 .71766 L
.10534 .71618 L
.10338 .71288 L
.10064 .70809 L
.10055 .70795 L
.09797 .70331 L
.09577 .69921 L
.09541 .69853 L
.09291 .69374 L
.09099 .68991 L
.09052 .68896 L
.08818 .68418 L
.0862 .67996 L
.08595 .67939 L
.08377 .67461 L
.08166 .66982 L
.08142 .66925 L
.07965 .66504 L
.07768 .66026 L
.07664 .65763 L
.07583 .65547 L
.07398 .65069 L
.07222 .64591 L
.07185 .64488 L
.07058 .64112 L
.06892 .63634 L
.06735 .63155 L
.06707 .63067 L
Mistroke
.06592 .62677 L
.06444 .62199 L
.06304 .6172 L
.06228 .61447 L
.06182 .61242 L
.06055 .60763 L
.0593 .60285 L
.05814 .59807 L
.0575 .59527 L
.05721 .59328 L
.05615 .5885 L
.05513 .58372 L
.05418 .57893 L
.05331 .57415 L
.05272 .57067 L
.05261 .56936 L
.05197 .56458 L
.05122 .5598 L
.05053 .55501 L
.04991 .55023 L
.04936 .54545 L
.04886 .54066 L
.04843 .53588 L
.04806 .53109 L
.04793 .52929 L
.04783 .52631 L
.0477 .52153 L
.04755 .51674 L
.04752 .51196 L
.04736 .50718 L
.04728 .50239 L
.04728 .49761 L
.04736 .49282 L
.04752 .48804 L
.04755 .48326 L
.0477 .47847 L
.04783 .47369 L
.04793 .47071 L
.04806 .46891 L
.04843 .46412 L
.04886 .45934 L
.04936 .45455 L
.04991 .44977 L
.05053 .44499 L
.05122 .4402 L
.05197 .43542 L
.05261 .43064 L
.05272 .42933 L
.05331 .42585 L
.05418 .42107 L
Mistroke
.05513 .41628 L
.05615 .4115 L
.05721 .40672 L
.0575 .40473 L
.05814 .40193 L
.0593 .39715 L
.06055 .39237 L
.06182 .38758 L
.06228 .38553 L
.06304 .3828 L
.06444 .37801 L
.06592 .37323 L
.06707 .36933 L
.06735 .36845 L
.06892 .36366 L
.07058 .35888 L
.07185 .35512 L
.07222 .35409 L
.07398 .34931 L
.07583 .34453 L
.07664 .34237 L
.07768 .33974 L
.07965 .33496 L
.08142 .33075 L
.08166 .33018 L
.08377 .32539 L
.08595 .32061 L
.0862 .32004 L
.08818 .31582 L
.09052 .31104 L
.09099 .31009 L
.09291 .30626 L
.09541 .30147 L
.09577 .30079 L
.09797 .29669 L
.10055 .29205 L
.10064 .29191 L
.10338 .28712 L
.10534 .28382 L
.10622 .28234 L
.10916 .27755 L
.11012 .27603 L
.1122 .27277 L
.11491 .26864 L
.11534 .26799 L
.11859 .2632 L
.11969 .26163 L
.12196 .25842 L
.12447 .25496 L
.12545 .25364 L
Mistroke
.12907 .24885 L
.12926 .24861 L
.13282 .24407 L
.13404 .24256 L
.13672 .23928 L
.13883 .23679 L
.14078 .2345 L
.14361 .23129 L
.14502 .22972 L
.14839 .22605 L
.14944 .22493 L
.15318 .22106 L
.15408 .22015 L
.15796 .21632 L
.15895 .21537 L
.16274 .21181 L
.16409 .21058 L
.16753 .20754 L
.16956 .2058 L
.17231 .20351 L
.17541 .20101 L
.1771 .19971 L
.18176 .19623 L
.18188 .19614 L
.18666 .19282 L
.18874 .19145 L
.19145 .18975 L
.19623 .18693 L
.1967 .18666 L
.20101 .18438 L
.2058 .18212 L
.20634 .18188 L
.21058 .18017 L
.21537 .17855 L
.22015 .17729 L
.22107 .1771 L
.22493 .17645 L
Mfstroke
.2 g
.18666 .22877 m
.19145 .22766 L
.19623 .22702 L
.20101 .22688 L
.2058 .22729 L
.21058 .22831 L
.21471 .22972 L
.21537 .23 L
.22015 .23245 L
.2233 .2345 L
.22493 .23572 L
.22907 .23928 L
.22972 .23991 L
.23362 .24407 L
.2345 .2451 L
.23747 .24885 L
.23928 .25136 L
.24084 .25364 L
.24389 .25842 L
.24407 .25872 L
.24668 .2632 L
.24885 .26715 L
.2493 .26799 L
.25176 .27277 L
.25364 .27655 L
.25412 .27755 L
.25639 .28234 L
.25842 .28674 L
.25859 .28712 L
.26074 .29191 L
.26286 .29669 L
.2632 .29748 L
.26494 .30147 L
.26701 .30626 L
.26799 .30851 L
.26908 .31104 L
.27114 .31582 L
.27277 .31959 L
.27321 .32061 L
.2753 .32539 L
.2774 .33018 L
.27755 .33053 L
.27953 .33496 L
.28169 .33974 L
.28234 .34118 L
.28388 .34453 L
.28611 .34931 L
.28712 .35145 L
.28839 .35409 L
.29071 .35888 L
.29191 .3613 L
.29309 .36366 L
.29552 .36845 L
.29669 .3707 L
.29802 .37323 L
.30059 .37801 L
.30147 .37964 L
.30322 .3828 L
.30594 .38758 L
.30626 .38814 L
.30873 .39237 L
.31104 .3962 L
.31162 .39715 L
.3146 .40193 L
.31582 .40386 L
.31768 .40672 L
.32061 .41113 L
.32086 .4115 L
.32416 .41628 L
.32539 .41802 L
.32759 .42107 L
.33018 .42457 L
.33114 .42585 L
.33484 .43064 L
.33496 .43078 L
.33869 .43542 L
.33974 .43669 L
.34271 .4402 L
.34453 .4423 L
.3469 .44499 L
.34931 .44764 L
.35128 .44977 L
.35409 .45272 L
.35588 .45455 L
.35888 .45756 L
.36069 .45934 L
.36366 .46218 L
.36574 .46412 L
.36845 .46659 L
.37105 .46891 L
.37323 .4708 L
.37661 .47369 L
.37801 .47486 L
.38239 .47847 L
.3828 .47879 L
.38758 .48265 L
.38833 .48326 L
.39237 .48648 L
.39418 .48804 L
.39715 .49038 L
.39936 .49282 L
.40193 .49611 L
.40267 .49761 L
.40267 .50239 L
.40193 .50389 L
.39936 .50718 L
.39715 .50962 L
.39418 .51196 L
.39237 .51352 L
.38833 .51674 L
.38758 .51735 L
.3828 .52121 L
.38239 .52153 L
.37801 .52514 L
.37661 .52631 L
.37323 .5292 L
.37105 .53109 L
.36845 .53341 L
.36574 .53588 L
.36366 .53782 L
.36069 .54066 L
.35888 .54244 L
.35588 .54545 L
.35409 .54728 L
.35128 .55023 L
.34931 .55236 L
.3469 .55501 L
.34453 .5577 L
.34271 .5598 L
.33974 .56331 L
.33869 .56458 L
.33496 .56922 L
.33484 .56936 L
.33114 .57415 L
.33018 .57543 L
.32759 .57893 L
.32539 .58198 L
.32416 .58372 L
.32086 .5885 L
.32061 .58887 L
.31768 .59328 L
.31582 .59614 L
.3146 .59807 L
.31162 .60285 L
.31104 .6038 L
.30873 .60763 L
.30626 .61186 L
.30594 .61242 L
.30322 .6172 L
.30147 .62036 L
.30059 .62199 L
.29802 .62677 L
.29669 .6293 L
.29552 .63155 L
.29309 .63634 L
.29191 .6387 L
.29071 .64112 L
.28839 .64591 L
.28712 .64855 L
.28611 .65069 L
.28388 .65547 L
.28234 .65882 L
.28169 .66026 L
.27953 .66504 L
.27755 .66947 L
.2774 .66982 L
.2753 .67461 L
.27321 .67939 L
.27277 .68041 L
.27114 .68418 L
.26908 .68896 L
.26799 .69149 L
.26701 .69374 L
.26494 .69853 L
.2632 .70252 L
.26286 .70331 L
.26074 .70809 L
.25859 .71288 L
.25842 .71326 L
.25639 .71766 L
.25412 .72245 L
.25364 .72345 L
.25176 .72723 L
.2493 .73201 L
.24885 .73285 L
.24668 .7368 L
.24407 .74128 L
.24389 .74158 L
.24084 .74636 L
.23928 .74864 L
.23747 .75115 L
.2345 .7549 L
.23362 .75593 L
.22972 .76009 L
.22907 .76072 L
.22493 .76428 L
.2233 .7655 L
.22015 .76755 L
.21537 .77 L
.21471 .77028 L
.21058 .77169 L
.2058 .77271 L
.20101 .77312 L
.19623 .77298 L
.19145 .77234 L
.18666 .77123 L
.18351 .77028 L
.18188 .76968 L
.1771 .76773 L
.17249 .7655 L
.17231 .7654 L
.16753 .7627 L
.16435 .76072 L
.16274 .75965 L
.15796 .75625 L
.15754 .75593 L
.15318 .75251 L
.15153 .75115 L
.14839 .74843 L
.1461 .74636 L
.14361 .74402 L
.14111 .74158 L
.13883 .73926 L
.13647 .7368 L
.13404 .73416 L
.13212 .73201 L
.12926 .7287 L
.12802 .72723 L
.12447 .72286 L
.12414 .72245 L
.12046 .71766 L
.11969 .71663 L
.11695 .71288 L
.11491 .70999 L
.1136 .70809 L
.1104 .70331 L
.11012 .70289 L
.10733 .69853 L
.10534 .6953 L
.10439 .69374 L
.10158 .68896 L
.10055 .68717 L
.09887 .68418 L
.09628 .67939 L
.09577 .67843 L
.09378 .67461 L
.09139 .66982 L
.09099 .669 L
.08908 .66504 L
.08687 .66026 L
.0862 .65877 L
.08475 .65547 L
.08271 .65069 L
.08142 .64756 L
.08075 .64591 L
.07887 .64112 L
.07707 .63634 L
.07664 .63515 L
.07534 .63155 L
.07369 .62677 L
.07211 .62199 L
.07185 .62118 L
.0706 .6172 L
.06916 .61242 L
.06779 .60763 L
.06707 .60503 L
.06648 .60285 L
.06524 .59807 L
.06406 .59328 L
.06295 .5885 L
.06228 .58548 L
.0619 .58372 L
.06092 .57893 L
.05999 .57415 L
.05912 .56936 L
.05832 .56458 L
.05758 .5598 L
.0575 .55929 L
.05689 .55501 L
.05626 .55023 L
.05569 .54545 L
.05518 .54066 L
.05473 .53588 L
.05433 .53109 L
.05399 .52631 L
.05371 .52153 L
.05348 .51674 L
.05331 .51196 L
.0532 .50718 L
.05315 .50239 L
.05315 .49761 L
.0532 .49282 L
.05331 .48804 L
.05348 .48326 L
.05371 .47847 L
.05399 .47369 L
.05433 .46891 L
.05473 .46412 L
.05518 .45934 L
.05569 .45455 L
.05626 .44977 L
.05689 .44499 L
.0575 .44071 L
.05758 .4402 L
.05832 .43542 L
.05912 .43064 L
.05999 .42585 L
.06092 .42107 L
.0619 .41628 L
.06228 .41452 L
.06295 .4115 L
.06406 .40672 L
.06524 .40193 L
.06648 .39715 L
.06707 .39497 L
.06779 .39237 L
.06916 .38758 L
.0706 .3828 L
.07185 .37882 L
.07211 .37801 L
.07369 .37323 L
.07534 .36845 L
.07664 .36485 L
.07707 .36366 L
.07887 .35888 L
.08075 .35409 L
.08142 .35244 L
.08271 .34931 L
.08475 .34453 L
.0862 .34123 L
.08687 .33974 L
.08908 .33496 L
.09099 .331 L
.09139 .33018 L
.09378 .32539 L
.09577 .32157 L
.09628 .32061 L
.09887 .31582 L
.10055 .31283 L
.10158 .31104 L
.10439 .30626 L
.10534 .3047 L
.10733 .30147 L
.11012 .29711 L
.1104 .29669 L
.1136 .29191 L
.11491 .29001 L
.11695 .28712 L
.11969 .28337 L
.12046 .28234 L
.12414 .27755 L
.12447 .27714 L
.12802 .27277 L
.12926 .2713 L
.13212 .26799 L
.13404 .26584 L
.13647 .2632 L
.13883 .26074 L
.14111 .25842 L
.14361 .25598 L
.1461 .25364 L
.14839 .25157 L
.15153 .24885 L
.15318 .24749 L
.15754 .24407 L
.15796 .24375 L
.16274 .24035 L
.16435 .23928 L
.16753 .2373 L
.17231 .2346 L
.17249 .2345 L
.1771 .23227 L
.18188 .23032 L
.18351 .22972 L
F
0 g
.18666 .22877 m
.19145 .22766 L
.19623 .22702 L
.20101 .22688 L
.2058 .22729 L
.21058 .22831 L
.21471 .22972 L
.21537 .23 L
.22015 .23245 L
.2233 .2345 L
.22493 .23572 L
.22907 .23928 L
.22972 .23991 L
.23362 .24407 L
.2345 .2451 L
.23747 .24885 L
.23928 .25136 L
.24084 .25364 L
.24389 .25842 L
.24407 .25872 L
.24668 .2632 L
.24885 .26715 L
.2493 .26799 L
.25176 .27277 L
.25364 .27655 L
.25412 .27755 L
.25639 .28234 L
.25842 .28674 L
.25859 .28712 L
.26074 .29191 L
.26286 .29669 L
.2632 .29748 L
.26494 .30147 L
.26701 .30626 L
.26799 .30851 L
.26908 .31104 L
.27114 .31582 L
.27277 .31959 L
.27321 .32061 L
.2753 .32539 L
.2774 .33018 L
.27755 .33053 L
.27953 .33496 L
.28169 .33974 L
.28234 .34118 L
.28388 .34453 L
.28611 .34931 L
.28712 .35145 L
.28839 .35409 L
.29071 .35888 L
Mistroke
.29191 .3613 L
.29309 .36366 L
.29552 .36845 L
.29669 .3707 L
.29802 .37323 L
.30059 .37801 L
.30147 .37964 L
.30322 .3828 L
.30594 .38758 L
.30626 .38814 L
.30873 .39237 L
.31104 .3962 L
.31162 .39715 L
.3146 .40193 L
.31582 .40386 L
.31768 .40672 L
.32061 .41113 L
.32086 .4115 L
.32416 .41628 L
.32539 .41802 L
.32759 .42107 L
.33018 .42457 L
.33114 .42585 L
.33484 .43064 L
.33496 .43078 L
.33869 .43542 L
.33974 .43669 L
.34271 .4402 L
.34453 .4423 L
.3469 .44499 L
.34931 .44764 L
.35128 .44977 L
.35409 .45272 L
.35588 .45455 L
.35888 .45756 L
.36069 .45934 L
.36366 .46218 L
.36574 .46412 L
.36845 .46659 L
.37105 .46891 L
.37323 .4708 L
.37661 .47369 L
.37801 .47486 L
.38239 .47847 L
.3828 .47879 L
.38758 .48265 L
.38833 .48326 L
.39237 .48648 L
.39418 .48804 L
.39715 .49038 L
Mistroke
.39936 .49282 L
.40193 .49611 L
.40267 .49761 L
.40267 .50239 L
.40193 .50389 L
.39936 .50718 L
.39715 .50962 L
.39418 .51196 L
.39237 .51352 L
.38833 .51674 L
.38758 .51735 L
.3828 .52121 L
.38239 .52153 L
.37801 .52514 L
.37661 .52631 L
.37323 .5292 L
.37105 .53109 L
.36845 .53341 L
.36574 .53588 L
.36366 .53782 L
.36069 .54066 L
.35888 .54244 L
.35588 .54545 L
.35409 .54728 L
.35128 .55023 L
.34931 .55236 L
.3469 .55501 L
.34453 .5577 L
.34271 .5598 L
.33974 .56331 L
.33869 .56458 L
.33496 .56922 L
.33484 .56936 L
.33114 .57415 L
.33018 .57543 L
.32759 .57893 L
.32539 .58198 L
.32416 .58372 L
.32086 .5885 L
.32061 .58887 L
.31768 .59328 L
.31582 .59614 L
.3146 .59807 L
.31162 .60285 L
.31104 .6038 L
.30873 .60763 L
.30626 .61186 L
.30594 .61242 L
.30322 .6172 L
.30147 .62036 L
Mistroke
.30059 .62199 L
.29802 .62677 L
.29669 .6293 L
.29552 .63155 L
.29309 .63634 L
.29191 .6387 L
.29071 .64112 L
.28839 .64591 L
.28712 .64855 L
.28611 .65069 L
.28388 .65547 L
.28234 .65882 L
.28169 .66026 L
.27953 .66504 L
.27755 .66947 L
.2774 .66982 L
.2753 .67461 L
.27321 .67939 L
.27277 .68041 L
.27114 .68418 L
.26908 .68896 L
.26799 .69149 L
.26701 .69374 L
.26494 .69853 L
.2632 .70252 L
.26286 .70331 L
.26074 .70809 L
.25859 .71288 L
.25842 .71326 L
.25639 .71766 L
.25412 .72245 L
.25364 .72345 L
.25176 .72723 L
.2493 .73201 L
.24885 .73285 L
.24668 .7368 L
.24407 .74128 L
.24389 .74158 L
.24084 .74636 L
.23928 .74864 L
.23747 .75115 L
.2345 .7549 L
.23362 .75593 L
.22972 .76009 L
.22907 .76072 L
.22493 .76428 L
.2233 .7655 L
.22015 .76755 L
.21537 .77 L
.21471 .77028 L
Mistroke
.21058 .77169 L
.2058 .77271 L
.20101 .77312 L
.19623 .77298 L
.19145 .77234 L
.18666 .77123 L
.18351 .77028 L
.18188 .76968 L
.1771 .76773 L
.17249 .7655 L
.17231 .7654 L
.16753 .7627 L
.16435 .76072 L
.16274 .75965 L
.15796 .75625 L
.15754 .75593 L
.15318 .75251 L
.15153 .75115 L
.14839 .74843 L
.1461 .74636 L
.14361 .74402 L
.14111 .74158 L
.13883 .73926 L
.13647 .7368 L
.13404 .73416 L
.13212 .73201 L
.12926 .7287 L
.12802 .72723 L
.12447 .72286 L
.12414 .72245 L
.12046 .71766 L
.11969 .71663 L
.11695 .71288 L
.11491 .70999 L
.1136 .70809 L
.1104 .70331 L
.11012 .70289 L
.10733 .69853 L
.10534 .6953 L
.10439 .69374 L
.10158 .68896 L
.10055 .68717 L
.09887 .68418 L
.09628 .67939 L
.09577 .67843 L
.09378 .67461 L
.09139 .66982 L
.09099 .669 L
.08908 .66504 L
.08687 .66026 L
Mistroke
.0862 .65877 L
.08475 .65547 L
.08271 .65069 L
.08142 .64756 L
.08075 .64591 L
.07887 .64112 L
.07707 .63634 L
.07664 .63515 L
.07534 .63155 L
.07369 .62677 L
.07211 .62199 L
.07185 .62118 L
.0706 .6172 L
.06916 .61242 L
.06779 .60763 L
.06707 .60503 L
.06648 .60285 L
.06524 .59807 L
.06406 .59328 L
.06295 .5885 L
.06228 .58548 L
.0619 .58372 L
.06092 .57893 L
.05999 .57415 L
.05912 .56936 L
.05832 .56458 L
.05758 .5598 L
.0575 .55929 L
.05689 .55501 L
.05626 .55023 L
.05569 .54545 L
.05518 .54066 L
.05473 .53588 L
.05433 .53109 L
.05399 .52631 L
.05371 .52153 L
.05348 .51674 L
.05331 .51196 L
.0532 .50718 L
.05315 .50239 L
.05315 .49761 L
.0532 .49282 L
.05331 .48804 L
.05348 .48326 L
.05371 .47847 L
.05399 .47369 L
.05433 .46891 L
.05473 .46412 L
.05518 .45934 L
.05569 .45455 L
Mistroke
.05626 .44977 L
.05689 .44499 L
.0575 .44071 L
.05758 .4402 L
.05832 .43542 L
.05912 .43064 L
.05999 .42585 L
.06092 .42107 L
.0619 .41628 L
.06228 .41452 L
.06295 .4115 L
.06406 .40672 L
.06524 .40193 L
.06648 .39715 L
.06707 .39497 L
.06779 .39237 L
.06916 .38758 L
.0706 .3828 L
.07185 .37882 L
.07211 .37801 L
.07369 .37323 L
.07534 .36845 L
.07664 .36485 L
.07707 .36366 L
.07887 .35888 L
.08075 .35409 L
.08142 .35244 L
.08271 .34931 L
.08475 .34453 L
.0862 .34123 L
.08687 .33974 L
.08908 .33496 L
.09099 .331 L
.09139 .33018 L
.09378 .32539 L
.09577 .32157 L
.09628 .32061 L
.09887 .31582 L
.10055 .31283 L
.10158 .31104 L
.10439 .30626 L
.10534 .3047 L
.10733 .30147 L
.11012 .29711 L
.1104 .29669 L
.1136 .29191 L
.11491 .29001 L
.11695 .28712 L
.11969 .28337 L
.12046 .28234 L
Mistroke
.12414 .27755 L
.12447 .27714 L
.12802 .27277 L
.12926 .2713 L
.13212 .26799 L
.13404 .26584 L
.13647 .2632 L
.13883 .26074 L
.14111 .25842 L
.14361 .25598 L
.1461 .25364 L
.14839 .25157 L
.15153 .24885 L
.15318 .24749 L
.15754 .24407 L
.15796 .24375 L
.16274 .24035 L
.16435 .23928 L
.16753 .2373 L
.17231 .2346 L
.17249 .2345 L
.1771 .23227 L
.18188 .23032 L
.18351 .22972 L
.18666 .22877 L
Mfstroke
.133 g
.17231 .27699 m
.1771 .27633 L
.18188 .27618 L
.18666 .27656 L
.19145 .2775 L
.19167 .27755 L
.19623 .27901 L
.20101 .28113 L
.20328 .28234 L
.2058 .28386 L
.21045 .28712 L
.21058 .28722 L
.21537 .29123 L
.21611 .29191 L
.22015 .29587 L
.22093 .29669 L
.22493 .30112 L
.22523 .30147 L
.22917 .30626 L
.22972 .30695 L
.23283 .31104 L
.2345 .31331 L
.2363 .31582 L
.23928 .32013 L
.23961 .32061 L
.24281 .32539 L
.24407 .32732 L
.24592 .33018 L
.24885 .3348 L
.24895 .33496 L
.25194 .33974 L
.25364 .34248 L
.25489 .34453 L
.25782 .34931 L
.25842 .35029 L
.26074 .35409 L
.2632 .35813 L
.26366 .35888 L
.26659 .36366 L
.26799 .36595 L
.26953 .36845 L
.27249 .37323 L
.27277 .37368 L
.27548 .37801 L
.27755 .3813 L
.27851 .3828 L
.28158 .38758 L
.28234 .38875 L
.2847 .39237 L
.28712 .39602 L
.28787 .39715 L
.29111 .40193 L
.29191 .4031 L
.29441 .40672 L
.29669 .40996 L
.29778 .4115 L
.30123 .41628 L
.30147 .41662 L
.30476 .42107 L
.30626 .42306 L
.30838 .42585 L
.31104 .42929 L
.3121 .43064 L
.31582 .43532 L
.31591 .43542 L
.31982 .4402 L
.32061 .44115 L
.32384 .44499 L
.32539 .44681 L
.32796 .44977 L
.33018 .4523 L
.33218 .45455 L
.33496 .45764 L
.3365 .45934 L
.33974 .46288 L
.34089 .46412 L
.34453 .46805 L
.34532 .46891 L
.34931 .47323 L
.34973 .47369 L
.35404 .47847 L
.35409 .47854 L
.35807 .48326 L
.35888 .48423 L
.3616 .48804 L
.36366 .49131 L
.36429 .49282 L
.36577 .49761 L
.36577 .50239 L
.36429 .50718 L
.36366 .50869 L
.3616 .51196 L
.35888 .51577 L
.35807 .51674 L
.35409 .52146 L
.35404 .52153 L
.34973 .52631 L
.34931 .52677 L
.34532 .53109 L
.34453 .53195 L
.34089 .53588 L
.33974 .53712 L
.3365 .54066 L
.33496 .54236 L
.33218 .54545 L
.33018 .5477 L
.32796 .55023 L
.32539 .55319 L
.32384 .55501 L
.32061 .55885 L
.31982 .5598 L
.31591 .56458 L
.31582 .56468 L
.3121 .56936 L
.31104 .57071 L
.30838 .57415 L
.30626 .57694 L
.30476 .57893 L
.30147 .58338 L
.30123 .58372 L
.29778 .5885 L
.29669 .59004 L
.29441 .59328 L
.29191 .5969 L
.29111 .59807 L
.28787 .60285 L
.28712 .60398 L
.2847 .60763 L
.28234 .61125 L
.28158 .61242 L
.27851 .6172 L
.27755 .6187 L
.27548 .62199 L
.27277 .62632 L
.27249 .62677 L
.26953 .63155 L
.26799 .63405 L
.26659 .63634 L
.26366 .64112 L
.2632 .64187 L
.26074 .64591 L
.25842 .64971 L
.25782 .65069 L
.25489 .65547 L
.25364 .65752 L
.25194 .66026 L
.24895 .66504 L
.24885 .6652 L
.24592 .66982 L
.24407 .67268 L
.24281 .67461 L
.23961 .67939 L
.23928 .67987 L
.2363 .68418 L
.2345 .68669 L
.23283 .68896 L
.22972 .69305 L
.22917 .69374 L
.22523 .69853 L
.22493 .69888 L
.22093 .70331 L
.22015 .70413 L
.21611 .70809 L
.21537 .70877 L
.21058 .71278 L
.21045 .71288 L
.2058 .71614 L
.20328 .71766 L
.20101 .71887 L
.19623 .72099 L
.19167 .72245 L
.19145 .7225 L
.18666 .72344 L
.18188 .72382 L
.1771 .72367 L
.17231 .72301 L
.16948 .72245 L
.16753 .72186 L
.16274 .72024 L
.15796 .71815 L
.15696 .71766 L
.15318 .71561 L
.14877 .71288 L
.14839 .71262 L
.14361 .70919 L
.14219 .70809 L
.13883 .70531 L
.13655 .70331 L
.13404 .70098 L
.13153 .69853 L
.12926 .69619 L
.12698 .69374 L
.12447 .69091 L
.12281 .68896 L
.11969 .68512 L
.11894 .68418 L
.11534 .67939 L
.11491 .6788 L
.11195 .67461 L
.11012 .67189 L
.10877 .66982 L
.10576 .66504 L
.10534 .66434 L
.10292 .66026 L
.10055 .65607 L
.10022 .65547 L
.09767 .65069 L
.09577 .64697 L
.09524 .64591 L
.09293 .64112 L
.09099 .6369 L
.09074 .63634 L
.08865 .63155 L
.08667 .62677 L
.0862 .62562 L
.08478 .62199 L
.08299 .6172 L
.08142 .6128 L
.08129 .61242 L
.07967 .60763 L
.07815 .60285 L
.0767 .59807 L
.07664 .59785 L
.07533 .59328 L
.07405 .5885 L
.07284 .58372 L
.07185 .57958 L
.0717 .57893 L
.07064 .57415 L
.06965 .56936 L
.06873 .56458 L
.06788 .5598 L
.0671 .55501 L
.06707 .55483 L
.06638 .55023 L
.06574 .54545 L
.06516 .54066 L
.06464 .53588 L
.0642 .53109 L
.06381 .52631 L
.06349 .52153 L
.06324 .51674 L
.06305 .51196 L
.06292 .50718 L
.06286 .50239 L
.06286 .49761 L
.06292 .49282 L
.06305 .48804 L
.06324 .48326 L
.06349 .47847 L
.06381 .47369 L
.0642 .46891 L
.06464 .46412 L
.06516 .45934 L
.06574 .45455 L
.06638 .44977 L
.06707 .44517 L
.0671 .44499 L
.06788 .4402 L
.06873 .43542 L
.06965 .43064 L
.07064 .42585 L
.0717 .42107 L
.07185 .42042 L
.07284 .41628 L
.07405 .4115 L
.07533 .40672 L
.07664 .40215 L
.0767 .40193 L
.07815 .39715 L
.07967 .39237 L
.08129 .38758 L
.08142 .3872 L
.08299 .3828 L
.08478 .37801 L
.0862 .37438 L
.08667 .37323 L
.08865 .36845 L
.09074 .36366 L
.09099 .3631 L
.09293 .35888 L
.09524 .35409 L
.09577 .35303 L
.09767 .34931 L
.10022 .34453 L
.10055 .34393 L
.10292 .33974 L
.10534 .33566 L
.10576 .33496 L
.10877 .33018 L
.11012 .32811 L
.11195 .32539 L
.11491 .3212 L
.11534 .32061 L
.11894 .31582 L
.11969 .31488 L
.12281 .31104 L
.12447 .30909 L
.12698 .30626 L
.12926 .30381 L
.13153 .30147 L
.13404 .29902 L
.13655 .29669 L
.13883 .29469 L
.14219 .29191 L
.14361 .29081 L
.14839 .28738 L
.14877 .28712 L
.15318 .28439 L
.15696 .28234 L
.15796 .28185 L
.16274 .27976 L
.16753 .27814 L
.16948 .27755 L
F
0 g
.17231 .27699 m
.1771 .27633 L
.18188 .27618 L
.18666 .27656 L
.19145 .2775 L
.19167 .27755 L
.19623 .27901 L
.20101 .28113 L
.20328 .28234 L
.2058 .28386 L
.21045 .28712 L
.21058 .28722 L
.21537 .29123 L
.21611 .29191 L
.22015 .29587 L
.22093 .29669 L
.22493 .30112 L
.22523 .30147 L
.22917 .30626 L
.22972 .30695 L
.23283 .31104 L
.2345 .31331 L
.2363 .31582 L
.23928 .32013 L
.23961 .32061 L
.24281 .32539 L
.24407 .32732 L
.24592 .33018 L
.24885 .3348 L
.24895 .33496 L
.25194 .33974 L
.25364 .34248 L
.25489 .34453 L
.25782 .34931 L
.25842 .35029 L
.26074 .35409 L
.2632 .35813 L
.26366 .35888 L
.26659 .36366 L
.26799 .36595 L
.26953 .36845 L
.27249 .37323 L
.27277 .37368 L
.27548 .37801 L
.27755 .3813 L
.27851 .3828 L
.28158 .38758 L
.28234 .38875 L
.2847 .39237 L
.28712 .39602 L
Mistroke
.28787 .39715 L
.29111 .40193 L
.29191 .4031 L
.29441 .40672 L
.29669 .40996 L
.29778 .4115 L
.30123 .41628 L
.30147 .41662 L
.30476 .42107 L
.30626 .42306 L
.30838 .42585 L
.31104 .42929 L
.3121 .43064 L
.31582 .43532 L
.31591 .43542 L
.31982 .4402 L
.32061 .44115 L
.32384 .44499 L
.32539 .44681 L
.32796 .44977 L
.33018 .4523 L
.33218 .45455 L
.33496 .45764 L
.3365 .45934 L
.33974 .46288 L
.34089 .46412 L
.34453 .46805 L
.34532 .46891 L
.34931 .47323 L
.34973 .47369 L
.35404 .47847 L
.35409 .47854 L
.35807 .48326 L
.35888 .48423 L
.3616 .48804 L
.36366 .49131 L
.36429 .49282 L
.36577 .49761 L
.36577 .50239 L
.36429 .50718 L
.36366 .50869 L
.3616 .51196 L
.35888 .51577 L
.35807 .51674 L
.35409 .52146 L
.35404 .52153 L
.34973 .52631 L
.34931 .52677 L
.34532 .53109 L
.34453 .53195 L
Mistroke
.34089 .53588 L
.33974 .53712 L
.3365 .54066 L
.33496 .54236 L
.33218 .54545 L
.33018 .5477 L
.32796 .55023 L
.32539 .55319 L
.32384 .55501 L
.32061 .55885 L
.31982 .5598 L
.31591 .56458 L
.31582 .56468 L
.3121 .56936 L
.31104 .57071 L
.30838 .57415 L
.30626 .57694 L
.30476 .57893 L
.30147 .58338 L
.30123 .58372 L
.29778 .5885 L
.29669 .59004 L
.29441 .59328 L
.29191 .5969 L
.29111 .59807 L
.28787 .60285 L
.28712 .60398 L
.2847 .60763 L
.28234 .61125 L
.28158 .61242 L
.27851 .6172 L
.27755 .6187 L
.27548 .62199 L
.27277 .62632 L
.27249 .62677 L
.26953 .63155 L
.26799 .63405 L
.26659 .63634 L
.26366 .64112 L
.2632 .64187 L
.26074 .64591 L
.25842 .64971 L
.25782 .65069 L
.25489 .65547 L
.25364 .65752 L
.25194 .66026 L
.24895 .66504 L
.24885 .6652 L
.24592 .66982 L
.24407 .67268 L
Mistroke
.24281 .67461 L
.23961 .67939 L
.23928 .67987 L
.2363 .68418 L
.2345 .68669 L
.23283 .68896 L
.22972 .69305 L
.22917 .69374 L
.22523 .69853 L
.22493 .69888 L
.22093 .70331 L
.22015 .70413 L
.21611 .70809 L
.21537 .70877 L
.21058 .71278 L
.21045 .71288 L
.2058 .71614 L
.20328 .71766 L
.20101 .71887 L
.19623 .72099 L
.19167 .72245 L
.19145 .7225 L
.18666 .72344 L
.18188 .72382 L
.1771 .72367 L
.17231 .72301 L
.16948 .72245 L
.16753 .72186 L
.16274 .72024 L
.15796 .71815 L
.15696 .71766 L
.15318 .71561 L
.14877 .71288 L
.14839 .71262 L
.14361 .70919 L
.14219 .70809 L
.13883 .70531 L
.13655 .70331 L
.13404 .70098 L
.13153 .69853 L
.12926 .69619 L
.12698 .69374 L
.12447 .69091 L
.12281 .68896 L
.11969 .68512 L
.11894 .68418 L
.11534 .67939 L
.11491 .6788 L
.11195 .67461 L
.11012 .67189 L
Mistroke
.10877 .66982 L
.10576 .66504 L
.10534 .66434 L
.10292 .66026 L
.10055 .65607 L
.10022 .65547 L
.09767 .65069 L
.09577 .64697 L
.09524 .64591 L
.09293 .64112 L
.09099 .6369 L
.09074 .63634 L
.08865 .63155 L
.08667 .62677 L
.0862 .62562 L
.08478 .62199 L
.08299 .6172 L
.08142 .6128 L
.08129 .61242 L
.07967 .60763 L
.07815 .60285 L
.0767 .59807 L
.07664 .59785 L
.07533 .59328 L
.07405 .5885 L
.07284 .58372 L
.07185 .57958 L
.0717 .57893 L
.07064 .57415 L
.06965 .56936 L
.06873 .56458 L
.06788 .5598 L
.0671 .55501 L
.06707 .55483 L
.06638 .55023 L
.06574 .54545 L
.06516 .54066 L
.06464 .53588 L
.0642 .53109 L
.06381 .52631 L
.06349 .52153 L
.06324 .51674 L
.06305 .51196 L
.06292 .50718 L
.06286 .50239 L
.06286 .49761 L
.06292 .49282 L
.06305 .48804 L
.06324 .48326 L
.06349 .47847 L
Mistroke
.06381 .47369 L
.0642 .46891 L
.06464 .46412 L
.06516 .45934 L
.06574 .45455 L
.06638 .44977 L
.06707 .44517 L
.0671 .44499 L
.06788 .4402 L
.06873 .43542 L
.06965 .43064 L
.07064 .42585 L
.0717 .42107 L
.07185 .42042 L
.07284 .41628 L
.07405 .4115 L
.07533 .40672 L
.07664 .40215 L
.0767 .40193 L
.07815 .39715 L
.07967 .39237 L
.08129 .38758 L
.08142 .3872 L
.08299 .3828 L
.08478 .37801 L
.0862 .37438 L
.08667 .37323 L
.08865 .36845 L
.09074 .36366 L
.09099 .3631 L
.09293 .35888 L
.09524 .35409 L
.09577 .35303 L
.09767 .34931 L
.10022 .34453 L
.10055 .34393 L
.10292 .33974 L
.10534 .33566 L
.10576 .33496 L
.10877 .33018 L
.11012 .32811 L
.11195 .32539 L
.11491 .3212 L
.11534 .32061 L
.11894 .31582 L
.11969 .31488 L
.12281 .31104 L
.12447 .30909 L
.12698 .30626 L
.12926 .30381 L
Mistroke
.13153 .30147 L
.13404 .29902 L
.13655 .29669 L
.13883 .29469 L
.14219 .29191 L
.14361 .29081 L
.14839 .28738 L
.14877 .28712 L
.15318 .28439 L
.15696 .28234 L
.15796 .28185 L
.16274 .27976 L
.16753 .27814 L
.16948 .27755 L
.17231 .27699 L
Mfstroke
.067 g
.15796 .32887 m
.16274 .32778 L
.16753 .32721 L
.17231 .32717 L
.1771 .32764 L
.18188 .32863 L
.18666 .33014 L
.18678 .33018 L
.19145 .33215 L
.19623 .33466 L
.19675 .33496 L
.20101 .33765 L
.20398 .33974 L
.2058 .34112 L
.21001 .34453 L
.21058 .34502 L
.21534 .34931 L
.21537 .34933 L
.22015 .35402 L
.22022 .35409 L
.22477 .35888 L
.22493 .35905 L
.22909 .36366 L
.22972 .36437 L
.23323 .36845 L
.2345 .36994 L
.23724 .37323 L
.23928 .37572 L
.24114 .37801 L
.24407 .38166 L
.24497 .3828 L
.24874 .38758 L
.24885 .38772 L
.25247 .39237 L
.25364 .39387 L
.25617 .39715 L
.25842 .40006 L
.25986 .40193 L
.2632 .40628 L
.26354 .40672 L
.26722 .4115 L
.26799 .4125 L
.27091 .41628 L
.27277 .41869 L
.27461 .42107 L
.27755 .42486 L
.27832 .42585 L
.28206 .43064 L
.28234 .431 L
.2858 .43542 L
.28712 .4371 L
.28956 .4402 L
.29191 .44318 L
.29333 .44499 L
.29669 .44926 L
.29709 .44977 L
.30083 .45455 L
.30147 .45538 L
.30452 .45934 L
.30626 .46162 L
.30813 .46412 L
.31104 .46811 L
.31161 .46891 L
.31489 .47369 L
.31582 .47511 L
.3179 .47847 L
.32053 .48326 L
.32061 .48341 L
.32266 .48804 L
.32417 .49282 L
.32495 .49761 L
.32495 .50239 L
.32417 .50718 L
.32266 .51196 L
.32061 .51659 L
.32053 .51674 L
.3179 .52153 L
.31582 .52489 L
.31489 .52631 L
.31161 .53109 L
.31104 .53189 L
.30813 .53588 L
.30626 .53838 L
.30452 .54066 L
.30147 .54462 L
.30083 .54545 L
.29709 .55023 L
.29669 .55074 L
.29333 .55501 L
.29191 .55682 L
.28956 .5598 L
.28712 .5629 L
.2858 .56458 L
.28234 .569 L
.28206 .56936 L
.27832 .57415 L
.27755 .57514 L
.27461 .57893 L
.27277 .58131 L
.27091 .58372 L
.26799 .5875 L
.26722 .5885 L
.26354 .59328 L
.2632 .59372 L
.25986 .59807 L
.25842 .59994 L
.25617 .60285 L
.25364 .60613 L
.25247 .60763 L
.24885 .61228 L
.24874 .61242 L
.24497 .6172 L
.24407 .61834 L
.24114 .62199 L
.23928 .62428 L
.23724 .62677 L
.2345 .63006 L
.23323 .63155 L
.22972 .63563 L
.22909 .63634 L
.22493 .64095 L
.22477 .64112 L
.22022 .64591 L
.22015 .64598 L
.21537 .65067 L
.21534 .65069 L
.21058 .65498 L
.21001 .65547 L
.2058 .65888 L
.20398 .66026 L
.20101 .66235 L
.19675 .66504 L
.19623 .66534 L
.19145 .66785 L
.18678 .66982 L
.18666 .66986 L
.18188 .67137 L
.1771 .67236 L
.17231 .67283 L
.16753 .67279 L
.16274 .67222 L
.15796 .67113 L
.15395 .66982 L
.15318 .66951 L
.14839 .66736 L
.1442 .66504 L
.14361 .66467 L
.13883 .66143 L
.13727 .66026 L
.13404 .65761 L
.13164 .65547 L
.12926 .65319 L
.12681 .65069 L
.12447 .64814 L
.12254 .64591 L
.11969 .64239 L
.11871 .64112 L
.11522 .63634 L
.11491 .63589 L
.11201 .63155 L
.11012 .62853 L
.10906 .62677 L
.10632 .62199 L
.10534 .62018 L
.10377 .6172 L
.1014 .61242 L
.10055 .61063 L
.09918 .60763 L
.09711 .60285 L
.09577 .59957 L
.09518 .59807 L
.09337 .59328 L
.09168 .5885 L
.09099 .58642 L
.09011 .58372 L
.08865 .57893 L
.08729 .57415 L
.0862 .57006 L
.08603 .56936 L
.08486 .56458 L
.08379 .5598 L
.08281 .55501 L
.08192 .55023 L
.08142 .5473 L
.08112 .54545 L
.0804 .54066 L
.07976 .53588 L
.07921 .53109 L
.07874 .52631 L
.07834 .52153 L
.07803 .51674 L
.0778 .51196 L
.07764 .50718 L
.07756 .50239 L
.07756 .49761 L
.07764 .49282 L
.0778 .48804 L
.07803 .48326 L
.07834 .47847 L
.07874 .47369 L
.07921 .46891 L
.07976 .46412 L
.0804 .45934 L
.08112 .45455 L
.08142 .4527 L
.08192 .44977 L
.08281 .44499 L
.08379 .4402 L
.08486 .43542 L
.08603 .43064 L
.0862 .42994 L
.08729 .42585 L
.08865 .42107 L
.09011 .41628 L
.09099 .41358 L
.09168 .4115 L
.09337 .40672 L
.09518 .40193 L
.09577 .40043 L
.09711 .39715 L
.09918 .39237 L
.10055 .38937 L
.1014 .38758 L
.10377 .3828 L
.10534 .37982 L
.10632 .37801 L
.10906 .37323 L
.11012 .37147 L
.11201 .36845 L
.11491 .36411 L
.11522 .36366 L
.11871 .35888 L
.11969 .35761 L
.12254 .35409 L
.12447 .35186 L
.12681 .34931 L
.12926 .34681 L
.13164 .34453 L
.13404 .34239 L
.13727 .33974 L
.13883 .33857 L
.14361 .33533 L
.1442 .33496 L
.14839 .33264 L
.15318 .33049 L
.15395 .33018 L
F
0 g
.15796 .32887 m
.16274 .32778 L
.16753 .32721 L
.17231 .32717 L
.1771 .32764 L
.18188 .32863 L
.18666 .33014 L
.18678 .33018 L
.19145 .33215 L
.19623 .33466 L
.19675 .33496 L
.20101 .33765 L
.20398 .33974 L
.2058 .34112 L
.21001 .34453 L
.21058 .34502 L
.21534 .34931 L
.21537 .34933 L
.22015 .35402 L
.22022 .35409 L
.22477 .35888 L
.22493 .35905 L
.22909 .36366 L
.22972 .36437 L
.23323 .36845 L
.2345 .36994 L
.23724 .37323 L
.23928 .37572 L
.24114 .37801 L
.24407 .38166 L
.24497 .3828 L
.24874 .38758 L
.24885 .38772 L
.25247 .39237 L
.25364 .39387 L
.25617 .39715 L
.25842 .40006 L
.25986 .40193 L
.2632 .40628 L
.26354 .40672 L
.26722 .4115 L
.26799 .4125 L
.27091 .41628 L
.27277 .41869 L
.27461 .42107 L
.27755 .42486 L
.27832 .42585 L
.28206 .43064 L
.28234 .431 L
.2858 .43542 L
Mistroke
.28712 .4371 L
.28956 .4402 L
.29191 .44318 L
.29333 .44499 L
.29669 .44926 L
.29709 .44977 L
.30083 .45455 L
.30147 .45538 L
.30452 .45934 L
.30626 .46162 L
.30813 .46412 L
.31104 .46811 L
.31161 .46891 L
.31489 .47369 L
.31582 .47511 L
.3179 .47847 L
.32053 .48326 L
.32061 .48341 L
.32266 .48804 L
.32417 .49282 L
.32495 .49761 L
.32495 .50239 L
.32417 .50718 L
.32266 .51196 L
.32061 .51659 L
.32053 .51674 L
.3179 .52153 L
.31582 .52489 L
.31489 .52631 L
.31161 .53109 L
.31104 .53189 L
.30813 .53588 L
.30626 .53838 L
.30452 .54066 L
.30147 .54462 L
.30083 .54545 L
.29709 .55023 L
.29669 .55074 L
.29333 .55501 L
.29191 .55682 L
.28956 .5598 L
.28712 .5629 L
.2858 .56458 L
.28234 .569 L
.28206 .56936 L
.27832 .57415 L
.27755 .57514 L
.27461 .57893 L
.27277 .58131 L
.27091 .58372 L
Mistroke
.26799 .5875 L
.26722 .5885 L
.26354 .59328 L
.2632 .59372 L
.25986 .59807 L
.25842 .59994 L
.25617 .60285 L
.25364 .60613 L
.25247 .60763 L
.24885 .61228 L
.24874 .61242 L
.24497 .6172 L
.24407 .61834 L
.24114 .62199 L
.23928 .62428 L
.23724 .62677 L
.2345 .63006 L
.23323 .63155 L
.22972 .63563 L
.22909 .63634 L
.22493 .64095 L
.22477 .64112 L
.22022 .64591 L
.22015 .64598 L
.21537 .65067 L
.21534 .65069 L
.21058 .65498 L
.21001 .65547 L
.2058 .65888 L
.20398 .66026 L
.20101 .66235 L
.19675 .66504 L
.19623 .66534 L
.19145 .66785 L
.18678 .66982 L
.18666 .66986 L
.18188 .67137 L
.1771 .67236 L
.17231 .67283 L
.16753 .67279 L
.16274 .67222 L
.15796 .67113 L
.15395 .66982 L
.15318 .66951 L
.14839 .66736 L
.1442 .66504 L
.14361 .66467 L
.13883 .66143 L
.13727 .66026 L
.13404 .65761 L
Mistroke
.13164 .65547 L
.12926 .65319 L
.12681 .65069 L
.12447 .64814 L
.12254 .64591 L
.11969 .64239 L
.11871 .64112 L
.11522 .63634 L
.11491 .63589 L
.11201 .63155 L
.11012 .62853 L
.10906 .62677 L
.10632 .62199 L
.10534 .62018 L
.10377 .6172 L
.1014 .61242 L
.10055 .61063 L
.09918 .60763 L
.09711 .60285 L
.09577 .59957 L
.09518 .59807 L
.09337 .59328 L
.09168 .5885 L
.09099 .58642 L
.09011 .58372 L
.08865 .57893 L
.08729 .57415 L
.0862 .57006 L
.08603 .56936 L
.08486 .56458 L
.08379 .5598 L
.08281 .55501 L
.08192 .55023 L
.08142 .5473 L
.08112 .54545 L
.0804 .54066 L
.07976 .53588 L
.07921 .53109 L
.07874 .52631 L
.07834 .52153 L
.07803 .51674 L
.0778 .51196 L
.07764 .50718 L
.07756 .50239 L
.07756 .49761 L
.07764 .49282 L
.0778 .48804 L
.07803 .48326 L
.07834 .47847 L
.07874 .47369 L
Mistroke
.07921 .46891 L
.07976 .46412 L
.0804 .45934 L
.08112 .45455 L
.08142 .4527 L
.08192 .44977 L
.08281 .44499 L
.08379 .4402 L
.08486 .43542 L
.08603 .43064 L
.0862 .42994 L
.08729 .42585 L
.08865 .42107 L
.09011 .41628 L
.09099 .41358 L
.09168 .4115 L
.09337 .40672 L
.09518 .40193 L
.09577 .40043 L
.09711 .39715 L
.09918 .39237 L
.10055 .38937 L
.1014 .38758 L
.10377 .3828 L
.10534 .37982 L
.10632 .37801 L
.10906 .37323 L
.11012 .37147 L
.11201 .36845 L
.11491 .36411 L
.11522 .36366 L
.11871 .35888 L
.11969 .35761 L
.12254 .35409 L
.12447 .35186 L
.12681 .34931 L
.12926 .34681 L
.13164 .34453 L
.13404 .34239 L
.13727 .33974 L
.13883 .33857 L
.14361 .33533 L
.1442 .33496 L
.14839 .33264 L
.15318 .33049 L
.15395 .33018 L
.15796 .32887 L
Mfstroke
.15796 .38609 m
.16274 .38519 L
.16753 .38486 L
.17231 .38509 L
.1771 .38583 L
.18188 .38707 L
.18348 .38758 L
.18666 .38879 L
.19145 .39095 L
.19416 .39237 L
.19623 .39354 L
.20101 .39653 L
.20194 .39715 L
.2058 .39989 L
.20848 .40193 L
.21058 .40361 L
.2143 .40672 L
.21537 .40765 L
.21963 .4115 L
.22015 .41198 L
.22461 .41628 L
.22493 .4166 L
.22932 .42107 L
.22972 .42148 L
.23381 .42585 L
.2345 .4266 L
.23812 .43064 L
.23928 .43197 L
.24225 .43542 L
.24407 .43758 L
.24623 .4402 L
.24885 .44345 L
.25006 .44499 L
.25364 .44964 L
.25373 .44977 L
.25724 .45455 L
.25842 .45623 L
.26055 .45934 L
.2632 .46339 L
.26366 .46412 L
.26652 .46891 L
.26799 .47155 L
.2691 .47369 L
.27135 .47847 L
.27277 .48196 L
.27323 .48326 L
.2747 .48804 L
.2757 .49282 L
.27621 .49761 L
.27621 .50239 L
.2757 .50718 L
.2747 .51196 L
.27323 .51674 L
.27277 .51804 L
.27135 .52153 L
.2691 .52631 L
.26799 .52845 L
.26652 .53109 L
.26366 .53588 L
.2632 .53661 L
.26055 .54066 L
.25842 .54377 L
.25724 .54545 L
.25373 .55023 L
.25364 .55036 L
.25006 .55501 L
.24885 .55655 L
.24623 .5598 L
.24407 .56242 L
.24225 .56458 L
.23928 .56803 L
.23812 .56936 L
.2345 .5734 L
.23381 .57415 L
.22972 .57852 L
.22932 .57893 L
.22493 .5834 L
.22461 .58372 L
.22015 .58802 L
.21963 .5885 L
.21537 .59235 L
.2143 .59328 L
.21058 .59639 L
.20848 .59807 L
.2058 .60011 L
.20194 .60285 L
.20101 .60347 L
.19623 .60646 L
.19416 .60763 L
.19145 .60905 L
.18666 .61121 L
.18348 .61242 L
.18188 .61293 L
.1771 .61417 L
.17231 .61491 L
.16753 .61514 L
.16274 .61481 L
.15796 .61391 L
.1532 .61242 L
.15318 .61241 L
.14839 .61026 L
.14393 .60763 L
.14361 .60742 L
.13883 .60382 L
.13769 .60285 L
.13404 .59939 L
.13278 .59807 L
.12926 .59401 L
.12868 .59328 L
.12515 .5885 L
.12447 .5875 L
.12206 .58372 L
.11969 .57961 L
.11932 .57893 L
.11687 .57415 L
.11491 .56988 L
.11468 .56936 L
.11271 .56458 L
.11094 .5598 L
.11012 .55741 L
.10935 .55501 L
.10793 .55023 L
.10666 .54545 L
.10555 .54066 L
.10534 .53971 L
.10457 .53588 L
.10372 .53109 L
.10301 .52631 L
.10242 .52153 L
.10195 .51674 L
.1016 .51196 L
.10137 .50718 L
.10125 .50239 L
.10125 .49761 L
.10137 .49282 L
.1016 .48804 L
.10195 .48326 L
.10242 .47847 L
.10301 .47369 L
.10372 .46891 L
.10457 .46412 L
.10534 .46029 L
.10555 .45934 L
.10666 .45455 L
.10793 .44977 L
.10935 .44499 L
.11012 .44259 L
.11094 .4402 L
.11271 .43542 L
.11468 .43064 L
.11491 .43012 L
.11687 .42585 L
.11932 .42107 L
.11969 .42039 L
.12206 .41628 L
.12447 .4125 L
.12515 .4115 L
.12868 .40672 L
.12926 .40599 L
.13278 .40193 L
.13404 .40061 L
.13769 .39715 L
.13883 .39618 L
.14361 .39258 L
.14393 .39237 L
.14839 .38974 L
.15318 .38759 L
.1532 .38758 L
F
.15796 .38609 m
.16274 .38519 L
.16753 .38486 L
.17231 .38509 L
.1771 .38583 L
.18188 .38707 L
.18348 .38758 L
.18666 .38879 L
.19145 .39095 L
.19416 .39237 L
.19623 .39354 L
.20101 .39653 L
.20194 .39715 L
.2058 .39989 L
.20848 .40193 L
.21058 .40361 L
.2143 .40672 L
.21537 .40765 L
.21963 .4115 L
.22015 .41198 L
.22461 .41628 L
.22493 .4166 L
.22932 .42107 L
.22972 .42148 L
.23381 .42585 L
.2345 .4266 L
.23812 .43064 L
.23928 .43197 L
.24225 .43542 L
.24407 .43758 L
.24623 .4402 L
.24885 .44345 L
.25006 .44499 L
.25364 .44964 L
.25373 .44977 L
.25724 .45455 L
.25842 .45623 L
.26055 .45934 L
.2632 .46339 L
.26366 .46412 L
.26652 .46891 L
.26799 .47155 L
.2691 .47369 L
.27135 .47847 L
.27277 .48196 L
.27323 .48326 L
.2747 .48804 L
.2757 .49282 L
.27621 .49761 L
.27621 .50239 L
Mistroke
.2757 .50718 L
.2747 .51196 L
.27323 .51674 L
.27277 .51804 L
.27135 .52153 L
.2691 .52631 L
.26799 .52845 L
.26652 .53109 L
.26366 .53588 L
.2632 .53661 L
.26055 .54066 L
.25842 .54377 L
.25724 .54545 L
.25373 .55023 L
.25364 .55036 L
.25006 .55501 L
.24885 .55655 L
.24623 .5598 L
.24407 .56242 L
.24225 .56458 L
.23928 .56803 L
.23812 .56936 L
.2345 .5734 L
.23381 .57415 L
.22972 .57852 L
.22932 .57893 L
.22493 .5834 L
.22461 .58372 L
.22015 .58802 L
.21963 .5885 L
.21537 .59235 L
.2143 .59328 L
.21058 .59639 L
.20848 .59807 L
.2058 .60011 L
.20194 .60285 L
.20101 .60347 L
.19623 .60646 L
.19416 .60763 L
.19145 .60905 L
.18666 .61121 L
.18348 .61242 L
.18188 .61293 L
.1771 .61417 L
.17231 .61491 L
.16753 .61514 L
.16274 .61481 L
.15796 .61391 L
.1532 .61242 L
.15318 .61241 L
Mistroke
.14839 .61026 L
.14393 .60763 L
.14361 .60742 L
.13883 .60382 L
.13769 .60285 L
.13404 .59939 L
.13278 .59807 L
.12926 .59401 L
.12868 .59328 L
.12515 .5885 L
.12447 .5875 L
.12206 .58372 L
.11969 .57961 L
.11932 .57893 L
.11687 .57415 L
.11491 .56988 L
.11468 .56936 L
.11271 .56458 L
.11094 .5598 L
.11012 .55741 L
.10935 .55501 L
.10793 .55023 L
.10666 .54545 L
.10555 .54066 L
.10534 .53971 L
.10457 .53588 L
.10372 .53109 L
.10301 .52631 L
.10242 .52153 L
.10195 .51674 L
.1016 .51196 L
.10137 .50718 L
.10125 .50239 L
.10125 .49761 L
.10137 .49282 L
.1016 .48804 L
.10195 .48326 L
.10242 .47847 L
.10301 .47369 L
.10372 .46891 L
.10457 .46412 L
.10534 .46029 L
.10555 .45934 L
.10666 .45455 L
.10793 .44977 L
.10935 .44499 L
.11012 .44259 L
.11094 .4402 L
.11271 .43542 L
.11468 .43064 L
Mistroke
.11491 .43012 L
.11687 .42585 L
.11932 .42107 L
.11969 .42039 L
.12206 .41628 L
.12447 .4125 L
.12515 .4115 L
.12868 .40672 L
.12926 .40599 L
.13278 .40193 L
.13404 .40061 L
.13769 .39715 L
.13883 .39618 L
.14361 .39258 L
.14393 .39237 L
.14839 .38974 L
.15318 .38759 L
.1532 .38758 L
.15796 .38609 L
Mfstroke
.467 g
.46891 .07175 m
.47369 .07077 L
.47847 .06995 L
.48326 .06931 L
.48804 .06882 L
.49282 .0685 L
.49761 .06834 L
.50239 .06834 L
.50718 .0685 L
.51196 .06882 L
.51674 .06931 L
.52153 .06995 L
.52631 .07077 L
.53109 .07175 L
.53153 .07185 L
.53588 .07292 L
.54066 .07428 L
.54545 .07582 L
.54775 .07664 L
.55023 .07757 L
.55501 .07953 L
.55918 .08142 L
.5598 .08171 L
.56458 .08413 L
.56835 .0862 L
.56936 .08679 L
.57415 .08971 L
.57611 .09099 L
.57893 .09291 L
.58288 .09577 L
.58372 .0964 L
.5885 .1002 L
.58892 .10055 L
.59328 .10434 L
.59438 .10534 L
.59807 .10884 L
.59936 .11012 L
.60285 .11373 L
.60395 .11491 L
.60763 .11904 L
.60819 .11969 L
.61214 .12447 L
.61242 .12482 L
.61583 .12926 L
.6172 .13112 L
.61929 .13404 L
.62199 .138 L
.62253 .13883 L
.62558 .14361 L
.62677 .14555 L
.62846 .14839 L
.63117 .15318 L
.63155 .15387 L
.63373 .15796 L
.63615 .16274 L
.63634 .16312 L
.63844 .16753 L
.64059 .17231 L
.64112 .17352 L
.64263 .1771 L
.64455 .18188 L
.64591 .18543 L
.64636 .18666 L
.64807 .19145 L
.64967 .19623 L
.65069 .19943 L
.65118 .20101 L
.65259 .2058 L
.6539 .21058 L
.65513 .21537 L
.65547 .21677 L
.65627 .22015 L
.65732 .22493 L
.65829 .22972 L
.65917 .2345 L
.65997 .23928 L
.66026 .24112 L
.66069 .24407 L
.66133 .24885 L
.66189 .25364 L
.66238 .25842 L
.66278 .2632 L
.66311 .26799 L
.66336 .27277 L
.66353 .27755 L
.66363 .28234 L
.66364 .28712 L
.66358 .29191 L
.66345 .29669 L
.66323 .30147 L
.66294 .30626 L
.66256 .31104 L
.66211 .31582 L
.66157 .32061 L
.66095 .32539 L
.66026 .33013 L
.66025 .33018 L
.65946 .33496 L
.65859 .33974 L
.65762 .34453 L
.65657 .34931 L
.65547 .35389 L
.65542 .35409 L
.65418 .35888 L
.65284 .36366 L
.6514 .36845 L
.65069 .37068 L
.64985 .37323 L
.6482 .37801 L
.64643 .3828 L
.64591 .38417 L
.64455 .38758 L
.64255 .39237 L
.64112 .39561 L
.64042 .39715 L
.63816 .40193 L
.63634 .40558 L
.63576 .40672 L
.6332 .4115 L
.63155 .41445 L
.6305 .41628 L
.62762 .42107 L
.62677 .42243 L
.62456 .42585 L
.62199 .42967 L
.62131 .43064 L
.61785 .43542 L
.6172 .43629 L
.61417 .4402 L
.61242 .44236 L
.61022 .44499 L
.60763 .44796 L
.606 .44977 L
.60285 .45313 L
.60146 .45455 L
.59807 .4579 L
.59656 .45934 L
.59328 .46233 L
.59124 .46412 L
.5885 .46642 L
.58542 .46891 L
.58372 .47022 L
.57899 .47369 L
.57893 .47373 L
.57415 .47697 L
.57179 .47847 L
.56936 .47995 L
.56458 .4827 L
.56358 .48326 L
.5598 .48518 L
.55501 .48751 L
.55388 .48804 L
.55023 .48941 L
.54545 .49133 L
.54171 .49282 L
.54066 .49318 L
.53588 .49469 L
.53109 .496 L
.52631 .4971 L
.52365 .49761 L
.52365 .50239 L
.52631 .5029 L
.53109 .504 L
.53588 .50531 L
.54066 .50682 L
.54171 .50718 L
.54545 .50867 L
.55023 .51059 L
.55388 .51196 L
.55501 .51249 L
.5598 .51482 L
.56358 .51674 L
.56458 .5173 L
.56936 .52005 L
.57179 .52153 L
.57415 .52303 L
.57893 .52627 L
.57899 .52631 L
.58372 .52978 L
.58542 .53109 L
.5885 .53358 L
.59124 .53588 L
.59328 .53767 L
.59656 .54066 L
.59807 .5421 L
.60146 .54545 L
.60285 .54687 L
.606 .55023 L
.60763 .55204 L
.61022 .55501 L
.61242 .55764 L
.61417 .5598 L
.6172 .56371 L
.61785 .56458 L
.62131 .56936 L
.62199 .57033 L
.62456 .57415 L
.62677 .57757 L
.62762 .57893 L
.6305 .58372 L
.63155 .58555 L
.6332 .5885 L
.63576 .59328 L
.63634 .59442 L
.63816 .59807 L
.64042 .60285 L
.64112 .60439 L
.64255 .60763 L
.64455 .61242 L
.64591 .61583 L
.64643 .6172 L
.6482 .62199 L
.64985 .62677 L
.65069 .62932 L
.6514 .63155 L
.65284 .63634 L
.65418 .64112 L
.65542 .64591 L
.65547 .64611 L
.65657 .65069 L
.65762 .65547 L
.65859 .66026 L
.65946 .66504 L
.66025 .66982 L
.66026 .66987 L
.66095 .67461 L
.66157 .67939 L
.66211 .68418 L
.66256 .68896 L
.66294 .69374 L
.66323 .69853 L
.66345 .70331 L
.66358 .70809 L
.66364 .71288 L
.66363 .71766 L
.66353 .72245 L
.66336 .72723 L
.66311 .73201 L
.66278 .7368 L
.66238 .74158 L
.66189 .74636 L
.66133 .75115 L
.66069 .75593 L
.66026 .75888 L
.65997 .76072 L
.65917 .7655 L
.65829 .77028 L
.65732 .77507 L
.65627 .77985 L
.65547 .78323 L
.65513 .78463 L
.6539 .78942 L
.65259 .7942 L
.65118 .79899 L
.65069 .80057 L
.64967 .80377 L
.64807 .80855 L
.64636 .81334 L
.64591 .81457 L
.64455 .81812 L
.64263 .8229 L
.64112 .82648 L
.64059 .82769 L
.63844 .83247 L
.63634 .83688 L
.63615 .83726 L
.63373 .84204 L
.63155 .84613 L
.63117 .84682 L
.62846 .85161 L
.62677 .85445 L
.62558 .85639 L
.62253 .86117 L
.62199 .862 L
.61929 .86596 L
.6172 .86888 L
.61583 .87074 L
.61242 .87518 L
.61214 .87553 L
.60819 .88031 L
.60763 .88096 L
.60395 .88509 L
.60285 .88627 L
.59936 .88988 L
.59807 .89116 L
.59438 .89466 L
.59328 .89566 L
.58892 .89945 L
.5885 .8998 L
.58372 .9036 L
.58288 .90423 L
.57893 .90709 L
.57611 .90901 L
.57415 .91029 L
.56936 .91321 L
.56835 .9138 L
.56458 .91587 L
.5598 .91829 L
.55918 .91858 L
.55501 .92047 L
.55023 .92243 L
.54775 .92336 L
.54545 .92418 L
.54066 .92572 L
.53588 .92708 L
.53153 .92815 L
.53109 .92825 L
.52631 .92923 L
.52153 .93005 L
.51674 .93069 L
.51196 .93118 L
.50718 .9315 L
.50239 .93166 L
.49761 .93166 L
.49282 .9315 L
.48804 .93118 L
.48326 .93069 L
.47847 .93005 L
.47369 .92923 L
.46891 .92825 L
.46847 .92815 L
.46412 .92708 L
.45934 .92572 L
.45455 .92418 L
.45225 .92336 L
.44977 .92243 L
.44499 .92047 L
.44082 .91858 L
.4402 .91829 L
.43542 .91587 L
.43165 .9138 L
.43064 .91321 L
.42585 .91029 L
.42389 .90901 L
.42107 .90709 L
.41712 .90423 L
.41628 .9036 L
.4115 .8998 L
.41108 .89945 L
.40672 .89566 L
.40562 .89466 L
.40193 .89116 L
.40064 .88988 L
.39715 .88627 L
.39605 .88509 L
.39237 .88096 L
.39181 .88031 L
.38786 .87553 L
.38758 .87518 L
.38417 .87074 L
.3828 .86888 L
.38071 .86596 L
.37801 .862 L
.37747 .86117 L
.37442 .85639 L
.37323 .85445 L
.37154 .85161 L
.36883 .84682 L
.36845 .84613 L
.36627 .84204 L
.36385 .83726 L
.36366 .83688 L
.36156 .83247 L
.35941 .82769 L
.35888 .82648 L
.35737 .8229 L
.35545 .81812 L
.35409 .81457 L
.35364 .81334 L
.35193 .80855 L
.35033 .80377 L
.34931 .80057 L
.34882 .79899 L
.34741 .7942 L
.3461 .78942 L
.34487 .78463 L
.34453 .78323 L
.34373 .77985 L
.34268 .77507 L
.34171 .77028 L
.34083 .7655 L
.34003 .76072 L
.33974 .75888 L
.33931 .75593 L
.33867 .75115 L
.33811 .74636 L
.33762 .74158 L
.33722 .7368 L
.33689 .73201 L
.33664 .72723 L
.33647 .72245 L
.33637 .71766 L
.33636 .71288 L
.33642 .70809 L
.33655 .70331 L
.33677 .69853 L
.33706 .69374 L
.33744 .68896 L
.33789 .68418 L
.33843 .67939 L
.33905 .67461 L
.33974 .66987 L
.33975 .66982 L
.34054 .66504 L
.34141 .66026 L
.34238 .65547 L
.34343 .65069 L
.34453 .64611 L
.34458 .64591 L
.34582 .64112 L
.34716 .63634 L
.3486 .63155 L
.34931 .62932 L
.35015 .62677 L
.3518 .62199 L
.35357 .6172 L
.35409 .61583 L
.35545 .61242 L
.35745 .60763 L
.35888 .60439 L
.35958 .60285 L
.36184 .59807 L
.36366 .59442 L
.36424 .59328 L
.3668 .5885 L
.36845 .58555 L
.3695 .58372 L
.37238 .57893 L
.37323 .57757 L
.37544 .57415 L
.37801 .57033 L
.37869 .56936 L
.38215 .56458 L
.3828 .56371 L
.38583 .5598 L
.38758 .55764 L
.38978 .55501 L
.39237 .55204 L
.394 .55023 L
.39715 .54687 L
.39854 .54545 L
.40193 .5421 L
.40344 .54066 L
.40672 .53767 L
.40876 .53588 L
.4115 .53358 L
.41458 .53109 L
.41628 .52978 L
.42101 .52631 L
.42107 .52627 L
.42585 .52303 L
.42821 .52153 L
.43064 .52005 L
.43542 .5173 L
.43642 .51674 L
.4402 .51482 L
.44499 .51249 L
.44612 .51196 L
.44977 .51059 L
.45455 .50867 L
.45829 .50718 L
.45934 .50682 L
.46412 .50531 L
.46891 .504 L
.47369 .5029 L
.47635 .50239 L
.47635 .49761 L
.47369 .4971 L
.46891 .496 L
.46412 .49469 L
.45934 .49318 L
.45829 .49282 L
.45455 .49133 L
.44977 .48941 L
.44612 .48804 L
.44499 .48751 L
.4402 .48518 L
.43642 .48326 L
.43542 .4827 L
.43064 .47995 L
.42821 .47847 L
.42585 .47697 L
.42107 .47373 L
.42101 .47369 L
.41628 .47022 L
.41458 .46891 L
.4115 .46642 L
.40876 .46412 L
.40672 .46233 L
.40344 .45934 L
.40193 .4579 L
.39854 .45455 L
.39715 .45313 L
.394 .44977 L
.39237 .44796 L
.38978 .44499 L
.38758 .44236 L
.38583 .4402 L
.3828 .43629 L
.38215 .43542 L
.37869 .43064 L
.37801 .42967 L
.37544 .42585 L
.37323 .42243 L
.37238 .42107 L
.3695 .41628 L
.36845 .41445 L
.3668 .4115 L
.36424 .40672 L
.36366 .40558 L
.36184 .40193 L
.35958 .39715 L
.35888 .39561 L
.35745 .39237 L
.35545 .38758 L
.35409 .38417 L
.35357 .3828 L
.3518 .37801 L
.35015 .37323 L
.34931 .37068 L
.3486 .36845 L
.34716 .36366 L
.34582 .35888 L
.34458 .35409 L
.34453 .35389 L
.34343 .34931 L
.34238 .34453 L
.34141 .33974 L
.34054 .33496 L
.33975 .33018 L
.33974 .33013 L
.33905 .32539 L
.33843 .32061 L
.33789 .31582 L
.33744 .31104 L
.33706 .30626 L
.33677 .30147 L
.33655 .29669 L
.33642 .29191 L
.33636 .28712 L
.33637 .28234 L
.33647 .27755 L
.33664 .27277 L
.33689 .26799 L
.33722 .2632 L
.33762 .25842 L
.33811 .25364 L
.33867 .24885 L
.33931 .24407 L
.33974 .24112 L
.34003 .23928 L
.34083 .2345 L
.34171 .22972 L
.34268 .22493 L
.34373 .22015 L
.34453 .21677 L
.34487 .21537 L
.3461 .21058 L
.34741 .2058 L
.34882 .20101 L
.34931 .19943 L
.35033 .19623 L
.35193 .19145 L
.35364 .18666 L
.35409 .18543 L
.35545 .18188 L
.35737 .1771 L
.35888 .17352 L
.35941 .17231 L
.36156 .16753 L
.36366 .16312 L
.36385 .16274 L
.36627 .15796 L
.36845 .15387 L
.36883 .15318 L
.37154 .14839 L
.37323 .14555 L
.37442 .14361 L
.37747 .13883 L
.37801 .138 L
.38071 .13404 L
.3828 .13112 L
.38417 .12926 L
.38758 .12482 L
.38786 .12447 L
.39181 .11969 L
.39237 .11904 L
.39605 .11491 L
.39715 .11373 L
.40064 .11012 L
.40193 .10884 L
.40562 .10534 L
.40672 .10434 L
.41108 .10055 L
.4115 .1002 L
.41628 .0964 L
.41712 .09577 L
.42107 .09291 L
.42389 .09099 L
.42585 .08971 L
.43064 .08679 L
.43165 .0862 L
.43542 .08413 L
.4402 .08171 L
.44082 .08142 L
.44499 .07953 L
.44977 .07757 L
.45225 .07664 L
.45455 .07582 L
.45934 .07428 L
.46412 .07292 L
.46847 .07185 L
F
0 g
.46891 .07175 m
.47369 .07077 L
.47847 .06995 L
.48326 .06931 L
.48804 .06882 L
.49282 .0685 L
.49761 .06834 L
.50239 .06834 L
.50718 .0685 L
.51196 .06882 L
.51674 .06931 L
.52153 .06995 L
.52631 .07077 L
.53109 .07175 L
.53153 .07185 L
.53588 .07292 L
.54066 .07428 L
.54545 .07582 L
.54775 .07664 L
.55023 .07757 L
.55501 .07953 L
.55918 .08142 L
.5598 .08171 L
.56458 .08413 L
.56835 .0862 L
.56936 .08679 L
.57415 .08971 L
.57611 .09099 L
.57893 .09291 L
.58288 .09577 L
.58372 .0964 L
.5885 .1002 L
.58892 .10055 L
.59328 .10434 L
.59438 .10534 L
.59807 .10884 L
.59936 .11012 L
.60285 .11373 L
.60395 .11491 L
.60763 .11904 L
.60819 .11969 L
.61214 .12447 L
.61242 .12482 L
.61583 .12926 L
.6172 .13112 L
.61929 .13404 L
.62199 .138 L
.62253 .13883 L
.62558 .14361 L
.62677 .14555 L
Mistroke
.62846 .14839 L
.63117 .15318 L
.63155 .15387 L
.63373 .15796 L
.63615 .16274 L
.63634 .16312 L
.63844 .16753 L
.64059 .17231 L
.64112 .17352 L
.64263 .1771 L
.64455 .18188 L
.64591 .18543 L
.64636 .18666 L
.64807 .19145 L
.64967 .19623 L
.65069 .19943 L
.65118 .20101 L
.65259 .2058 L
.6539 .21058 L
.65513 .21537 L
.65547 .21677 L
.65627 .22015 L
.65732 .22493 L
.65829 .22972 L
.65917 .2345 L
.65997 .23928 L
.66026 .24112 L
.66069 .24407 L
.66133 .24885 L
.66189 .25364 L
.66238 .25842 L
.66278 .2632 L
.66311 .26799 L
.66336 .27277 L
.66353 .27755 L
.66363 .28234 L
.66364 .28712 L
.66358 .29191 L
.66345 .29669 L
.66323 .30147 L
.66294 .30626 L
.66256 .31104 L
.66211 .31582 L
.66157 .32061 L
.66095 .32539 L
.66026 .33013 L
.66025 .33018 L
.65946 .33496 L
.65859 .33974 L
.65762 .34453 L
Mistroke
.65657 .34931 L
.65547 .35389 L
.65542 .35409 L
.65418 .35888 L
.65284 .36366 L
.6514 .36845 L
.65069 .37068 L
.64985 .37323 L
.6482 .37801 L
.64643 .3828 L
.64591 .38417 L
.64455 .38758 L
.64255 .39237 L
.64112 .39561 L
.64042 .39715 L
.63816 .40193 L
.63634 .40558 L
.63576 .40672 L
.6332 .4115 L
.63155 .41445 L
.6305 .41628 L
.62762 .42107 L
.62677 .42243 L
.62456 .42585 L
.62199 .42967 L
.62131 .43064 L
.61785 .43542 L
.6172 .43629 L
.61417 .4402 L
.61242 .44236 L
.61022 .44499 L
.60763 .44796 L
.606 .44977 L
.60285 .45313 L
.60146 .45455 L
.59807 .4579 L
.59656 .45934 L
.59328 .46233 L
.59124 .46412 L
.5885 .46642 L
.58542 .46891 L
.58372 .47022 L
.57899 .47369 L
.57893 .47373 L
.57415 .47697 L
.57179 .47847 L
.56936 .47995 L
.56458 .4827 L
.56358 .48326 L
.5598 .48518 L
Mistroke
.55501 .48751 L
.55388 .48804 L
.55023 .48941 L
.54545 .49133 L
.54171 .49282 L
.54066 .49318 L
.53588 .49469 L
.53109 .496 L
.52631 .4971 L
.52365 .49761 L
.52365 .50239 L
.52631 .5029 L
.53109 .504 L
.53588 .50531 L
.54066 .50682 L
.54171 .50718 L
.54545 .50867 L
.55023 .51059 L
.55388 .51196 L
.55501 .51249 L
.5598 .51482 L
.56358 .51674 L
.56458 .5173 L
.56936 .52005 L
.57179 .52153 L
.57415 .52303 L
.57893 .52627 L
.57899 .52631 L
.58372 .52978 L
.58542 .53109 L
.5885 .53358 L
.59124 .53588 L
.59328 .53767 L
.59656 .54066 L
.59807 .5421 L
.60146 .54545 L
.60285 .54687 L
.606 .55023 L
.60763 .55204 L
.61022 .55501 L
.61242 .55764 L
.61417 .5598 L
.6172 .56371 L
.61785 .56458 L
.62131 .56936 L
.62199 .57033 L
.62456 .57415 L
.62677 .57757 L
.62762 .57893 L
.6305 .58372 L
Mistroke
.63155 .58555 L
.6332 .5885 L
.63576 .59328 L
.63634 .59442 L
.63816 .59807 L
.64042 .60285 L
.64112 .60439 L
.64255 .60763 L
.64455 .61242 L
.64591 .61583 L
.64643 .6172 L
.6482 .62199 L
.64985 .62677 L
.65069 .62932 L
.6514 .63155 L
.65284 .63634 L
.65418 .64112 L
.65542 .64591 L
.65547 .64611 L
.65657 .65069 L
.65762 .65547 L
.65859 .66026 L
.65946 .66504 L
.66025 .66982 L
.66026 .66987 L
.66095 .67461 L
.66157 .67939 L
.66211 .68418 L
.66256 .68896 L
.66294 .69374 L
.66323 .69853 L
.66345 .70331 L
.66358 .70809 L
.66364 .71288 L
.66363 .71766 L
.66353 .72245 L
.66336 .72723 L
.66311 .73201 L
.66278 .7368 L
.66238 .74158 L
.66189 .74636 L
.66133 .75115 L
.66069 .75593 L
.66026 .75888 L
.65997 .76072 L
.65917 .7655 L
.65829 .77028 L
.65732 .77507 L
.65627 .77985 L
.65547 .78323 L
Mistroke
.65513 .78463 L
.6539 .78942 L
.65259 .7942 L
.65118 .79899 L
.65069 .80057 L
.64967 .80377 L
.64807 .80855 L
.64636 .81334 L
.64591 .81457 L
.64455 .81812 L
.64263 .8229 L
.64112 .82648 L
.64059 .82769 L
.63844 .83247 L
.63634 .83688 L
.63615 .83726 L
.63373 .84204 L
.63155 .84613 L
.63117 .84682 L
.62846 .85161 L
.62677 .85445 L
.62558 .85639 L
.62253 .86117 L
.62199 .862 L
.61929 .86596 L
.6172 .86888 L
.61583 .87074 L
.61242 .87518 L
.61214 .87553 L
.60819 .88031 L
.60763 .88096 L
.60395 .88509 L
.60285 .88627 L
.59936 .88988 L
.59807 .89116 L
.59438 .89466 L
.59328 .89566 L
.58892 .89945 L
.5885 .8998 L
.58372 .9036 L
.58288 .90423 L
.57893 .90709 L
.57611 .90901 L
.57415 .91029 L
.56936 .91321 L
.56835 .9138 L
.56458 .91587 L
.5598 .91829 L
.55918 .91858 L
.55501 .92047 L
Mistroke
.55023 .92243 L
.54775 .92336 L
.54545 .92418 L
.54066 .92572 L
.53588 .92708 L
.53153 .92815 L
.53109 .92825 L
.52631 .92923 L
.52153 .93005 L
.51674 .93069 L
.51196 .93118 L
.50718 .9315 L
.50239 .93166 L
.49761 .93166 L
.49282 .9315 L
.48804 .93118 L
.48326 .93069 L
.47847 .93005 L
.47369 .92923 L
.46891 .92825 L
.46847 .92815 L
.46412 .92708 L
.45934 .92572 L
.45455 .92418 L
.45225 .92336 L
.44977 .92243 L
.44499 .92047 L
.44082 .91858 L
.4402 .91829 L
.43542 .91587 L
.43165 .9138 L
.43064 .91321 L
.42585 .91029 L
.42389 .90901 L
.42107 .90709 L
.41712 .90423 L
.41628 .9036 L
.4115 .8998 L
.41108 .89945 L
.40672 .89566 L
.40562 .89466 L
.40193 .89116 L
.40064 .88988 L
.39715 .88627 L
.39605 .88509 L
.39237 .88096 L
.39181 .88031 L
.38786 .87553 L
.38758 .87518 L
.38417 .87074 L
Mistroke
.3828 .86888 L
.38071 .86596 L
.37801 .862 L
.37747 .86117 L
.37442 .85639 L
.37323 .85445 L
.37154 .85161 L
.36883 .84682 L
.36845 .84613 L
.36627 .84204 L
.36385 .83726 L
.36366 .83688 L
.36156 .83247 L
.35941 .82769 L
.35888 .82648 L
.35737 .8229 L
.35545 .81812 L
.35409 .81457 L
.35364 .81334 L
.35193 .80855 L
.35033 .80377 L
.34931 .80057 L
.34882 .79899 L
.34741 .7942 L
.3461 .78942 L
.34487 .78463 L
.34453 .78323 L
.34373 .77985 L
.34268 .77507 L
.34171 .77028 L
.34083 .7655 L
.34003 .76072 L
.33974 .75888 L
.33931 .75593 L
.33867 .75115 L
.33811 .74636 L
.33762 .74158 L
.33722 .7368 L
.33689 .73201 L
.33664 .72723 L
.33647 .72245 L
.33637 .71766 L
.33636 .71288 L
.33642 .70809 L
.33655 .70331 L
.33677 .69853 L
.33706 .69374 L
.33744 .68896 L
.33789 .68418 L
.33843 .67939 L
Mistroke
.33905 .67461 L
.33974 .66987 L
.33975 .66982 L
.34054 .66504 L
.34141 .66026 L
.34238 .65547 L
.34343 .65069 L
.34453 .64611 L
.34458 .64591 L
.34582 .64112 L
.34716 .63634 L
.3486 .63155 L
.34931 .62932 L
.35015 .62677 L
.3518 .62199 L
.35357 .6172 L
.35409 .61583 L
.35545 .61242 L
.35745 .60763 L
.35888 .60439 L
.35958 .60285 L
.36184 .59807 L
.36366 .59442 L
.36424 .59328 L
.3668 .5885 L
.36845 .58555 L
.3695 .58372 L
.37238 .57893 L
.37323 .57757 L
.37544 .57415 L
.37801 .57033 L
.37869 .56936 L
.38215 .56458 L
.3828 .56371 L
.38583 .5598 L
.38758 .55764 L
.38978 .55501 L
.39237 .55204 L
.394 .55023 L
.39715 .54687 L
.39854 .54545 L
.40193 .5421 L
.40344 .54066 L
.40672 .53767 L
.40876 .53588 L
.4115 .53358 L
.41458 .53109 L
.41628 .52978 L
.42101 .52631 L
.42107 .52627 L
Mistroke
.42585 .52303 L
.42821 .52153 L
.43064 .52005 L
.43542 .5173 L
.43642 .51674 L
.4402 .51482 L
.44499 .51249 L
.44612 .51196 L
.44977 .51059 L
.45455 .50867 L
.45829 .50718 L
.45934 .50682 L
.46412 .50531 L
.46891 .504 L
.47369 .5029 L
.47635 .50239 L
.47635 .49761 L
.47369 .4971 L
.46891 .496 L
.46412 .49469 L
.45934 .49318 L
.45829 .49282 L
.45455 .49133 L
.44977 .48941 L
.44612 .48804 L
.44499 .48751 L
.4402 .48518 L
.43642 .48326 L
.43542 .4827 L
.43064 .47995 L
.42821 .47847 L
.42585 .47697 L
.42107 .47373 L
.42101 .47369 L
.41628 .47022 L
.41458 .46891 L
.4115 .46642 L
.40876 .46412 L
.40672 .46233 L
.40344 .45934 L
.40193 .4579 L
.39854 .45455 L
.39715 .45313 L
.394 .44977 L
.39237 .44796 L
.38978 .44499 L
.38758 .44236 L
.38583 .4402 L
.3828 .43629 L
.38215 .43542 L
Mistroke
.37869 .43064 L
.37801 .42967 L
.37544 .42585 L
.37323 .42243 L
.37238 .42107 L
.3695 .41628 L
.36845 .41445 L
.3668 .4115 L
.36424 .40672 L
.36366 .40558 L
.36184 .40193 L
.35958 .39715 L
.35888 .39561 L
.35745 .39237 L
.35545 .38758 L
.35409 .38417 L
.35357 .3828 L
.3518 .37801 L
.35015 .37323 L
.34931 .37068 L
.3486 .36845 L
.34716 .36366 L
.34582 .35888 L
.34458 .35409 L
.34453 .35389 L
.34343 .34931 L
.34238 .34453 L
.34141 .33974 L
.34054 .33496 L
.33975 .33018 L
.33974 .33013 L
.33905 .32539 L
.33843 .32061 L
.33789 .31582 L
.33744 .31104 L
.33706 .30626 L
.33677 .30147 L
.33655 .29669 L
.33642 .29191 L
.33636 .28712 L
.33637 .28234 L
.33647 .27755 L
.33664 .27277 L
.33689 .26799 L
.33722 .2632 L
.33762 .25842 L
.33811 .25364 L
.33867 .24885 L
.33931 .24407 L
.33974 .24112 L
Mistroke
.34003 .23928 L
.34083 .2345 L
.34171 .22972 L
.34268 .22493 L
.34373 .22015 L
.34453 .21677 L
.34487 .21537 L
.3461 .21058 L
.34741 .2058 L
.34882 .20101 L
.34931 .19943 L
.35033 .19623 L
.35193 .19145 L
.35364 .18666 L
.35409 .18543 L
.35545 .18188 L
.35737 .1771 L
.35888 .17352 L
.35941 .17231 L
.36156 .16753 L
.36366 .16312 L
.36385 .16274 L
.36627 .15796 L
.36845 .15387 L
.36883 .15318 L
.37154 .14839 L
.37323 .14555 L
.37442 .14361 L
.37747 .13883 L
.37801 .138 L
.38071 .13404 L
.3828 .13112 L
.38417 .12926 L
.38758 .12482 L
.38786 .12447 L
.39181 .11969 L
.39237 .11904 L
.39605 .11491 L
.39715 .11373 L
.40064 .11012 L
.40193 .10884 L
.40562 .10534 L
.40672 .10434 L
.41108 .10055 L
.4115 .1002 L
.41628 .0964 L
.41712 .09577 L
.42107 .09291 L
.42389 .09099 L
.42585 .08971 L
Mistroke
.43064 .08679 L
.43165 .0862 L
.43542 .08413 L
.4402 .08171 L
.44082 .08142 L
.44499 .07953 L
.44977 .07757 L
.45225 .07664 L
.45455 .07582 L
.45934 .07428 L
.46412 .07292 L
.46847 .07185 L
.46891 .07175 L
Mfstroke
.533 g
.47847 .13344 m
.48326 .13269 L
.48804 .13212 L
.49282 .13175 L
.49761 .13156 L
.50239 .13156 L
.50718 .13175 L
.51196 .13212 L
.51674 .13269 L
.52153 .13344 L
.52469 .13404 L
.52631 .13439 L
.53109 .13553 L
.53588 .13688 L
.54066 .13844 L
.54175 .13883 L
.54545 .14021 L
.55023 .14221 L
.55328 .14361 L
.55501 .14444 L
.5598 .14692 L
.56242 .14839 L
.56458 .14966 L
.56936 .15267 L
.57013 .15318 L
.57415 .15597 L
.57683 .15796 L
.57893 .15959 L
.58278 .16274 L
.58372 .16354 L
.58814 .16753 L
.5885 .16787 L
.593 .17231 L
.59328 .1726 L
.59746 .1771 L
.59807 .17778 L
.60156 .18188 L
.60285 .18348 L
.60534 .18666 L
.60763 .18975 L
.60885 .19145 L
.61211 .19623 L
.61242 .19671 L
.61514 .20101 L
.6172 .20448 L
.61796 .2058 L
.6206 .21058 L
.62199 .21325 L
.62305 .21537 L
.62533 .22015 L
.62677 .22334 L
.62746 .22493 L
.62944 .22972 L
.63128 .2345 L
.63155 .23524 L
.63298 .23928 L
.63456 .24407 L
.63601 .24885 L
.63634 .24999 L
.63734 .25364 L
.63855 .25842 L
.63966 .2632 L
.64065 .26799 L
.64112 .27047 L
.64153 .27277 L
.64231 .27755 L
.64299 .28234 L
.64357 .28712 L
.64404 .29191 L
.64442 .29669 L
.6447 .30147 L
.64488 .30626 L
.64496 .31104 L
.64495 .31582 L
.64484 .32061 L
.64463 .32539 L
.64432 .33018 L
.64392 .33496 L
.64341 .33974 L
.64281 .34453 L
.6421 .34931 L
.6413 .35409 L
.64112 .35505 L
.64038 .35888 L
.63936 .36366 L
.63823 .36845 L
.63698 .37323 L
.63634 .37556 L
.63562 .37801 L
.63414 .3828 L
.63254 .38758 L
.63155 .39036 L
.63081 .39237 L
.62895 .39715 L
.62694 .40193 L
.62677 .40233 L
.62479 .40672 L
.62249 .4115 L
.62199 .4125 L
.62002 .41628 L
.61739 .42107 L
.6172 .42139 L
.61457 .42585 L
.61242 .42929 L
.61155 .43064 L
.60832 .43542 L
.60763 .43639 L
.60486 .4402 L
.60285 .44283 L
.60114 .44499 L
.59807 .4487 L
.59714 .44977 L
.59328 .45407 L
.59283 .45455 L
.5885 .459 L
.58816 .45934 L
.58372 .46354 L
.58307 .46412 L
.57893 .46772 L
.5775 .46891 L
.57415 .47156 L
.57133 .47369 L
.56936 .4751 L
.56458 .47837 L
.56442 .47847 L
.5598 .48134 L
.55652 .48326 L
.55501 .48407 L
.55023 .48655 L
.54721 .48804 L
.54545 .48873 L
.54066 .4907 L
.53588 .49272 L
.53562 .49282 L
.53109 .49438 L
.52631 .49582 L
.52153 .49703 L
.51864 .49761 L
.51864 .50239 L
.52153 .50297 L
.52631 .50418 L
.53109 .50562 L
.53562 .50718 L
.53588 .50728 L
.54066 .5093 L
.54545 .51127 L
.54721 .51196 L
.55023 .51345 L
.55501 .51593 L
.55652 .51674 L
.5598 .51866 L
.56442 .52153 L
.56458 .52163 L
.56936 .5249 L
.57133 .52631 L
.57415 .52844 L
.5775 .53109 L
.57893 .53228 L
.58307 .53588 L
.58372 .53646 L
.58816 .54066 L
.5885 .541 L
.59283 .54545 L
.59328 .54593 L
.59714 .55023 L
.59807 .5513 L
.60114 .55501 L
.60285 .55717 L
.60486 .5598 L
.60763 .56361 L
.60832 .56458 L
.61155 .56936 L
.61242 .57071 L
.61457 .57415 L
.6172 .57861 L
.61739 .57893 L
.62002 .58372 L
.62199 .5875 L
.62249 .5885 L
.62479 .59328 L
.62677 .59767 L
.62694 .59807 L
.62895 .60285 L
.63081 .60763 L
.63155 .60964 L
.63254 .61242 L
.63414 .6172 L
.63562 .62199 L
.63634 .62444 L
.63698 .62677 L
.63823 .63155 L
.63936 .63634 L
.64038 .64112 L
.64112 .64495 L
.6413 .64591 L
.6421 .65069 L
.64281 .65547 L
.64341 .66026 L
.64392 .66504 L
.64432 .66982 L
.64463 .67461 L
.64484 .67939 L
.64495 .68418 L
.64496 .68896 L
.64488 .69374 L
.6447 .69853 L
.64442 .70331 L
.64404 .70809 L
.64357 .71288 L
.64299 .71766 L
.64231 .72245 L
.64153 .72723 L
.64112 .72953 L
.64065 .73201 L
.63966 .7368 L
.63855 .74158 L
.63734 .74636 L
.63634 .75001 L
.63601 .75115 L
.63456 .75593 L
.63298 .76072 L
.63155 .76476 L
.63128 .7655 L
.62944 .77028 L
.62746 .77507 L
.62677 .77666 L
.62533 .77985 L
.62305 .78463 L
.62199 .78675 L
.6206 .78942 L
.61796 .7942 L
.6172 .79552 L
.61514 .79899 L
.61242 .80329 L
.61211 .80377 L
.60885 .80855 L
.60763 .81025 L
.60534 .81334 L
.60285 .81652 L
.60156 .81812 L
.59807 .82222 L
.59746 .8229 L
.59328 .8274 L
.593 .82769 L
.5885 .83213 L
.58814 .83247 L
.58372 .83646 L
.58278 .83726 L
.57893 .84041 L
.57683 .84204 L
.57415 .84403 L
.57013 .84682 L
.56936 .84733 L
.56458 .85034 L
.56242 .85161 L
.5598 .85308 L
.55501 .85556 L
.55328 .85639 L
.55023 .85779 L
.54545 .85979 L
.54175 .86117 L
.54066 .86156 L
.53588 .86312 L
.53109 .86447 L
.52631 .86561 L
.52469 .86596 L
.52153 .86656 L
.51674 .86731 L
.51196 .86788 L
.50718 .86825 L
.50239 .86844 L
.49761 .86844 L
.49282 .86825 L
.48804 .86788 L
.48326 .86731 L
.47847 .86656 L
.47531 .86596 L
.47369 .86561 L
.46891 .86447 L
.46412 .86312 L
.45934 .86156 L
.45825 .86117 L
.45455 .85979 L
.44977 .85779 L
.44672 .85639 L
.44499 .85556 L
.4402 .85308 L
.43758 .85161 L
.43542 .85034 L
.43064 .84733 L
.42987 .84682 L
.42585 .84403 L
.42317 .84204 L
.42107 .84041 L
.41722 .83726 L
.41628 .83646 L
.41186 .83247 L
.4115 .83213 L
.407 .82769 L
.40672 .8274 L
.40254 .8229 L
.40193 .82222 L
.39844 .81812 L
.39715 .81652 L
.39466 .81334 L
.39237 .81025 L
.39115 .80855 L
.38789 .80377 L
.38758 .80329 L
.38486 .79899 L
.3828 .79552 L
.38204 .7942 L
.3794 .78942 L
.37801 .78675 L
.37695 .78463 L
.37467 .77985 L
.37323 .77666 L
.37254 .77507 L
.37056 .77028 L
.36872 .7655 L
.36845 .76476 L
.36702 .76072 L
.36544 .75593 L
.36399 .75115 L
.36366 .75001 L
.36266 .74636 L
.36145 .74158 L
.36034 .7368 L
.35935 .73201 L
.35888 .72953 L
.35847 .72723 L
.35769 .72245 L
.35701 .71766 L
.35643 .71288 L
.35596 .70809 L
.35558 .70331 L
.3553 .69853 L
.35512 .69374 L
.35504 .68896 L
.35505 .68418 L
.35516 .67939 L
.35537 .67461 L
.35568 .66982 L
.35608 .66504 L
.35659 .66026 L
.35719 .65547 L
.3579 .65069 L
.3587 .64591 L
.35888 .64495 L
.35962 .64112 L
.36064 .63634 L
.36177 .63155 L
.36302 .62677 L
.36366 .62444 L
.36438 .62199 L
.36586 .6172 L
.36746 .61242 L
.36845 .60964 L
.36919 .60763 L
.37105 .60285 L
.37306 .59807 L
.37323 .59767 L
.37521 .59328 L
.37751 .5885 L
.37801 .5875 L
.37998 .58372 L
.38261 .57893 L
.3828 .57861 L
.38543 .57415 L
.38758 .57071 L
.38845 .56936 L
.39168 .56458 L
.39237 .56361 L
.39514 .5598 L
.39715 .55717 L
.39886 .55501 L
.40193 .5513 L
.40286 .55023 L
.40672 .54593 L
.40717 .54545 L
.4115 .541 L
.41184 .54066 L
.41628 .53646 L
.41693 .53588 L
.42107 .53228 L
.4225 .53109 L
.42585 .52844 L
.42867 .52631 L
.43064 .5249 L
.43542 .52163 L
.43558 .52153 L
.4402 .51866 L
.44348 .51674 L
.44499 .51593 L
.44977 .51345 L
.45279 .51196 L
.45455 .51127 L
.45934 .5093 L
.46412 .50728 L
.46438 .50718 L
.46891 .50562 L
.47369 .50418 L
.47847 .50297 L
.48136 .50239 L
.48136 .49761 L
.47847 .49703 L
.47369 .49582 L
.46891 .49438 L
.46438 .49282 L
.46412 .49272 L
.45934 .4907 L
.45455 .48873 L
.45279 .48804 L
.44977 .48655 L
.44499 .48407 L
.44348 .48326 L
.4402 .48134 L
.43558 .47847 L
.43542 .47837 L
.43064 .4751 L
.42867 .47369 L
.42585 .47156 L
.4225 .46891 L
.42107 .46772 L
.41693 .46412 L
.41628 .46354 L
.41184 .45934 L
.4115 .459 L
.40717 .45455 L
.40672 .45407 L
.40286 .44977 L
.40193 .4487 L
.39886 .44499 L
.39715 .44283 L
.39514 .4402 L
.39237 .43639 L
.39168 .43542 L
.38845 .43064 L
.38758 .42929 L
.38543 .42585 L
.3828 .42139 L
.38261 .42107 L
.37998 .41628 L
.37801 .4125 L
.37751 .4115 L
.37521 .40672 L
.37323 .40233 L
.37306 .40193 L
.37105 .39715 L
.36919 .39237 L
.36845 .39036 L
.36746 .38758 L
.36586 .3828 L
.36438 .37801 L
.36366 .37556 L
.36302 .37323 L
.36177 .36845 L
.36064 .36366 L
.35962 .35888 L
.35888 .35505 L
.3587 .35409 L
.3579 .34931 L
.35719 .34453 L
.35659 .33974 L
.35608 .33496 L
.35568 .33018 L
.35537 .32539 L
.35516 .32061 L
.35505 .31582 L
.35504 .31104 L
.35512 .30626 L
.3553 .30147 L
.35558 .29669 L
.35596 .29191 L
.35643 .28712 L
.35701 .28234 L
.35769 .27755 L
.35847 .27277 L
.35888 .27047 L
.35935 .26799 L
.36034 .2632 L
.36145 .25842 L
.36266 .25364 L
.36366 .24999 L
.36399 .24885 L
.36544 .24407 L
.36702 .23928 L
.36845 .23524 L
.36872 .2345 L
.37056 .22972 L
.37254 .22493 L
.37323 .22334 L
.37467 .22015 L
.37695 .21537 L
.37801 .21325 L
.3794 .21058 L
.38204 .2058 L
.3828 .20448 L
.38486 .20101 L
.38758 .19671 L
.38789 .19623 L
.39115 .19145 L
.39237 .18975 L
.39466 .18666 L
.39715 .18348 L
.39844 .18188 L
.40193 .17778 L
.40254 .1771 L
.40672 .1726 L
.407 .17231 L
.4115 .16787 L
.41186 .16753 L
.41628 .16354 L
.41722 .16274 L
.42107 .15959 L
.42317 .15796 L
.42585 .15597 L
.42987 .15318 L
.43064 .15267 L
.43542 .14966 L
.43758 .14839 L
.4402 .14692 L
.44499 .14444 L
.44672 .14361 L
.44977 .14221 L
.45455 .14021 L
.45825 .13883 L
.45934 .13844 L
.46412 .13688 L
.46891 .13553 L
.47369 .13439 L
.47531 .13404 L
F
0 g
.47847 .13344 m
.48326 .13269 L
.48804 .13212 L
.49282 .13175 L
.49761 .13156 L
.50239 .13156 L
.50718 .13175 L
.51196 .13212 L
.51674 .13269 L
.52153 .13344 L
.52469 .13404 L
.52631 .13439 L
.53109 .13553 L
.53588 .13688 L
.54066 .13844 L
.54175 .13883 L
.54545 .14021 L
.55023 .14221 L
.55328 .14361 L
.55501 .14444 L
.5598 .14692 L
.56242 .14839 L
.56458 .14966 L
.56936 .15267 L
.57013 .15318 L
.57415 .15597 L
.57683 .15796 L
.57893 .15959 L
.58278 .16274 L
.58372 .16354 L
.58814 .16753 L
.5885 .16787 L
.593 .17231 L
.59328 .1726 L
.59746 .1771 L
.59807 .17778 L
.60156 .18188 L
.60285 .18348 L
.60534 .18666 L
.60763 .18975 L
.60885 .19145 L
.61211 .19623 L
.61242 .19671 L
.61514 .20101 L
.6172 .20448 L
.61796 .2058 L
.6206 .21058 L
.62199 .21325 L
.62305 .21537 L
.62533 .22015 L
Mistroke
.62677 .22334 L
.62746 .22493 L
.62944 .22972 L
.63128 .2345 L
.63155 .23524 L
.63298 .23928 L
.63456 .24407 L
.63601 .24885 L
.63634 .24999 L
.63734 .25364 L
.63855 .25842 L
.63966 .2632 L
.64065 .26799 L
.64112 .27047 L
.64153 .27277 L
.64231 .27755 L
.64299 .28234 L
.64357 .28712 L
.64404 .29191 L
.64442 .29669 L
.6447 .30147 L
.64488 .30626 L
.64496 .31104 L
.64495 .31582 L
.64484 .32061 L
.64463 .32539 L
.64432 .33018 L
.64392 .33496 L
.64341 .33974 L
.64281 .34453 L
.6421 .34931 L
.6413 .35409 L
.64112 .35505 L
.64038 .35888 L
.63936 .36366 L
.63823 .36845 L
.63698 .37323 L
.63634 .37556 L
.63562 .37801 L
.63414 .3828 L
.63254 .38758 L
.63155 .39036 L
.63081 .39237 L
.62895 .39715 L
.62694 .40193 L
.62677 .40233 L
.62479 .40672 L
.62249 .4115 L
.62199 .4125 L
.62002 .41628 L
Mistroke
.61739 .42107 L
.6172 .42139 L
.61457 .42585 L
.61242 .42929 L
.61155 .43064 L
.60832 .43542 L
.60763 .43639 L
.60486 .4402 L
.60285 .44283 L
.60114 .44499 L
.59807 .4487 L
.59714 .44977 L
.59328 .45407 L
.59283 .45455 L
.5885 .459 L
.58816 .45934 L
.58372 .46354 L
.58307 .46412 L
.57893 .46772 L
.5775 .46891 L
.57415 .47156 L
.57133 .47369 L
.56936 .4751 L
.56458 .47837 L
.56442 .47847 L
.5598 .48134 L
.55652 .48326 L
.55501 .48407 L
.55023 .48655 L
.54721 .48804 L
.54545 .48873 L
.54066 .4907 L
.53588 .49272 L
.53562 .49282 L
.53109 .49438 L
.52631 .49582 L
.52153 .49703 L
.51864 .49761 L
.51864 .50239 L
.52153 .50297 L
.52631 .50418 L
.53109 .50562 L
.53562 .50718 L
.53588 .50728 L
.54066 .5093 L
.54545 .51127 L
.54721 .51196 L
.55023 .51345 L
.55501 .51593 L
.55652 .51674 L
Mistroke
.5598 .51866 L
.56442 .52153 L
.56458 .52163 L
.56936 .5249 L
.57133 .52631 L
.57415 .52844 L
.5775 .53109 L
.57893 .53228 L
.58307 .53588 L
.58372 .53646 L
.58816 .54066 L
.5885 .541 L
.59283 .54545 L
.59328 .54593 L
.59714 .55023 L
.59807 .5513 L
.60114 .55501 L
.60285 .55717 L
.60486 .5598 L
.60763 .56361 L
.60832 .56458 L
.61155 .56936 L
.61242 .57071 L
.61457 .57415 L
.6172 .57861 L
.61739 .57893 L
.62002 .58372 L
.62199 .5875 L
.62249 .5885 L
.62479 .59328 L
.62677 .59767 L
.62694 .59807 L
.62895 .60285 L
.63081 .60763 L
.63155 .60964 L
.63254 .61242 L
.63414 .6172 L
.63562 .62199 L
.63634 .62444 L
.63698 .62677 L
.63823 .63155 L
.63936 .63634 L
.64038 .64112 L
.64112 .64495 L
.6413 .64591 L
.6421 .65069 L
.64281 .65547 L
.64341 .66026 L
.64392 .66504 L
.64432 .66982 L
Mistroke
.64463 .67461 L
.64484 .67939 L
.64495 .68418 L
.64496 .68896 L
.64488 .69374 L
.6447 .69853 L
.64442 .70331 L
.64404 .70809 L
.64357 .71288 L
.64299 .71766 L
.64231 .72245 L
.64153 .72723 L
.64112 .72953 L
.64065 .73201 L
.63966 .7368 L
.63855 .74158 L
.63734 .74636 L
.63634 .75001 L
.63601 .75115 L
.63456 .75593 L
.63298 .76072 L
.63155 .76476 L
.63128 .7655 L
.62944 .77028 L
.62746 .77507 L
.62677 .77666 L
.62533 .77985 L
.62305 .78463 L
.62199 .78675 L
.6206 .78942 L
.61796 .7942 L
.6172 .79552 L
.61514 .79899 L
.61242 .80329 L
.61211 .80377 L
.60885 .80855 L
.60763 .81025 L
.60534 .81334 L
.60285 .81652 L
.60156 .81812 L
.59807 .82222 L
.59746 .8229 L
.59328 .8274 L
.593 .82769 L
.5885 .83213 L
.58814 .83247 L
.58372 .83646 L
.58278 .83726 L
.57893 .84041 L
.57683 .84204 L
Mistroke
.57415 .84403 L
.57013 .84682 L
.56936 .84733 L
.56458 .85034 L
.56242 .85161 L
.5598 .85308 L
.55501 .85556 L
.55328 .85639 L
.55023 .85779 L
.54545 .85979 L
.54175 .86117 L
.54066 .86156 L
.53588 .86312 L
.53109 .86447 L
.52631 .86561 L
.52469 .86596 L
.52153 .86656 L
.51674 .86731 L
.51196 .86788 L
.50718 .86825 L
.50239 .86844 L
.49761 .86844 L
.49282 .86825 L
.48804 .86788 L
.48326 .86731 L
.47847 .86656 L
.47531 .86596 L
.47369 .86561 L
.46891 .86447 L
.46412 .86312 L
.45934 .86156 L
.45825 .86117 L
.45455 .85979 L
.44977 .85779 L
.44672 .85639 L
.44499 .85556 L
.4402 .85308 L
.43758 .85161 L
.43542 .85034 L
.43064 .84733 L
.42987 .84682 L
.42585 .84403 L
.42317 .84204 L
.42107 .84041 L
.41722 .83726 L
.41628 .83646 L
.41186 .83247 L
.4115 .83213 L
.407 .82769 L
.40672 .8274 L
Mistroke
.40254 .8229 L
.40193 .82222 L
.39844 .81812 L
.39715 .81652 L
.39466 .81334 L
.39237 .81025 L
.39115 .80855 L
.38789 .80377 L
.38758 .80329 L
.38486 .79899 L
.3828 .79552 L
.38204 .7942 L
.3794 .78942 L
.37801 .78675 L
.37695 .78463 L
.37467 .77985 L
.37323 .77666 L
.37254 .77507 L
.37056 .77028 L
.36872 .7655 L
.36845 .76476 L
.36702 .76072 L
.36544 .75593 L
.36399 .75115 L
.36366 .75001 L
.36266 .74636 L
.36145 .74158 L
.36034 .7368 L
.35935 .73201 L
.35888 .72953 L
.35847 .72723 L
.35769 .72245 L
.35701 .71766 L
.35643 .71288 L
.35596 .70809 L
.35558 .70331 L
.3553 .69853 L
.35512 .69374 L
.35504 .68896 L
.35505 .68418 L
.35516 .67939 L
.35537 .67461 L
.35568 .66982 L
.35608 .66504 L
.35659 .66026 L
.35719 .65547 L
.3579 .65069 L
.3587 .64591 L
.35888 .64495 L
.35962 .64112 L
Mistroke
.36064 .63634 L
.36177 .63155 L
.36302 .62677 L
.36366 .62444 L
.36438 .62199 L
.36586 .6172 L
.36746 .61242 L
.36845 .60964 L
.36919 .60763 L
.37105 .60285 L
.37306 .59807 L
.37323 .59767 L
.37521 .59328 L
.37751 .5885 L
.37801 .5875 L
.37998 .58372 L
.38261 .57893 L
.3828 .57861 L
.38543 .57415 L
.38758 .57071 L
.38845 .56936 L
.39168 .56458 L
.39237 .56361 L
.39514 .5598 L
.39715 .55717 L
.39886 .55501 L
.40193 .5513 L
.40286 .55023 L
.40672 .54593 L
.40717 .54545 L
.4115 .541 L
.41184 .54066 L
.41628 .53646 L
.41693 .53588 L
.42107 .53228 L
.4225 .53109 L
.42585 .52844 L
.42867 .52631 L
.43064 .5249 L
.43542 .52163 L
.43558 .52153 L
.4402 .51866 L
.44348 .51674 L
.44499 .51593 L
.44977 .51345 L
.45279 .51196 L
.45455 .51127 L
.45934 .5093 L
.46412 .50728 L
.46438 .50718 L
Mistroke
.46891 .50562 L
.47369 .50418 L
.47847 .50297 L
.48136 .50239 L
.48136 .49761 L
.47847 .49703 L
.47369 .49582 L
.46891 .49438 L
.46438 .49282 L
.46412 .49272 L
.45934 .4907 L
.45455 .48873 L
.45279 .48804 L
.44977 .48655 L
.44499 .48407 L
.44348 .48326 L
.4402 .48134 L
.43558 .47847 L
.43542 .47837 L
.43064 .4751 L
.42867 .47369 L
.42585 .47156 L
.4225 .46891 L
.42107 .46772 L
.41693 .46412 L
.41628 .46354 L
.41184 .45934 L
.4115 .459 L
.40717 .45455 L
.40672 .45407 L
.40286 .44977 L
.40193 .4487 L
.39886 .44499 L
.39715 .44283 L
.39514 .4402 L
.39237 .43639 L
.39168 .43542 L
.38845 .43064 L
.38758 .42929 L
.38543 .42585 L
.3828 .42139 L
.38261 .42107 L
.37998 .41628 L
.37801 .4125 L
.37751 .4115 L
.37521 .40672 L
.37323 .40233 L
.37306 .40193 L
.37105 .39715 L
.36919 .39237 L
Mistroke
.36845 .39036 L
.36746 .38758 L
.36586 .3828 L
.36438 .37801 L
.36366 .37556 L
.36302 .37323 L
.36177 .36845 L
.36064 .36366 L
.35962 .35888 L
.35888 .35505 L
.3587 .35409 L
.3579 .34931 L
.35719 .34453 L
.35659 .33974 L
.35608 .33496 L
.35568 .33018 L
.35537 .32539 L
.35516 .32061 L
.35505 .31582 L
.35504 .31104 L
.35512 .30626 L
.3553 .30147 L
.35558 .29669 L
.35596 .29191 L
.35643 .28712 L
.35701 .28234 L
.35769 .27755 L
.35847 .27277 L
.35888 .27047 L
.35935 .26799 L
.36034 .2632 L
.36145 .25842 L
.36266 .25364 L
.36366 .24999 L
.36399 .24885 L
.36544 .24407 L
.36702 .23928 L
.36845 .23524 L
.36872 .2345 L
.37056 .22972 L
.37254 .22493 L
.37323 .22334 L
.37467 .22015 L
.37695 .21537 L
.37801 .21325 L
.3794 .21058 L
.38204 .2058 L
.3828 .20448 L
.38486 .20101 L
.38758 .19671 L
Mistroke
.38789 .19623 L
.39115 .19145 L
.39237 .18975 L
.39466 .18666 L
.39715 .18348 L
.39844 .18188 L
.40193 .17778 L
.40254 .1771 L
.40672 .1726 L
.407 .17231 L
.4115 .16787 L
.41186 .16753 L
.41628 .16354 L
.41722 .16274 L
.42107 .15959 L
.42317 .15796 L
.42585 .15597 L
.42987 .15318 L
.43064 .15267 L
.43542 .14966 L
.43758 .14839 L
.4402 .14692 L
.44499 .14444 L
.44672 .14361 L
.44977 .14221 L
.45455 .14021 L
.45825 .13883 L
.45934 .13844 L
.46412 .13688 L
.46891 .13553 L
.47369 .13439 L
.47531 .13404 L
.47847 .13344 L
Mfstroke
.6 g
.47369 .17619 m
.47847 .17512 L
.48326 .17427 L
.48804 .17363 L
.49282 .17321 L
.49761 .173 L
.50239 .173 L
.50718 .17321 L
.51196 .17363 L
.51674 .17427 L
.52153 .17512 L
.52631 .17619 L
.52975 .1771 L
.53109 .17748 L
.53588 .17901 L
.54066 .18078 L
.54335 .18188 L
.54545 .18279 L
.55023 .18507 L
.55328 .18666 L
.55501 .18762 L
.5598 .19046 L
.56135 .19145 L
.56458 .19361 L
.56823 .19623 L
.56936 .19709 L
.57415 .20093 L
.57425 .20101 L
.57893 .20516 L
.57961 .2058 L
.58372 .20984 L
.58443 .21058 L
.5885 .21501 L
.58881 .21537 L
.59281 .22015 L
.59328 .22074 L
.59648 .22493 L
.59807 .22713 L
.59985 .22972 L
.60285 .23432 L
.60297 .2345 L
.60584 .23928 L
.60763 .24249 L
.60849 .24407 L
.61094 .24885 L
.61242 .25194 L
.6132 .25364 L
.61528 .25842 L
.6172 .2632 L
.6172 .26322 L
.61895 .26799 L
.62056 .27277 L
.62199 .27744 L
.62202 .27755 L
.62334 .28234 L
.62453 .28712 L
.62559 .29191 L
.62652 .29669 L
.62677 .2981 L
.62733 .30147 L
.62801 .30626 L
.62858 .31104 L
.62903 .31582 L
.62937 .32061 L
.62959 .32539 L
.62969 .33018 L
.62968 .33496 L
.62956 .33974 L
.62933 .34453 L
.62898 .34931 L
.62852 .35409 L
.62794 .35888 L
.62724 .36366 L
.62677 .36653 L
.62643 .36845 L
.62549 .37323 L
.62443 .37801 L
.62324 .3828 L
.62199 .38735 L
.62192 .38758 L
.62047 .39237 L
.61887 .39715 L
.6172 .40175 L
.61713 .40193 L
.61525 .40672 L
.6132 .4115 L
.61242 .41323 L
.61099 .41628 L
.6086 .42107 L
.60763 .42291 L
.60603 .42585 L
.60326 .43064 L
.60285 .43131 L
.60027 .43542 L
.59807 .43874 L
.59705 .4402 L
.59359 .44499 L
.59328 .44539 L
.58984 .44977 L
.5885 .45139 L
.58578 .45455 L
.58372 .45684 L
.58137 .45934 L
.57893 .46182 L
.57656 .46412 L
.57415 .46636 L
.57127 .46891 L
.56936 .47052 L
.56542 .47369 L
.56458 .47433 L
.5598 .47782 L
.55886 .47847 L
.55501 .481 L
.55137 .48326 L
.55023 .48391 L
.54545 .48655 L
.54257 .48804 L
.54066 .48885 L
.53588 .49097 L
.53169 .49282 L
.53109 .49306 L
.52631 .49479 L
.52153 .49628 L
.51674 .49751 L
.51566 .49761 L
.51566 .50239 L
.51674 .50249 L
.52153 .50372 L
.52631 .50521 L
.53109 .50694 L
.53169 .50718 L
.53588 .50903 L
.54066 .51115 L
.54257 .51196 L
.54545 .51345 L
.55023 .51609 L
.55137 .51674 L
.55501 .519 L
.55886 .52153 L
.5598 .52218 L
.56458 .52567 L
.56542 .52631 L
.56936 .52948 L
.57127 .53109 L
.57415 .53364 L
.57656 .53588 L
.57893 .53818 L
.58137 .54066 L
.58372 .54316 L
.58578 .54545 L
.5885 .54861 L
.58984 .55023 L
.59328 .55461 L
.59359 .55501 L
.59705 .5598 L
.59807 .56126 L
.60027 .56458 L
.60285 .56869 L
.60326 .56936 L
.60603 .57415 L
.60763 .57709 L
.6086 .57893 L
.61099 .58372 L
.61242 .58677 L
.6132 .5885 L
.61525 .59328 L
.61713 .59807 L
.6172 .59825 L
.61887 .60285 L
.62047 .60763 L
.62192 .61242 L
.62199 .61265 L
.62324 .6172 L
.62443 .62199 L
.62549 .62677 L
.62643 .63155 L
.62677 .63347 L
.62724 .63634 L
.62794 .64112 L
.62852 .64591 L
.62898 .65069 L
.62933 .65547 L
.62956 .66026 L
.62968 .66504 L
.62969 .66982 L
.62959 .67461 L
.62937 .67939 L
.62903 .68418 L
.62858 .68896 L
.62801 .69374 L
.62733 .69853 L
.62677 .7019 L
.62652 .70331 L
.62559 .70809 L
.62453 .71288 L
.62334 .71766 L
.62202 .72245 L
.62199 .72256 L
.62056 .72723 L
.61895 .73201 L
.6172 .73678 L
.6172 .7368 L
.61528 .74158 L
.6132 .74636 L
.61242 .74806 L
.61094 .75115 L
.60849 .75593 L
.60763 .75751 L
.60584 .76072 L
.60297 .7655 L
.60285 .76568 L
.59985 .77028 L
.59807 .77287 L
.59648 .77507 L
.59328 .77926 L
.59281 .77985 L
.58881 .78463 L
.5885 .78499 L
.58443 .78942 L
.58372 .79016 L
.57961 .7942 L
.57893 .79484 L
.57425 .79899 L
.57415 .79907 L
.56936 .80291 L
.56823 .80377 L
.56458 .80639 L
.56135 .80855 L
.5598 .80954 L
.55501 .81238 L
.55328 .81334 L
.55023 .81493 L
.54545 .81721 L
.54335 .81812 L
.54066 .81922 L
.53588 .82099 L
.53109 .82252 L
.52975 .8229 L
.52631 .82381 L
.52153 .82488 L
.51674 .82573 L
.51196 .82637 L
.50718 .82679 L
.50239 .827 L
.49761 .827 L
.49282 .82679 L
.48804 .82637 L
.48326 .82573 L
.47847 .82488 L
.47369 .82381 L
.47025 .8229 L
.46891 .82252 L
.46412 .82099 L
.45934 .81922 L
.45665 .81812 L
.45455 .81721 L
.44977 .81493 L
.44672 .81334 L
.44499 .81238 L
.4402 .80954 L
.43865 .80855 L
.43542 .80639 L
.43177 .80377 L
.43064 .80291 L
.42585 .79907 L
.42575 .79899 L
.42107 .79484 L
.42039 .7942 L
.41628 .79016 L
.41557 .78942 L
.4115 .78499 L
.41119 .78463 L
.40719 .77985 L
.40672 .77926 L
.40352 .77507 L
.40193 .77287 L
.40015 .77028 L
.39715 .76568 L
.39703 .7655 L
.39416 .76072 L
.39237 .75751 L
.39151 .75593 L
.38906 .75115 L
.38758 .74806 L
.3868 .74636 L
.38472 .74158 L
.3828 .7368 L
.3828 .73678 L
.38105 .73201 L
.37944 .72723 L
.37801 .72256 L
.37798 .72245 L
.37666 .71766 L
.37547 .71288 L
.37441 .70809 L
.37348 .70331 L
.37323 .7019 L
.37267 .69853 L
.37199 .69374 L
.37142 .68896 L
.37097 .68418 L
.37063 .67939 L
.37041 .67461 L
.37031 .66982 L
.37032 .66504 L
.37044 .66026 L
.37067 .65547 L
.37102 .65069 L
.37148 .64591 L
.37206 .64112 L
.37276 .63634 L
.37323 .63347 L
.37357 .63155 L
.37451 .62677 L
.37557 .62199 L
.37676 .6172 L
.37801 .61265 L
.37808 .61242 L
.37953 .60763 L
.38113 .60285 L
.3828 .59825 L
.38287 .59807 L
.38475 .59328 L
.3868 .5885 L
.38758 .58677 L
.38901 .58372 L
.3914 .57893 L
.39237 .57709 L
.39397 .57415 L
.39674 .56936 L
.39715 .56869 L
.39973 .56458 L
.40193 .56126 L
.40295 .5598 L
.40641 .55501 L
.40672 .55461 L
.41016 .55023 L
.4115 .54861 L
.41422 .54545 L
.41628 .54316 L
.41863 .54066 L
.42107 .53818 L
.42344 .53588 L
.42585 .53364 L
.42873 .53109 L
.43064 .52948 L
.43458 .52631 L
.43542 .52567 L
.4402 .52218 L
.44114 .52153 L
.44499 .519 L
.44863 .51674 L
.44977 .51609 L
.45455 .51345 L
.45743 .51196 L
.45934 .51115 L
.46412 .50903 L
.46831 .50718 L
.46891 .50694 L
.47369 .50521 L
.47847 .50372 L
.48326 .50249 L
.48434 .50239 L
.48434 .49761 L
.48326 .49751 L
.47847 .49628 L
.47369 .49479 L
.46891 .49306 L
.46831 .49282 L
.46412 .49097 L
.45934 .48885 L
.45743 .48804 L
.45455 .48655 L
.44977 .48391 L
.44863 .48326 L
.44499 .481 L
.44114 .47847 L
.4402 .47782 L
.43542 .47433 L
.43458 .47369 L
.43064 .47052 L
.42873 .46891 L
.42585 .46636 L
.42344 .46412 L
.42107 .46182 L
.41863 .45934 L
.41628 .45684 L
.41422 .45455 L
.4115 .45139 L
.41016 .44977 L
.40672 .44539 L
.40641 .44499 L
.40295 .4402 L
.40193 .43874 L
.39973 .43542 L
.39715 .43131 L
.39674 .43064 L
.39397 .42585 L
.39237 .42291 L
.3914 .42107 L
.38901 .41628 L
.38758 .41323 L
.3868 .4115 L
.38475 .40672 L
.38287 .40193 L
.3828 .40175 L
.38113 .39715 L
.37953 .39237 L
.37808 .38758 L
.37801 .38735 L
.37676 .3828 L
.37557 .37801 L
.37451 .37323 L
.37357 .36845 L
.37323 .36653 L
.37276 .36366 L
.37206 .35888 L
.37148 .35409 L
.37102 .34931 L
.37067 .34453 L
.37044 .33974 L
.37032 .33496 L
.37031 .33018 L
.37041 .32539 L
.37063 .32061 L
.37097 .31582 L
.37142 .31104 L
.37199 .30626 L
.37267 .30147 L
.37323 .2981 L
.37348 .29669 L
.37441 .29191 L
.37547 .28712 L
.37666 .28234 L
.37798 .27755 L
.37801 .27744 L
.37944 .27277 L
.38105 .26799 L
.3828 .26322 L
.3828 .2632 L
.38472 .25842 L
.3868 .25364 L
.38758 .25194 L
.38906 .24885 L
.39151 .24407 L
.39237 .24249 L
.39416 .23928 L
.39703 .2345 L
.39715 .23432 L
.40015 .22972 L
.40193 .22713 L
.40352 .22493 L
.40672 .22074 L
.40719 .22015 L
.41119 .21537 L
.4115 .21501 L
.41557 .21058 L
.41628 .20984 L
.42039 .2058 L
.42107 .20516 L
.42575 .20101 L
.42585 .20093 L
.43064 .19709 L
.43177 .19623 L
.43542 .19361 L
.43865 .19145 L
.4402 .19046 L
.44499 .18762 L
.44672 .18666 L
.44977 .18507 L
.45455 .18279 L
.45665 .18188 L
.45934 .18078 L
.46412 .17901 L
.46891 .17748 L
.47025 .1771 L
F
0 g
.47369 .17619 m
.47847 .17512 L
.48326 .17427 L
.48804 .17363 L
.49282 .17321 L
.49761 .173 L
.50239 .173 L
.50718 .17321 L
.51196 .17363 L
.51674 .17427 L
.52153 .17512 L
.52631 .17619 L
.52975 .1771 L
.53109 .17748 L
.53588 .17901 L
.54066 .18078 L
.54335 .18188 L
.54545 .18279 L
.55023 .18507 L
.55328 .18666 L
.55501 .18762 L
.5598 .19046 L
.56135 .19145 L
.56458 .19361 L
.56823 .19623 L
.56936 .19709 L
.57415 .20093 L
.57425 .20101 L
.57893 .20516 L
.57961 .2058 L
.58372 .20984 L
.58443 .21058 L
.5885 .21501 L
.58881 .21537 L
.59281 .22015 L
.59328 .22074 L
.59648 .22493 L
.59807 .22713 L
.59985 .22972 L
.60285 .23432 L
.60297 .2345 L
.60584 .23928 L
.60763 .24249 L
.60849 .24407 L
.61094 .24885 L
.61242 .25194 L
.6132 .25364 L
.61528 .25842 L
.6172 .2632 L
.6172 .26322 L
Mistroke
.61895 .26799 L
.62056 .27277 L
.62199 .27744 L
.62202 .27755 L
.62334 .28234 L
.62453 .28712 L
.62559 .29191 L
.62652 .29669 L
.62677 .2981 L
.62733 .30147 L
.62801 .30626 L
.62858 .31104 L
.62903 .31582 L
.62937 .32061 L
.62959 .32539 L
.62969 .33018 L
.62968 .33496 L
.62956 .33974 L
.62933 .34453 L
.62898 .34931 L
.62852 .35409 L
.62794 .35888 L
.62724 .36366 L
.62677 .36653 L
.62643 .36845 L
.62549 .37323 L
.62443 .37801 L
.62324 .3828 L
.62199 .38735 L
.62192 .38758 L
.62047 .39237 L
.61887 .39715 L
.6172 .40175 L
.61713 .40193 L
.61525 .40672 L
.6132 .4115 L
.61242 .41323 L
.61099 .41628 L
.6086 .42107 L
.60763 .42291 L
.60603 .42585 L
.60326 .43064 L
.60285 .43131 L
.60027 .43542 L
.59807 .43874 L
.59705 .4402 L
.59359 .44499 L
.59328 .44539 L
.58984 .44977 L
.5885 .45139 L
Mistroke
.58578 .45455 L
.58372 .45684 L
.58137 .45934 L
.57893 .46182 L
.57656 .46412 L
.57415 .46636 L
.57127 .46891 L
.56936 .47052 L
.56542 .47369 L
.56458 .47433 L
.5598 .47782 L
.55886 .47847 L
.55501 .481 L
.55137 .48326 L
.55023 .48391 L
.54545 .48655 L
.54257 .48804 L
.54066 .48885 L
.53588 .49097 L
.53169 .49282 L
.53109 .49306 L
.52631 .49479 L
.52153 .49628 L
.51674 .49751 L
.51566 .49761 L
.51566 .50239 L
.51674 .50249 L
.52153 .50372 L
.52631 .50521 L
.53109 .50694 L
.53169 .50718 L
.53588 .50903 L
.54066 .51115 L
.54257 .51196 L
.54545 .51345 L
.55023 .51609 L
.55137 .51674 L
.55501 .519 L
.55886 .52153 L
.5598 .52218 L
.56458 .52567 L
.56542 .52631 L
.56936 .52948 L
.57127 .53109 L
.57415 .53364 L
.57656 .53588 L
.57893 .53818 L
.58137 .54066 L
.58372 .54316 L
.58578 .54545 L
Mistroke
.5885 .54861 L
.58984 .55023 L
.59328 .55461 L
.59359 .55501 L
.59705 .5598 L
.59807 .56126 L
.60027 .56458 L
.60285 .56869 L
.60326 .56936 L
.60603 .57415 L
.60763 .57709 L
.6086 .57893 L
.61099 .58372 L
.61242 .58677 L
.6132 .5885 L
.61525 .59328 L
.61713 .59807 L
.6172 .59825 L
.61887 .60285 L
.62047 .60763 L
.62192 .61242 L
.62199 .61265 L
.62324 .6172 L
.62443 .62199 L
.62549 .62677 L
.62643 .63155 L
.62677 .63347 L
.62724 .63634 L
.62794 .64112 L
.62852 .64591 L
.62898 .65069 L
.62933 .65547 L
.62956 .66026 L
.62968 .66504 L
.62969 .66982 L
.62959 .67461 L
.62937 .67939 L
.62903 .68418 L
.62858 .68896 L
.62801 .69374 L
.62733 .69853 L
.62677 .7019 L
.62652 .70331 L
.62559 .70809 L
.62453 .71288 L
.62334 .71766 L
.62202 .72245 L
.62199 .72256 L
.62056 .72723 L
.61895 .73201 L
Mistroke
.6172 .73678 L
.6172 .7368 L
.61528 .74158 L
.6132 .74636 L
.61242 .74806 L
.61094 .75115 L
.60849 .75593 L
.60763 .75751 L
.60584 .76072 L
.60297 .7655 L
.60285 .76568 L
.59985 .77028 L
.59807 .77287 L
.59648 .77507 L
.59328 .77926 L
.59281 .77985 L
.58881 .78463 L
.5885 .78499 L
.58443 .78942 L
.58372 .79016 L
.57961 .7942 L
.57893 .79484 L
.57425 .79899 L
.57415 .79907 L
.56936 .80291 L
.56823 .80377 L
.56458 .80639 L
.56135 .80855 L
.5598 .80954 L
.55501 .81238 L
.55328 .81334 L
.55023 .81493 L
.54545 .81721 L
.54335 .81812 L
.54066 .81922 L
.53588 .82099 L
.53109 .82252 L
.52975 .8229 L
.52631 .82381 L
.52153 .82488 L
.51674 .82573 L
.51196 .82637 L
.50718 .82679 L
.50239 .827 L
.49761 .827 L
.49282 .82679 L
.48804 .82637 L
.48326 .82573 L
.47847 .82488 L
.47369 .82381 L
Mistroke
.47025 .8229 L
.46891 .82252 L
.46412 .82099 L
.45934 .81922 L
.45665 .81812 L
.45455 .81721 L
.44977 .81493 L
.44672 .81334 L
.44499 .81238 L
.4402 .80954 L
.43865 .80855 L
.43542 .80639 L
.43177 .80377 L
.43064 .80291 L
.42585 .79907 L
.42575 .79899 L
.42107 .79484 L
.42039 .7942 L
.41628 .79016 L
.41557 .78942 L
.4115 .78499 L
.41119 .78463 L
.40719 .77985 L
.40672 .77926 L
.40352 .77507 L
.40193 .77287 L
.40015 .77028 L
.39715 .76568 L
.39703 .7655 L
.39416 .76072 L
.39237 .75751 L
.39151 .75593 L
.38906 .75115 L
.38758 .74806 L
.3868 .74636 L
.38472 .74158 L
.3828 .7368 L
.3828 .73678 L
.38105 .73201 L
.37944 .72723 L
.37801 .72256 L
.37798 .72245 L
.37666 .71766 L
.37547 .71288 L
.37441 .70809 L
.37348 .70331 L
.37323 .7019 L
.37267 .69853 L
.37199 .69374 L
.37142 .68896 L
Mistroke
.37097 .68418 L
.37063 .67939 L
.37041 .67461 L
.37031 .66982 L
.37032 .66504 L
.37044 .66026 L
.37067 .65547 L
.37102 .65069 L
.37148 .64591 L
.37206 .64112 L
.37276 .63634 L
.37323 .63347 L
.37357 .63155 L
.37451 .62677 L
.37557 .62199 L
.37676 .6172 L
.37801 .61265 L
.37808 .61242 L
.37953 .60763 L
.38113 .60285 L
.3828 .59825 L
.38287 .59807 L
.38475 .59328 L
.3868 .5885 L
.38758 .58677 L
.38901 .58372 L
.3914 .57893 L
.39237 .57709 L
.39397 .57415 L
.39674 .56936 L
.39715 .56869 L
.39973 .56458 L
.40193 .56126 L
.40295 .5598 L
.40641 .55501 L
.40672 .55461 L
.41016 .55023 L
.4115 .54861 L
.41422 .54545 L
.41628 .54316 L
.41863 .54066 L
.42107 .53818 L
.42344 .53588 L
.42585 .53364 L
.42873 .53109 L
.43064 .52948 L
.43458 .52631 L
.43542 .52567 L
.4402 .52218 L
.44114 .52153 L
Mistroke
.44499 .519 L
.44863 .51674 L
.44977 .51609 L
.45455 .51345 L
.45743 .51196 L
.45934 .51115 L
.46412 .50903 L
.46831 .50718 L
.46891 .50694 L
.47369 .50521 L
.47847 .50372 L
.48326 .50249 L
.48434 .50239 L
.48434 .49761 L
.48326 .49751 L
.47847 .49628 L
.47369 .49479 L
.46891 .49306 L
.46831 .49282 L
.46412 .49097 L
.45934 .48885 L
.45743 .48804 L
.45455 .48655 L
.44977 .48391 L
.44863 .48326 L
.44499 .481 L
.44114 .47847 L
.4402 .47782 L
.43542 .47433 L
.43458 .47369 L
.43064 .47052 L
.42873 .46891 L
.42585 .46636 L
.42344 .46412 L
.42107 .46182 L
.41863 .45934 L
.41628 .45684 L
.41422 .45455 L
.4115 .45139 L
.41016 .44977 L
.40672 .44539 L
.40641 .44499 L
.40295 .4402 L
.40193 .43874 L
.39973 .43542 L
.39715 .43131 L
.39674 .43064 L
.39397 .42585 L
.39237 .42291 L
.3914 .42107 L
Mistroke
.38901 .41628 L
.38758 .41323 L
.3868 .4115 L
.38475 .40672 L
.38287 .40193 L
.3828 .40175 L
.38113 .39715 L
.37953 .39237 L
.37808 .38758 L
.37801 .38735 L
.37676 .3828 L
.37557 .37801 L
.37451 .37323 L
.37357 .36845 L
.37323 .36653 L
.37276 .36366 L
.37206 .35888 L
.37148 .35409 L
.37102 .34931 L
.37067 .34453 L
.37044 .33974 L
.37032 .33496 L
.37031 .33018 L
.37041 .32539 L
.37063 .32061 L
.37097 .31582 L
.37142 .31104 L
.37199 .30626 L
.37267 .30147 L
.37323 .2981 L
.37348 .29669 L
.37441 .29191 L
.37547 .28712 L
.37666 .28234 L
.37798 .27755 L
.37801 .27744 L
.37944 .27277 L
.38105 .26799 L
.3828 .26322 L
.3828 .2632 L
.38472 .25842 L
.3868 .25364 L
.38758 .25194 L
.38906 .24885 L
.39151 .24407 L
.39237 .24249 L
.39416 .23928 L
.39703 .2345 L
.39715 .23432 L
.40015 .22972 L
Mistroke
.40193 .22713 L
.40352 .22493 L
.40672 .22074 L
.40719 .22015 L
.41119 .21537 L
.4115 .21501 L
.41557 .21058 L
.41628 .20984 L
.42039 .2058 L
.42107 .20516 L
.42575 .20101 L
.42585 .20093 L
.43064 .19709 L
.43177 .19623 L
.43542 .19361 L
.43865 .19145 L
.4402 .19046 L
.44499 .18762 L
.44672 .18666 L
.44977 .18507 L
.45455 .18279 L
.45665 .18188 L
.45934 .18078 L
.46412 .17901 L
.46891 .17748 L
.47025 .1771 L
.47369 .17619 L
Mfstroke
.667 g
.47369 .20936 m
.47847 .20816 L
.48326 .20722 L
.48804 .20651 L
.49282 .20604 L
.49761 .20581 L
.50239 .20581 L
.50718 .20604 L
.51196 .20651 L
.51674 .20722 L
.52153 .20816 L
.52631 .20936 L
.53042 .21058 L
.53109 .2108 L
.53588 .21251 L
.54066 .2145 L
.54257 .21537 L
.54545 .21677 L
.55023 .21934 L
.55163 .22015 L
.55501 .22223 L
.55904 .22493 L
.5598 .22547 L
.56458 .22909 L
.56537 .22972 L
.56936 .23311 L
.5709 .2345 L
.57415 .2376 L
.57582 .23928 L
.57893 .24261 L
.58023 .24407 L
.58372 .24822 L
.58422 .24885 L
.58785 .25364 L
.5885 .25454 L
.59116 .25842 L
.59328 .26173 L
.59419 .2632 L
.59696 .26799 L
.59807 .27003 L
.59949 .27277 L
.6018 .27755 L
.60285 .27987 L
.60392 .28234 L
.60584 .28712 L
.60759 .29191 L
.60763 .29203 L
.60917 .29669 L
.61058 .30147 L
.61184 .30626 L
.61242 .30866 L
.61295 .31104 L
.61392 .31582 L
.61474 .32061 L
.61543 .32539 L
.61598 .33018 L
.61639 .33496 L
.61668 .33974 L
.61684 .34453 L
.61686 .34931 L
.61676 .35409 L
.61653 .35888 L
.61617 .36366 L
.61568 .36845 L
.61506 .37323 L
.61431 .37801 L
.61342 .3828 L
.61242 .38744 L
.61239 .38758 L
.61122 .39237 L
.6099 .39715 L
.60843 .40193 L
.60763 .40434 L
.60681 .40672 L
.60502 .4115 L
.60307 .41628 L
.60285 .41679 L
.60094 .42107 L
.59861 .42585 L
.59807 .42692 L
.59609 .43064 L
.59336 .43542 L
.59328 .43554 L
.59039 .4402 L
.5885 .44306 L
.58717 .44499 L
.58372 .44973 L
.58368 .44977 L
.57989 .45455 L
.57893 .4557 L
.57575 .45934 L
.57415 .46108 L
.57122 .46412 L
.56936 .46596 L
.56623 .46891 L
.56458 .47039 L
.56071 .47369 L
.5598 .47443 L
.55501 .4781 L
.5545 .47847 L
.55023 .48144 L
.54742 .48326 L
.54545 .48446 L
.54066 .48721 L
.53913 .48804 L
.53588 .48954 L
.53109 .49182 L
.52888 .49282 L
.52631 .49389 L
.52153 .49563 L
.51674 .49707 L
.51398 .49761 L
.51398 .50239 L
.51674 .50293 L
.52153 .50437 L
.52631 .50611 L
.52888 .50718 L
.53109 .50818 L
.53588 .51046 L
.53913 .51196 L
.54066 .51279 L
.54545 .51554 L
.54742 .51674 L
.55023 .51856 L
.5545 .52153 L
.55501 .5219 L
.5598 .52557 L
.56071 .52631 L
.56458 .52961 L
.56623 .53109 L
.56936 .53404 L
.57122 .53588 L
.57415 .53892 L
.57575 .54066 L
.57893 .5443 L
.57989 .54545 L
.58368 .55023 L
.58372 .55027 L
.58717 .55501 L
.5885 .55694 L
.59039 .5598 L
.59328 .56446 L
.59336 .56458 L
.59609 .56936 L
.59807 .57308 L
.59861 .57415 L
.60094 .57893 L
.60285 .58321 L
.60307 .58372 L
.60502 .5885 L
.60681 .59328 L
.60763 .59566 L
.60843 .59807 L
.6099 .60285 L
.61122 .60763 L
.61239 .61242 L
.61242 .61256 L
.61342 .6172 L
.61431 .62199 L
.61506 .62677 L
.61568 .63155 L
.61617 .63634 L
.61653 .64112 L
.61676 .64591 L
.61686 .65069 L
.61684 .65547 L
.61668 .66026 L
.61639 .66504 L
.61598 .66982 L
.61543 .67461 L
.61474 .67939 L
.61392 .68418 L
.61295 .68896 L
.61242 .69134 L
.61184 .69374 L
.61058 .69853 L
.60917 .70331 L
.60763 .70797 L
.60759 .70809 L
.60584 .71288 L
.60392 .71766 L
.60285 .72013 L
.6018 .72245 L
.59949 .72723 L
.59807 .72997 L
.59696 .73201 L
.59419 .7368 L
.59328 .73827 L
.59116 .74158 L
.5885 .74546 L
.58785 .74636 L
.58422 .75115 L
.58372 .75178 L
.58023 .75593 L
.57893 .75739 L
.57582 .76072 L
.57415 .7624 L
.5709 .7655 L
.56936 .76689 L
.56537 .77028 L
.56458 .77091 L
.5598 .77453 L
.55904 .77507 L
.55501 .77777 L
.55163 .77985 L
.55023 .78066 L
.54545 .78323 L
.54257 .78463 L
.54066 .7855 L
.53588 .78749 L
.53109 .7892 L
.53042 .78942 L
.52631 .79064 L
.52153 .79184 L
.51674 .79278 L
.51196 .79349 L
.50718 .79396 L
.50239 .79419 L
.49761 .79419 L
.49282 .79396 L
.48804 .79349 L
.48326 .79278 L
.47847 .79184 L
.47369 .79064 L
.46958 .78942 L
.46891 .7892 L
.46412 .78749 L
.45934 .7855 L
.45743 .78463 L
.45455 .78323 L
.44977 .78066 L
.44837 .77985 L
.44499 .77777 L
.44096 .77507 L
.4402 .77453 L
.43542 .77091 L
.43463 .77028 L
.43064 .76689 L
.4291 .7655 L
.42585 .7624 L
.42418 .76072 L
.42107 .75739 L
.41977 .75593 L
.41628 .75178 L
.41578 .75115 L
.41215 .74636 L
.4115 .74546 L
.40884 .74158 L
.40672 .73827 L
.40581 .7368 L
.40304 .73201 L
.40193 .72997 L
.40051 .72723 L
.3982 .72245 L
.39715 .72013 L
.39608 .71766 L
.39416 .71288 L
.39241 .70809 L
.39237 .70797 L
.39083 .70331 L
.38942 .69853 L
.38816 .69374 L
.38758 .69134 L
.38705 .68896 L
.38608 .68418 L
.38526 .67939 L
.38457 .67461 L
.38402 .66982 L
.38361 .66504 L
.38332 .66026 L
.38316 .65547 L
.38314 .65069 L
.38324 .64591 L
.38347 .64112 L
.38383 .63634 L
.38432 .63155 L
.38494 .62677 L
.38569 .62199 L
.38658 .6172 L
.38758 .61256 L
.38761 .61242 L
.38878 .60763 L
.3901 .60285 L
.39157 .59807 L
.39237 .59566 L
.39319 .59328 L
.39498 .5885 L
.39693 .58372 L
.39715 .58321 L
.39906 .57893 L
.40139 .57415 L
.40193 .57308 L
.40391 .56936 L
.40664 .56458 L
.40672 .56446 L
.40961 .5598 L
.4115 .55694 L
.41283 .55501 L
.41628 .55027 L
.41632 .55023 L
.42011 .54545 L
.42107 .5443 L
.42425 .54066 L
.42585 .53892 L
.42878 .53588 L
.43064 .53404 L
.43377 .53109 L
.43542 .52961 L
.43929 .52631 L
.4402 .52557 L
.44499 .5219 L
.4455 .52153 L
.44977 .51856 L
.45258 .51674 L
.45455 .51554 L
.45934 .51279 L
.46087 .51196 L
.46412 .51046 L
.46891 .50818 L
.47112 .50718 L
.47369 .50611 L
.47847 .50437 L
.48326 .50293 L
.48602 .50239 L
.48602 .49761 L
.48326 .49707 L
.47847 .49563 L
.47369 .49389 L
.47112 .49282 L
.46891 .49182 L
.46412 .48954 L
.46087 .48804 L
.45934 .48721 L
.45455 .48446 L
.45258 .48326 L
.44977 .48144 L
.4455 .47847 L
.44499 .4781 L
.4402 .47443 L
.43929 .47369 L
.43542 .47039 L
.43377 .46891 L
.43064 .46596 L
.42878 .46412 L
.42585 .46108 L
.42425 .45934 L
.42107 .4557 L
.42011 .45455 L
.41632 .44977 L
.41628 .44973 L
.41283 .44499 L
.4115 .44306 L
.40961 .4402 L
.40672 .43554 L
.40664 .43542 L
.40391 .43064 L
.40193 .42692 L
.40139 .42585 L
.39906 .42107 L
.39715 .41679 L
.39693 .41628 L
.39498 .4115 L
.39319 .40672 L
.39237 .40434 L
.39157 .40193 L
.3901 .39715 L
.38878 .39237 L
.38761 .38758 L
.38758 .38744 L
.38658 .3828 L
.38569 .37801 L
.38494 .37323 L
.38432 .36845 L
.38383 .36366 L
.38347 .35888 L
.38324 .35409 L
.38314 .34931 L
.38316 .34453 L
.38332 .33974 L
.38361 .33496 L
.38402 .33018 L
.38457 .32539 L
.38526 .32061 L
.38608 .31582 L
.38705 .31104 L
.38758 .30866 L
.38816 .30626 L
.38942 .30147 L
.39083 .29669 L
.39237 .29203 L
.39241 .29191 L
.39416 .28712 L
.39608 .28234 L
.39715 .27987 L
.3982 .27755 L
.40051 .27277 L
.40193 .27003 L
.40304 .26799 L
.40581 .2632 L
.40672 .26173 L
.40884 .25842 L
.4115 .25454 L
.41215 .25364 L
.41578 .24885 L
.41628 .24822 L
.41977 .24407 L
.42107 .24261 L
.42418 .23928 L
.42585 .2376 L
.4291 .2345 L
.43064 .23311 L
.43463 .22972 L
.43542 .22909 L
.4402 .22547 L
.44096 .22493 L
.44499 .22223 L
.44837 .22015 L
.44977 .21934 L
.45455 .21677 L
.45743 .21537 L
.45934 .2145 L
.46412 .21251 L
.46891 .2108 L
.46958 .21058 L
F
0 g
.47369 .20936 m
.47847 .20816 L
.48326 .20722 L
.48804 .20651 L
.49282 .20604 L
.49761 .20581 L
.50239 .20581 L
.50718 .20604 L
.51196 .20651 L
.51674 .20722 L
.52153 .20816 L
.52631 .20936 L
.53042 .21058 L
.53109 .2108 L
.53588 .21251 L
.54066 .2145 L
.54257 .21537 L
.54545 .21677 L
.55023 .21934 L
.55163 .22015 L
.55501 .22223 L
.55904 .22493 L
.5598 .22547 L
.56458 .22909 L
.56537 .22972 L
.56936 .23311 L
.5709 .2345 L
.57415 .2376 L
.57582 .23928 L
.57893 .24261 L
.58023 .24407 L
.58372 .24822 L
.58422 .24885 L
.58785 .25364 L
.5885 .25454 L
.59116 .25842 L
.59328 .26173 L
.59419 .2632 L
.59696 .26799 L
.59807 .27003 L
.59949 .27277 L
.6018 .27755 L
.60285 .27987 L
.60392 .28234 L
.60584 .28712 L
.60759 .29191 L
.60763 .29203 L
.60917 .29669 L
.61058 .30147 L
.61184 .30626 L
Mistroke
.61242 .30866 L
.61295 .31104 L
.61392 .31582 L
.61474 .32061 L
.61543 .32539 L
.61598 .33018 L
.61639 .33496 L
.61668 .33974 L
.61684 .34453 L
.61686 .34931 L
.61676 .35409 L
.61653 .35888 L
.61617 .36366 L
.61568 .36845 L
.61506 .37323 L
.61431 .37801 L
.61342 .3828 L
.61242 .38744 L
.61239 .38758 L
.61122 .39237 L
.6099 .39715 L
.60843 .40193 L
.60763 .40434 L
.60681 .40672 L
.60502 .4115 L
.60307 .41628 L
.60285 .41679 L
.60094 .42107 L
.59861 .42585 L
.59807 .42692 L
.59609 .43064 L
.59336 .43542 L
.59328 .43554 L
.59039 .4402 L
.5885 .44306 L
.58717 .44499 L
.58372 .44973 L
.58368 .44977 L
.57989 .45455 L
.57893 .4557 L
.57575 .45934 L
.57415 .46108 L
.57122 .46412 L
.56936 .46596 L
.56623 .46891 L
.56458 .47039 L
.56071 .47369 L
.5598 .47443 L
.55501 .4781 L
.5545 .47847 L
Mistroke
.55023 .48144 L
.54742 .48326 L
.54545 .48446 L
.54066 .48721 L
.53913 .48804 L
.53588 .48954 L
.53109 .49182 L
.52888 .49282 L
.52631 .49389 L
.52153 .49563 L
.51674 .49707 L
.51398 .49761 L
.51398 .50239 L
.51674 .50293 L
.52153 .50437 L
.52631 .50611 L
.52888 .50718 L
.53109 .50818 L
.53588 .51046 L
.53913 .51196 L
.54066 .51279 L
.54545 .51554 L
.54742 .51674 L
.55023 .51856 L
.5545 .52153 L
.55501 .5219 L
.5598 .52557 L
.56071 .52631 L
.56458 .52961 L
.56623 .53109 L
.56936 .53404 L
.57122 .53588 L
.57415 .53892 L
.57575 .54066 L
.57893 .5443 L
.57989 .54545 L
.58368 .55023 L
.58372 .55027 L
.58717 .55501 L
.5885 .55694 L
.59039 .5598 L
.59328 .56446 L
.59336 .56458 L
.59609 .56936 L
.59807 .57308 L
.59861 .57415 L
.60094 .57893 L
.60285 .58321 L
.60307 .58372 L
.60502 .5885 L
Mistroke
.60681 .59328 L
.60763 .59566 L
.60843 .59807 L
.6099 .60285 L
.61122 .60763 L
.61239 .61242 L
.61242 .61256 L
.61342 .6172 L
.61431 .62199 L
.61506 .62677 L
.61568 .63155 L
.61617 .63634 L
.61653 .64112 L
.61676 .64591 L
.61686 .65069 L
.61684 .65547 L
.61668 .66026 L
.61639 .66504 L
.61598 .66982 L
.61543 .67461 L
.61474 .67939 L
.61392 .68418 L
.61295 .68896 L
.61242 .69134 L
.61184 .69374 L
.61058 .69853 L
.60917 .70331 L
.60763 .70797 L
.60759 .70809 L
.60584 .71288 L
.60392 .71766 L
.60285 .72013 L
.6018 .72245 L
.59949 .72723 L
.59807 .72997 L
.59696 .73201 L
.59419 .7368 L
.59328 .73827 L
.59116 .74158 L
.5885 .74546 L
.58785 .74636 L
.58422 .75115 L
.58372 .75178 L
.58023 .75593 L
.57893 .75739 L
.57582 .76072 L
.57415 .7624 L
.5709 .7655 L
.56936 .76689 L
.56537 .77028 L
Mistroke
.56458 .77091 L
.5598 .77453 L
.55904 .77507 L
.55501 .77777 L
.55163 .77985 L
.55023 .78066 L
.54545 .78323 L
.54257 .78463 L
.54066 .7855 L
.53588 .78749 L
.53109 .7892 L
.53042 .78942 L
.52631 .79064 L
.52153 .79184 L
.51674 .79278 L
.51196 .79349 L
.50718 .79396 L
.50239 .79419 L
.49761 .79419 L
.49282 .79396 L
.48804 .79349 L
.48326 .79278 L
.47847 .79184 L
.47369 .79064 L
.46958 .78942 L
.46891 .7892 L
.46412 .78749 L
.45934 .7855 L
.45743 .78463 L
.45455 .78323 L
.44977 .78066 L
.44837 .77985 L
.44499 .77777 L
.44096 .77507 L
.4402 .77453 L
.43542 .77091 L
.43463 .77028 L
.43064 .76689 L
.4291 .7655 L
.42585 .7624 L
.42418 .76072 L
.42107 .75739 L
.41977 .75593 L
.41628 .75178 L
.41578 .75115 L
.41215 .74636 L
.4115 .74546 L
.40884 .74158 L
.40672 .73827 L
.40581 .7368 L
Mistroke
.40304 .73201 L
.40193 .72997 L
.40051 .72723 L
.3982 .72245 L
.39715 .72013 L
.39608 .71766 L
.39416 .71288 L
.39241 .70809 L
.39237 .70797 L
.39083 .70331 L
.38942 .69853 L
.38816 .69374 L
.38758 .69134 L
.38705 .68896 L
.38608 .68418 L
.38526 .67939 L
.38457 .67461 L
.38402 .66982 L
.38361 .66504 L
.38332 .66026 L
.38316 .65547 L
.38314 .65069 L
.38324 .64591 L
.38347 .64112 L
.38383 .63634 L
.38432 .63155 L
.38494 .62677 L
.38569 .62199 L
.38658 .6172 L
.38758 .61256 L
.38761 .61242 L
.38878 .60763 L
.3901 .60285 L
.39157 .59807 L
.39237 .59566 L
.39319 .59328 L
.39498 .5885 L
.39693 .58372 L
.39715 .58321 L
.39906 .57893 L
.40139 .57415 L
.40193 .57308 L
.40391 .56936 L
.40664 .56458 L
.40672 .56446 L
.40961 .5598 L
.4115 .55694 L
.41283 .55501 L
.41628 .55027 L
.41632 .55023 L
Mistroke
.42011 .54545 L
.42107 .5443 L
.42425 .54066 L
.42585 .53892 L
.42878 .53588 L
.43064 .53404 L
.43377 .53109 L
.43542 .52961 L
.43929 .52631 L
.4402 .52557 L
.44499 .5219 L
.4455 .52153 L
.44977 .51856 L
.45258 .51674 L
.45455 .51554 L
.45934 .51279 L
.46087 .51196 L
.46412 .51046 L
.46891 .50818 L
.47112 .50718 L
.47369 .50611 L
.47847 .50437 L
.48326 .50293 L
.48602 .50239 L
.48602 .49761 L
.48326 .49707 L
.47847 .49563 L
.47369 .49389 L
.47112 .49282 L
.46891 .49182 L
.46412 .48954 L
.46087 .48804 L
.45934 .48721 L
.45455 .48446 L
.45258 .48326 L
.44977 .48144 L
.4455 .47847 L
.44499 .4781 L
.4402 .47443 L
.43929 .47369 L
.43542 .47039 L
.43377 .46891 L
.43064 .46596 L
.42878 .46412 L
.42585 .46108 L
.42425 .45934 L
.42107 .4557 L
.42011 .45455 L
.41632 .44977 L
.41628 .44973 L
Mistroke
.41283 .44499 L
.4115 .44306 L
.40961 .4402 L
.40672 .43554 L
.40664 .43542 L
.40391 .43064 L
.40193 .42692 L
.40139 .42585 L
.39906 .42107 L
.39715 .41679 L
.39693 .41628 L
.39498 .4115 L
.39319 .40672 L
.39237 .40434 L
.39157 .40193 L
.3901 .39715 L
.38878 .39237 L
.38761 .38758 L
.38758 .38744 L
.38658 .3828 L
.38569 .37801 L
.38494 .37323 L
.38432 .36845 L
.38383 .36366 L
.38347 .35888 L
.38324 .35409 L
.38314 .34931 L
.38316 .34453 L
.38332 .33974 L
.38361 .33496 L
.38402 .33018 L
.38457 .32539 L
.38526 .32061 L
.38608 .31582 L
.38705 .31104 L
.38758 .30866 L
.38816 .30626 L
.38942 .30147 L
.39083 .29669 L
.39237 .29203 L
.39241 .29191 L
.39416 .28712 L
.39608 .28234 L
.39715 .27987 L
.3982 .27755 L
.40051 .27277 L
.40193 .27003 L
.40304 .26799 L
.40581 .2632 L
.40672 .26173 L
Mistroke
.40884 .25842 L
.4115 .25454 L
.41215 .25364 L
.41578 .24885 L
.41628 .24822 L
.41977 .24407 L
.42107 .24261 L
.42418 .23928 L
.42585 .2376 L
.4291 .2345 L
.43064 .23311 L
.43463 .22972 L
.43542 .22909 L
.4402 .22547 L
.44096 .22493 L
.44499 .22223 L
.44837 .22015 L
.44977 .21934 L
.45455 .21677 L
.45743 .21537 L
.45934 .2145 L
.46412 .21251 L
.46891 .2108 L
.46958 .21058 L
.47369 .20936 L
Mfstroke
.733 g
.48804 .23387 m
.49282 .23335 L
.49761 .2331 L
.50239 .2331 L
.50718 .23335 L
.51196 .23387 L
.51599 .2345 L
.51674 .23465 L
.52153 .2357 L
.52631 .23702 L
.53109 .23862 L
.53285 .23928 L
.53588 .24053 L
.54066 .24274 L
.54324 .24407 L
.54545 .24528 L
.55023 .24818 L
.55126 .24885 L
.55501 .25145 L
.55791 .25364 L
.5598 .25515 L
.5636 .25842 L
.56458 .25931 L
.56859 .2632 L
.56936 .264 L
.57302 .26799 L
.57415 .2693 L
.57698 .27277 L
.57893 .27532 L
.58055 .27755 L
.58372 .28224 L
.58378 .28234 L
.5867 .28712 L
.5885 .29032 L
.58935 .29191 L
.59175 .29669 L
.59328 .30002 L
.59392 .30147 L
.59588 .30626 L
.59763 .31104 L
.59807 .31231 L
.5992 .31582 L
.60059 .32061 L
.6018 .32539 L
.60285 .33017 L
.60285 .33018 L
.60374 .33496 L
.60448 .33974 L
.60506 .34453 L
.60549 .34931 L
.60577 .35409 L
.60591 .35888 L
.60591 .36366 L
.60576 .36845 L
.60547 .37323 L
.60503 .37801 L
.60445 .3828 L
.60371 .38758 L
.60285 .39228 L
.60283 .39237 L
.6018 .39715 L
.6006 .40193 L
.59925 .40672 L
.59807 .41048 L
.59773 .4115 L
.59603 .41628 L
.59415 .42107 L
.59328 .42314 L
.59208 .42585 L
.58981 .43064 L
.5885 .43322 L
.58733 .43542 L
.58461 .4402 L
.58372 .44169 L
.58164 .44499 L
.57893 .44903 L
.57841 .44977 L
.57487 .45455 L
.57415 .45548 L
.571 .45934 L
.56936 .46123 L
.56675 .46412 L
.56458 .46639 L
.56205 .46891 L
.5598 .47104 L
.55684 .47369 L
.55501 .47524 L
.55098 .47847 L
.55023 .47905 L
.54545 .48248 L
.54429 .48326 L
.54066 .48556 L
.53647 .48804 L
.53588 .48833 L
.53109 .49071 L
.52684 .49282 L
.52631 .49308 L
.52153 .49503 L
.51674 .49668 L
.51311 .49761 L
.51311 .50239 L
.51674 .50332 L
.52153 .50497 L
.52631 .50692 L
.52684 .50718 L
.53109 .50929 L
.53588 .51167 L
.53647 .51196 L
.54066 .51444 L
.54429 .51674 L
.54545 .51752 L
.55023 .52095 L
.55098 .52153 L
.55501 .52476 L
.55684 .52631 L
.5598 .52896 L
.56205 .53109 L
.56458 .53361 L
.56675 .53588 L
.56936 .53877 L
.571 .54066 L
.57415 .54452 L
.57487 .54545 L
.57841 .55023 L
.57893 .55097 L
.58164 .55501 L
.58372 .55831 L
.58461 .5598 L
.58733 .56458 L
.5885 .56678 L
.58981 .56936 L
.59208 .57415 L
.59328 .57686 L
.59415 .57893 L
.59603 .58372 L
.59773 .5885 L
.59807 .58952 L
.59925 .59328 L
.6006 .59807 L
.6018 .60285 L
.60283 .60763 L
.60285 .60772 L
.60371 .61242 L
.60445 .6172 L
.60503 .62199 L
.60547 .62677 L
.60576 .63155 L
.60591 .63634 L
.60591 .64112 L
.60577 .64591 L
.60549 .65069 L
.60506 .65547 L
.60448 .66026 L
.60374 .66504 L
.60285 .66982 L
.60285 .66983 L
.6018 .67461 L
.60059 .67939 L
.5992 .68418 L
.59807 .68769 L
.59763 .68896 L
.59588 .69374 L
.59392 .69853 L
.59328 .69998 L
.59175 .70331 L
.58935 .70809 L
.5885 .70968 L
.5867 .71288 L
.58378 .71766 L
.58372 .71776 L
.58055 .72245 L
.57893 .72468 L
.57698 .72723 L
.57415 .7307 L
.57302 .73201 L
.56936 .736 L
.56859 .7368 L
.56458 .74069 L
.5636 .74158 L
.5598 .74485 L
.55791 .74636 L
.55501 .74855 L
.55126 .75115 L
.55023 .75182 L
.54545 .75472 L
.54324 .75593 L
.54066 .75726 L
.53588 .75947 L
.53285 .76072 L
.53109 .76138 L
.52631 .76298 L
.52153 .7643 L
.51674 .76535 L
.51599 .7655 L
.51196 .76613 L
.50718 .76665 L
.50239 .7669 L
.49761 .7669 L
.49282 .76665 L
.48804 .76613 L
.48401 .7655 L
.48326 .76535 L
.47847 .7643 L
.47369 .76298 L
.46891 .76138 L
.46715 .76072 L
.46412 .75947 L
.45934 .75726 L
.45676 .75593 L
.45455 .75472 L
.44977 .75182 L
.44874 .75115 L
.44499 .74855 L
.44209 .74636 L
.4402 .74485 L
.4364 .74158 L
.43542 .74069 L
.43141 .7368 L
.43064 .736 L
.42698 .73201 L
.42585 .7307 L
.42302 .72723 L
.42107 .72468 L
.41945 .72245 L
.41628 .71776 L
.41622 .71766 L
.4133 .71288 L
.4115 .70968 L
.41065 .70809 L
.40825 .70331 L
.40672 .69998 L
.40608 .69853 L
.40412 .69374 L
.40237 .68896 L
.40193 .68769 L
.4008 .68418 L
.39941 .67939 L
.3982 .67461 L
.39715 .66983 L
.39715 .66982 L
.39626 .66504 L
.39552 .66026 L
.39494 .65547 L
.39451 .65069 L
.39423 .64591 L
.39409 .64112 L
.39409 .63634 L
.39424 .63155 L
.39453 .62677 L
.39497 .62199 L
.39555 .6172 L
.39629 .61242 L
.39715 .60772 L
.39717 .60763 L
.3982 .60285 L
.3994 .59807 L
.40075 .59328 L
.40193 .58952 L
.40227 .5885 L
.40397 .58372 L
.40585 .57893 L
.40672 .57686 L
.40792 .57415 L
.41019 .56936 L
.4115 .56678 L
.41267 .56458 L
.41539 .5598 L
.41628 .55831 L
.41836 .55501 L
.42107 .55097 L
.42159 .55023 L
.42513 .54545 L
.42585 .54452 L
.429 .54066 L
.43064 .53877 L
.43325 .53588 L
.43542 .53361 L
.43795 .53109 L
.4402 .52896 L
.44316 .52631 L
.44499 .52476 L
.44902 .52153 L
.44977 .52095 L
.45455 .51752 L
.45571 .51674 L
.45934 .51444 L
.46353 .51196 L
.46412 .51167 L
.46891 .50929 L
.47316 .50718 L
.47369 .50692 L
.47847 .50497 L
.48326 .50332 L
.48689 .50239 L
.48689 .49761 L
.48326 .49668 L
.47847 .49503 L
.47369 .49308 L
.47316 .49282 L
.46891 .49071 L
.46412 .48833 L
.46353 .48804 L
.45934 .48556 L
.45571 .48326 L
.45455 .48248 L
.44977 .47905 L
.44902 .47847 L
.44499 .47524 L
.44316 .47369 L
.4402 .47104 L
.43795 .46891 L
.43542 .46639 L
.43325 .46412 L
.43064 .46123 L
.429 .45934 L
.42585 .45548 L
.42513 .45455 L
.42159 .44977 L
.42107 .44903 L
.41836 .44499 L
.41628 .44169 L
.41539 .4402 L
.41267 .43542 L
.4115 .43322 L
.41019 .43064 L
.40792 .42585 L
.40672 .42314 L
.40585 .42107 L
.40397 .41628 L
.40227 .4115 L
.40193 .41048 L
.40075 .40672 L
.3994 .40193 L
.3982 .39715 L
.39717 .39237 L
.39715 .39228 L
.39629 .38758 L
.39555 .3828 L
.39497 .37801 L
.39453 .37323 L
.39424 .36845 L
.39409 .36366 L
.39409 .35888 L
.39423 .35409 L
.39451 .34931 L
.39494 .34453 L
.39552 .33974 L
.39626 .33496 L
.39715 .33018 L
.39715 .33017 L
.3982 .32539 L
.39941 .32061 L
.4008 .31582 L
.40193 .31231 L
.40237 .31104 L
.40412 .30626 L
.40608 .30147 L
.40672 .30002 L
.40825 .29669 L
.41065 .29191 L
.4115 .29032 L
.4133 .28712 L
.41622 .28234 L
.41628 .28224 L
.41945 .27755 L
.42107 .27532 L
.42302 .27277 L
.42585 .2693 L
.42698 .26799 L
.43064 .264 L
.43141 .2632 L
.43542 .25931 L
.4364 .25842 L
.4402 .25515 L
.44209 .25364 L
.44499 .25145 L
.44874 .24885 L
.44977 .24818 L
.45455 .24528 L
.45676 .24407 L
.45934 .24274 L
.46412 .24053 L
.46715 .23928 L
.46891 .23862 L
.47369 .23702 L
.47847 .2357 L
.48326 .23465 L
.48401 .2345 L
F
0 g
.48804 .23387 m
.49282 .23335 L
.49761 .2331 L
.50239 .2331 L
.50718 .23335 L
.51196 .23387 L
.51599 .2345 L
.51674 .23465 L
.52153 .2357 L
.52631 .23702 L
.53109 .23862 L
.53285 .23928 L
.53588 .24053 L
.54066 .24274 L
.54324 .24407 L
.54545 .24528 L
.55023 .24818 L
.55126 .24885 L
.55501 .25145 L
.55791 .25364 L
.5598 .25515 L
.5636 .25842 L
.56458 .25931 L
.56859 .2632 L
.56936 .264 L
.57302 .26799 L
.57415 .2693 L
.57698 .27277 L
.57893 .27532 L
.58055 .27755 L
.58372 .28224 L
.58378 .28234 L
.5867 .28712 L
.5885 .29032 L
.58935 .29191 L
.59175 .29669 L
.59328 .30002 L
.59392 .30147 L
.59588 .30626 L
.59763 .31104 L
.59807 .31231 L
.5992 .31582 L
.60059 .32061 L
.6018 .32539 L
.60285 .33017 L
.60285 .33018 L
.60374 .33496 L
.60448 .33974 L
.60506 .34453 L
.60549 .34931 L
Mistroke
.60577 .35409 L
.60591 .35888 L
.60591 .36366 L
.60576 .36845 L
.60547 .37323 L
.60503 .37801 L
.60445 .3828 L
.60371 .38758 L
.60285 .39228 L
.60283 .39237 L
.6018 .39715 L
.6006 .40193 L
.59925 .40672 L
.59807 .41048 L
.59773 .4115 L
.59603 .41628 L
.59415 .42107 L
.59328 .42314 L
.59208 .42585 L
.58981 .43064 L
.5885 .43322 L
.58733 .43542 L
.58461 .4402 L
.58372 .44169 L
.58164 .44499 L
.57893 .44903 L
.57841 .44977 L
.57487 .45455 L
.57415 .45548 L
.571 .45934 L
.56936 .46123 L
.56675 .46412 L
.56458 .46639 L
.56205 .46891 L
.5598 .47104 L
.55684 .47369 L
.55501 .47524 L
.55098 .47847 L
.55023 .47905 L
.54545 .48248 L
.54429 .48326 L
.54066 .48556 L
.53647 .48804 L
.53588 .48833 L
.53109 .49071 L
.52684 .49282 L
.52631 .49308 L
.52153 .49503 L
.51674 .49668 L
.51311 .49761 L
Mistroke
.51311 .50239 L
.51674 .50332 L
.52153 .50497 L
.52631 .50692 L
.52684 .50718 L
.53109 .50929 L
.53588 .51167 L
.53647 .51196 L
.54066 .51444 L
.54429 .51674 L
.54545 .51752 L
.55023 .52095 L
.55098 .52153 L
.55501 .52476 L
.55684 .52631 L
.5598 .52896 L
.56205 .53109 L
.56458 .53361 L
.56675 .53588 L
.56936 .53877 L
.571 .54066 L
.57415 .54452 L
.57487 .54545 L
.57841 .55023 L
.57893 .55097 L
.58164 .55501 L
.58372 .55831 L
.58461 .5598 L
.58733 .56458 L
.5885 .56678 L
.58981 .56936 L
.59208 .57415 L
.59328 .57686 L
.59415 .57893 L
.59603 .58372 L
.59773 .5885 L
.59807 .58952 L
.59925 .59328 L
.6006 .59807 L
.6018 .60285 L
.60283 .60763 L
.60285 .60772 L
.60371 .61242 L
.60445 .6172 L
.60503 .62199 L
.60547 .62677 L
.60576 .63155 L
.60591 .63634 L
.60591 .64112 L
.60577 .64591 L
Mistroke
.60549 .65069 L
.60506 .65547 L
.60448 .66026 L
.60374 .66504 L
.60285 .66982 L
.60285 .66983 L
.6018 .67461 L
.60059 .67939 L
.5992 .68418 L
.59807 .68769 L
.59763 .68896 L
.59588 .69374 L
.59392 .69853 L
.59328 .69998 L
.59175 .70331 L
.58935 .70809 L
.5885 .70968 L
.5867 .71288 L
.58378 .71766 L
.58372 .71776 L
.58055 .72245 L
.57893 .72468 L
.57698 .72723 L
.57415 .7307 L
.57302 .73201 L
.56936 .736 L
.56859 .7368 L
.56458 .74069 L
.5636 .74158 L
.5598 .74485 L
.55791 .74636 L
.55501 .74855 L
.55126 .75115 L
.55023 .75182 L
.54545 .75472 L
.54324 .75593 L
.54066 .75726 L
.53588 .75947 L
.53285 .76072 L
.53109 .76138 L
.52631 .76298 L
.52153 .7643 L
.51674 .76535 L
.51599 .7655 L
.51196 .76613 L
.50718 .76665 L
.50239 .7669 L
.49761 .7669 L
.49282 .76665 L
.48804 .76613 L
Mistroke
.48401 .7655 L
.48326 .76535 L
.47847 .7643 L
.47369 .76298 L
.46891 .76138 L
.46715 .76072 L
.46412 .75947 L
.45934 .75726 L
.45676 .75593 L
.45455 .75472 L
.44977 .75182 L
.44874 .75115 L
.44499 .74855 L
.44209 .74636 L
.4402 .74485 L
.4364 .74158 L
.43542 .74069 L
.43141 .7368 L
.43064 .736 L
.42698 .73201 L
.42585 .7307 L
.42302 .72723 L
.42107 .72468 L
.41945 .72245 L
.41628 .71776 L
.41622 .71766 L
.4133 .71288 L
.4115 .70968 L
.41065 .70809 L
.40825 .70331 L
.40672 .69998 L
.40608 .69853 L
.40412 .69374 L
.40237 .68896 L
.40193 .68769 L
.4008 .68418 L
.39941 .67939 L
.3982 .67461 L
.39715 .66983 L
.39715 .66982 L
.39626 .66504 L
.39552 .66026 L
.39494 .65547 L
.39451 .65069 L
.39423 .64591 L
.39409 .64112 L
.39409 .63634 L
.39424 .63155 L
.39453 .62677 L
.39497 .62199 L
Mistroke
.39555 .6172 L
.39629 .61242 L
.39715 .60772 L
.39717 .60763 L
.3982 .60285 L
.3994 .59807 L
.40075 .59328 L
.40193 .58952 L
.40227 .5885 L
.40397 .58372 L
.40585 .57893 L
.40672 .57686 L
.40792 .57415 L
.41019 .56936 L
.4115 .56678 L
.41267 .56458 L
.41539 .5598 L
.41628 .55831 L
.41836 .55501 L
.42107 .55097 L
.42159 .55023 L
.42513 .54545 L
.42585 .54452 L
.429 .54066 L
.43064 .53877 L
.43325 .53588 L
.43542 .53361 L
.43795 .53109 L
.4402 .52896 L
.44316 .52631 L
.44499 .52476 L
.44902 .52153 L
.44977 .52095 L
.45455 .51752 L
.45571 .51674 L
.45934 .51444 L
.46353 .51196 L
.46412 .51167 L
.46891 .50929 L
.47316 .50718 L
.47369 .50692 L
.47847 .50497 L
.48326 .50332 L
.48689 .50239 L
.48689 .49761 L
.48326 .49668 L
.47847 .49503 L
.47369 .49308 L
.47316 .49282 L
.46891 .49071 L
Mistroke
.46412 .48833 L
.46353 .48804 L
.45934 .48556 L
.45571 .48326 L
.45455 .48248 L
.44977 .47905 L
.44902 .47847 L
.44499 .47524 L
.44316 .47369 L
.4402 .47104 L
.43795 .46891 L
.43542 .46639 L
.43325 .46412 L
.43064 .46123 L
.429 .45934 L
.42585 .45548 L
.42513 .45455 L
.42159 .44977 L
.42107 .44903 L
.41836 .44499 L
.41628 .44169 L
.41539 .4402 L
.41267 .43542 L
.4115 .43322 L
.41019 .43064 L
.40792 .42585 L
.40672 .42314 L
.40585 .42107 L
.40397 .41628 L
.40227 .4115 L
.40193 .41048 L
.40075 .40672 L
.3994 .40193 L
.3982 .39715 L
.39717 .39237 L
.39715 .39228 L
.39629 .38758 L
.39555 .3828 L
.39497 .37801 L
.39453 .37323 L
.39424 .36845 L
.39409 .36366 L
.39409 .35888 L
.39423 .35409 L
.39451 .34931 L
.39494 .34453 L
.39552 .33974 L
.39626 .33496 L
.39715 .33018 L
.39715 .33017 L
Mistroke
.3982 .32539 L
.39941 .32061 L
.4008 .31582 L
.40193 .31231 L
.40237 .31104 L
.40412 .30626 L
.40608 .30147 L
.40672 .30002 L
.40825 .29669 L
.41065 .29191 L
.4115 .29032 L
.4133 .28712 L
.41622 .28234 L
.41628 .28224 L
.41945 .27755 L
.42107 .27532 L
.42302 .27277 L
.42585 .2693 L
.42698 .26799 L
.43064 .264 L
.43141 .2632 L
.43542 .25931 L
.4364 .25842 L
.4402 .25515 L
.44209 .25364 L
.44499 .25145 L
.44874 .24885 L
.44977 .24818 L
.45455 .24528 L
.45676 .24407 L
.45934 .24274 L
.46412 .24053 L
.46715 .23928 L
.46891 .23862 L
.47369 .23702 L
.47847 .2357 L
.48326 .23465 L
.48401 .2345 L
.48804 .23387 L
Mfstroke
.8 g
.48326 .25802 m
.48804 .25717 L
.49282 .2566 L
.49761 .25632 L
.50239 .25632 L
.50718 .2566 L
.51196 .25717 L
.51674 .25802 L
.51856 .25842 L
.52153 .25917 L
.52631 .26063 L
.53109 .2624 L
.53301 .2632 L
.53588 .26451 L
.54066 .26697 L
.54245 .26799 L
.54545 .26981 L
.54981 .27277 L
.55023 .27307 L
.55501 .27679 L
.55593 .27755 L
.5598 .28102 L
.56117 .28234 L
.56458 .28584 L
.56575 .28712 L
.56936 .29137 L
.5698 .29191 L
.5734 .29669 L
.57415 .29775 L
.57663 .30147 L
.57893 .30524 L
.57952 .30626 L
.58212 .31104 L
.58372 .31427 L
.58444 .31582 L
.58652 .32061 L
.58838 .32539 L
.5885 .32574 L
.59001 .33018 L
.59145 .33496 L
.59269 .33974 L
.59328 .34233 L
.59375 .34453 L
.59463 .34931 L
.59534 .35409 L
.59588 .35888 L
.59625 .36366 L
.59647 .36845 L
.59652 .37323 L
.59641 .37801 L
.59615 .3828 L
.59573 .38758 L
.59514 .39237 L
.59439 .39715 L
.59348 .40193 L
.59328 .40286 L
.59239 .40672 L
.59114 .4115 L
.5897 .41628 L
.5885 .41988 L
.58808 .42107 L
.58626 .42585 L
.58423 .43064 L
.58372 .43179 L
.58199 .43542 L
.57952 .4402 L
.57893 .44128 L
.5768 .44499 L
.57415 .44926 L
.57381 .44977 L
.57053 .45455 L
.56936 .45615 L
.56691 .45934 L
.56458 .4622 L
.56293 .46412 L
.5598 .46757 L
.55851 .46891 L
.55501 .47237 L
.55359 .47369 L
.55023 .47667 L
.54805 .47847 L
.54545 .48053 L
.54172 .48326 L
.54066 .48399 L
.53588 .48709 L
.53429 .48804 L
.53109 .48973 L
.52631 .49228 L
.52517 .49282 L
.52153 .49449 L
.51674 .49631 L
.51248 .49761 L
.51248 .50239 L
.51674 .50369 L
.52153 .50551 L
.52517 .50718 L
.52631 .50772 L
.53109 .51027 L
.53429 .51196 L
.53588 .51291 L
.54066 .51601 L
.54172 .51674 L
.54545 .51947 L
.54805 .52153 L
.55023 .52333 L
.55359 .52631 L
.55501 .52763 L
.55851 .53109 L
.5598 .53243 L
.56293 .53588 L
.56458 .5378 L
.56691 .54066 L
.56936 .54385 L
.57053 .54545 L
.57381 .55023 L
.57415 .55074 L
.5768 .55501 L
.57893 .55872 L
.57952 .5598 L
.58199 .56458 L
.58372 .56821 L
.58423 .56936 L
.58626 .57415 L
.58808 .57893 L
.5885 .58012 L
.5897 .58372 L
.59114 .5885 L
.59239 .59328 L
.59328 .59714 L
.59348 .59807 L
.59439 .60285 L
.59514 .60763 L
.59573 .61242 L
.59615 .6172 L
.59641 .62199 L
.59652 .62677 L
.59647 .63155 L
.59625 .63634 L
.59588 .64112 L
.59534 .64591 L
.59463 .65069 L
.59375 .65547 L
.59328 .65767 L
.59269 .66026 L
.59145 .66504 L
.59001 .66982 L
.5885 .67426 L
.58838 .67461 L
.58652 .67939 L
.58444 .68418 L
.58372 .68573 L
.58212 .68896 L
.57952 .69374 L
.57893 .69476 L
.57663 .69853 L
.57415 .70225 L
.5734 .70331 L
.5698 .70809 L
.56936 .70863 L
.56575 .71288 L
.56458 .71416 L
.56117 .71766 L
.5598 .71898 L
.55593 .72245 L
.55501 .72321 L
.55023 .72693 L
.54981 .72723 L
.54545 .73019 L
.54245 .73201 L
.54066 .73303 L
.53588 .73549 L
.53301 .7368 L
.53109 .7376 L
.52631 .73937 L
.52153 .74083 L
.51856 .74158 L
.51674 .74198 L
.51196 .74283 L
.50718 .7434 L
.50239 .74368 L
.49761 .74368 L
.49282 .7434 L
.48804 .74283 L
.48326 .74198 L
.48144 .74158 L
.47847 .74083 L
.47369 .73937 L
.46891 .7376 L
.46699 .7368 L
.46412 .73549 L
.45934 .73303 L
.45755 .73201 L
.45455 .73019 L
.45019 .72723 L
.44977 .72693 L
.44499 .72321 L
.44407 .72245 L
.4402 .71898 L
.43883 .71766 L
.43542 .71416 L
.43425 .71288 L
.43064 .70863 L
.4302 .70809 L
.4266 .70331 L
.42585 .70225 L
.42337 .69853 L
.42107 .69476 L
.42048 .69374 L
.41788 .68896 L
.41628 .68573 L
.41556 .68418 L
.41348 .67939 L
.41162 .67461 L
.4115 .67426 L
.40999 .66982 L
.40855 .66504 L
.40731 .66026 L
.40672 .65767 L
.40625 .65547 L
.40537 .65069 L
.40466 .64591 L
.40412 .64112 L
.40375 .63634 L
.40353 .63155 L
.40348 .62677 L
.40359 .62199 L
.40385 .6172 L
.40427 .61242 L
.40486 .60763 L
.40561 .60285 L
.40652 .59807 L
.40672 .59714 L
.40761 .59328 L
.40886 .5885 L
.4103 .58372 L
.4115 .58012 L
.41192 .57893 L
.41374 .57415 L
.41577 .56936 L
.41628 .56821 L
.41801 .56458 L
.42048 .5598 L
.42107 .55872 L
.4232 .55501 L
.42585 .55074 L
.42619 .55023 L
.42947 .54545 L
.43064 .54385 L
.43309 .54066 L
.43542 .5378 L
.43707 .53588 L
.4402 .53243 L
.44149 .53109 L
.44499 .52763 L
.44641 .52631 L
.44977 .52333 L
.45195 .52153 L
.45455 .51947 L
.45828 .51674 L
.45934 .51601 L
.46412 .51291 L
.46571 .51196 L
.46891 .51027 L
.47369 .50772 L
.47483 .50718 L
.47847 .50551 L
.48326 .50369 L
.48752 .50239 L
.48752 .49761 L
.48326 .49631 L
.47847 .49449 L
.47483 .49282 L
.47369 .49228 L
.46891 .48973 L
.46571 .48804 L
.46412 .48709 L
.45934 .48399 L
.45828 .48326 L
.45455 .48053 L
.45195 .47847 L
.44977 .47667 L
.44641 .47369 L
.44499 .47237 L
.44149 .46891 L
.4402 .46757 L
.43707 .46412 L
.43542 .4622 L
.43309 .45934 L
.43064 .45615 L
.42947 .45455 L
.42619 .44977 L
.42585 .44926 L
.4232 .44499 L
.42107 .44128 L
.42048 .4402 L
.41801 .43542 L
.41628 .43179 L
.41577 .43064 L
.41374 .42585 L
.41192 .42107 L
.4115 .41988 L
.4103 .41628 L
.40886 .4115 L
.40761 .40672 L
.40672 .40286 L
.40652 .40193 L
.40561 .39715 L
.40486 .39237 L
.40427 .38758 L
.40385 .3828 L
.40359 .37801 L
.40348 .37323 L
.40353 .36845 L
.40375 .36366 L
.40412 .35888 L
.40466 .35409 L
.40537 .34931 L
.40625 .34453 L
.40672 .34233 L
.40731 .33974 L
.40855 .33496 L
.40999 .33018 L
.4115 .32574 L
.41162 .32539 L
.41348 .32061 L
.41556 .31582 L
.41628 .31427 L
.41788 .31104 L
.42048 .30626 L
.42107 .30524 L
.42337 .30147 L
.42585 .29775 L
.4266 .29669 L
.4302 .29191 L
.43064 .29137 L
.43425 .28712 L
.43542 .28584 L
.43883 .28234 L
.4402 .28102 L
.44407 .27755 L
.44499 .27679 L
.44977 .27307 L
.45019 .27277 L
.45455 .26981 L
.45755 .26799 L
.45934 .26697 L
.46412 .26451 L
.46699 .2632 L
.46891 .2624 L
.47369 .26063 L
.47847 .25917 L
.48144 .25842 L
F
0 g
.48326 .25802 m
.48804 .25717 L
.49282 .2566 L
.49761 .25632 L
.50239 .25632 L
.50718 .2566 L
.51196 .25717 L
.51674 .25802 L
.51856 .25842 L
.52153 .25917 L
.52631 .26063 L
.53109 .2624 L
.53301 .2632 L
.53588 .26451 L
.54066 .26697 L
.54245 .26799 L
.54545 .26981 L
.54981 .27277 L
.55023 .27307 L
.55501 .27679 L
.55593 .27755 L
.5598 .28102 L
.56117 .28234 L
.56458 .28584 L
.56575 .28712 L
.56936 .29137 L
.5698 .29191 L
.5734 .29669 L
.57415 .29775 L
.57663 .30147 L
.57893 .30524 L
.57952 .30626 L
.58212 .31104 L
.58372 .31427 L
.58444 .31582 L
.58652 .32061 L
.58838 .32539 L
.5885 .32574 L
.59001 .33018 L
.59145 .33496 L
.59269 .33974 L
.59328 .34233 L
.59375 .34453 L
.59463 .34931 L
.59534 .35409 L
.59588 .35888 L
.59625 .36366 L
.59647 .36845 L
.59652 .37323 L
.59641 .37801 L
Mistroke
.59615 .3828 L
.59573 .38758 L
.59514 .39237 L
.59439 .39715 L
.59348 .40193 L
.59328 .40286 L
.59239 .40672 L
.59114 .4115 L
.5897 .41628 L
.5885 .41988 L
.58808 .42107 L
.58626 .42585 L
.58423 .43064 L
.58372 .43179 L
.58199 .43542 L
.57952 .4402 L
.57893 .44128 L
.5768 .44499 L
.57415 .44926 L
.57381 .44977 L
.57053 .45455 L
.56936 .45615 L
.56691 .45934 L
.56458 .4622 L
.56293 .46412 L
.5598 .46757 L
.55851 .46891 L
.55501 .47237 L
.55359 .47369 L
.55023 .47667 L
.54805 .47847 L
.54545 .48053 L
.54172 .48326 L
.54066 .48399 L
.53588 .48709 L
.53429 .48804 L
.53109 .48973 L
.52631 .49228 L
.52517 .49282 L
.52153 .49449 L
.51674 .49631 L
.51248 .49761 L
.51248 .50239 L
.51674 .50369 L
.52153 .50551 L
.52517 .50718 L
.52631 .50772 L
.53109 .51027 L
.53429 .51196 L
.53588 .51291 L
Mistroke
.54066 .51601 L
.54172 .51674 L
.54545 .51947 L
.54805 .52153 L
.55023 .52333 L
.55359 .52631 L
.55501 .52763 L
.55851 .53109 L
.5598 .53243 L
.56293 .53588 L
.56458 .5378 L
.56691 .54066 L
.56936 .54385 L
.57053 .54545 L
.57381 .55023 L
.57415 .55074 L
.5768 .55501 L
.57893 .55872 L
.57952 .5598 L
.58199 .56458 L
.58372 .56821 L
.58423 .56936 L
.58626 .57415 L
.58808 .57893 L
.5885 .58012 L
.5897 .58372 L
.59114 .5885 L
.59239 .59328 L
.59328 .59714 L
.59348 .59807 L
.59439 .60285 L
.59514 .60763 L
.59573 .61242 L
.59615 .6172 L
.59641 .62199 L
.59652 .62677 L
.59647 .63155 L
.59625 .63634 L
.59588 .64112 L
.59534 .64591 L
.59463 .65069 L
.59375 .65547 L
.59328 .65767 L
.59269 .66026 L
.59145 .66504 L
.59001 .66982 L
.5885 .67426 L
.58838 .67461 L
.58652 .67939 L
.58444 .68418 L
Mistroke
.58372 .68573 L
.58212 .68896 L
.57952 .69374 L
.57893 .69476 L
.57663 .69853 L
.57415 .70225 L
.5734 .70331 L
.5698 .70809 L
.56936 .70863 L
.56575 .71288 L
.56458 .71416 L
.56117 .71766 L
.5598 .71898 L
.55593 .72245 L
.55501 .72321 L
.55023 .72693 L
.54981 .72723 L
.54545 .73019 L
.54245 .73201 L
.54066 .73303 L
.53588 .73549 L
.53301 .7368 L
.53109 .7376 L
.52631 .73937 L
.52153 .74083 L
.51856 .74158 L
.51674 .74198 L
.51196 .74283 L
.50718 .7434 L
.50239 .74368 L
.49761 .74368 L
.49282 .7434 L
.48804 .74283 L
.48326 .74198 L
.48144 .74158 L
.47847 .74083 L
.47369 .73937 L
.46891 .7376 L
.46699 .7368 L
.46412 .73549 L
.45934 .73303 L
.45755 .73201 L
.45455 .73019 L
.45019 .72723 L
.44977 .72693 L
.44499 .72321 L
.44407 .72245 L
.4402 .71898 L
.43883 .71766 L
.43542 .71416 L
Mistroke
.43425 .71288 L
.43064 .70863 L
.4302 .70809 L
.4266 .70331 L
.42585 .70225 L
.42337 .69853 L
.42107 .69476 L
.42048 .69374 L
.41788 .68896 L
.41628 .68573 L
.41556 .68418 L
.41348 .67939 L
.41162 .67461 L
.4115 .67426 L
.40999 .66982 L
.40855 .66504 L
.40731 .66026 L
.40672 .65767 L
.40625 .65547 L
.40537 .65069 L
.40466 .64591 L
.40412 .64112 L
.40375 .63634 L
.40353 .63155 L
.40348 .62677 L
.40359 .62199 L
.40385 .6172 L
.40427 .61242 L
.40486 .60763 L
.40561 .60285 L
.40652 .59807 L
.40672 .59714 L
.40761 .59328 L
.40886 .5885 L
.4103 .58372 L
.4115 .58012 L
.41192 .57893 L
.41374 .57415 L
.41577 .56936 L
.41628 .56821 L
.41801 .56458 L
.42048 .5598 L
.42107 .55872 L
.4232 .55501 L
.42585 .55074 L
.42619 .55023 L
.42947 .54545 L
.43064 .54385 L
.43309 .54066 L
.43542 .5378 L
Mistroke
.43707 .53588 L
.4402 .53243 L
.44149 .53109 L
.44499 .52763 L
.44641 .52631 L
.44977 .52333 L
.45195 .52153 L
.45455 .51947 L
.45828 .51674 L
.45934 .51601 L
.46412 .51291 L
.46571 .51196 L
.46891 .51027 L
.47369 .50772 L
.47483 .50718 L
.47847 .50551 L
.48326 .50369 L
.48752 .50239 L
.48752 .49761 L
.48326 .49631 L
.47847 .49449 L
.47483 .49282 L
.47369 .49228 L
.46891 .48973 L
.46571 .48804 L
.46412 .48709 L
.45934 .48399 L
.45828 .48326 L
.45455 .48053 L
.45195 .47847 L
.44977 .47667 L
.44641 .47369 L
.44499 .47237 L
.44149 .46891 L
.4402 .46757 L
.43707 .46412 L
.43542 .4622 L
.43309 .45934 L
.43064 .45615 L
.42947 .45455 L
.42619 .44977 L
.42585 .44926 L
.4232 .44499 L
.42107 .44128 L
.42048 .4402 L
.41801 .43542 L
.41628 .43179 L
.41577 .43064 L
.41374 .42585 L
.41192 .42107 L
Mistroke
.4115 .41988 L
.4103 .41628 L
.40886 .4115 L
.40761 .40672 L
.40672 .40286 L
.40652 .40193 L
.40561 .39715 L
.40486 .39237 L
.40427 .38758 L
.40385 .3828 L
.40359 .37801 L
.40348 .37323 L
.40353 .36845 L
.40375 .36366 L
.40412 .35888 L
.40466 .35409 L
.40537 .34931 L
.40625 .34453 L
.40672 .34233 L
.40731 .33974 L
.40855 .33496 L
.40999 .33018 L
.4115 .32574 L
.41162 .32539 L
.41348 .32061 L
.41556 .31582 L
.41628 .31427 L
.41788 .31104 L
.42048 .30626 L
.42107 .30524 L
.42337 .30147 L
.42585 .29775 L
.4266 .29669 L
.4302 .29191 L
.43064 .29137 L
.43425 .28712 L
.43542 .28584 L
.43883 .28234 L
.4402 .28102 L
.44407 .27755 L
.44499 .27679 L
.44977 .27307 L
.45019 .27277 L
.45455 .26981 L
.45755 .26799 L
.45934 .26697 L
.46412 .26451 L
.46699 .2632 L
.46891 .2624 L
.47369 .26063 L
Mistroke
.47847 .25917 L
.48144 .25842 L
.48326 .25802 L
Mfstroke
.867 g
.48804 .27727 m
.49282 .27666 L
.49761 .27635 L
.50239 .27635 L
.50718 .27666 L
.51196 .27727 L
.51363 .27755 L
.51674 .27821 L
.52153 .27947 L
.52631 .28106 L
.52954 .28234 L
.53109 .28301 L
.53588 .28534 L
.53908 .28712 L
.54066 .28807 L
.54545 .29125 L
.54636 .29191 L
.55023 .29491 L
.55233 .29669 L
.55501 .29914 L
.55739 .30147 L
.5598 .30401 L
.56178 .30626 L
.56458 .30967 L
.56563 .31104 L
.56903 .31582 L
.56936 .31632 L
.57205 .32061 L
.57415 .32431 L
.57473 .32539 L
.5771 .33018 L
.57893 .3343 L
.57921 .33496 L
.58106 .33974 L
.58267 .34453 L
.58372 .34804 L
.58407 .34931 L
.58525 .35409 L
.58624 .35888 L
.58703 .36366 L
.58764 .36845 L
.58806 .37323 L
.58831 .37801 L
.58838 .3828 L
.58828 .38758 L
.588 .39237 L
.58755 .39715 L
.58692 .40193 L
.58611 .40672 L
.58512 .4115 L
.58394 .41628 L
.58372 .41712 L
.58257 .42107 L
.581 .42585 L
.57922 .43064 L
.57893 .43136 L
.57722 .43542 L
.57499 .4402 L
.57415 .44188 L
.5725 .44499 L
.56976 .44977 L
.56936 .45041 L
.56671 .45455 L
.56458 .45764 L
.56334 .45934 L
.5598 .46389 L
.55961 .46412 L
.55546 .46891 L
.55501 .46939 L
.55081 .47369 L
.55023 .47425 L
.54557 .47847 L
.54545 .47858 L
.54066 .48244 L
.53956 .48326 L
.53588 .48585 L
.5325 .48804 L
.53109 .48884 L
.52631 .49151 L
.52377 .49282 L
.52153 .49397 L
.51674 .49597 L
.51198 .49761 L
.51198 .50239 L
.51674 .50403 L
.52153 .50603 L
.52377 .50718 L
.52631 .50849 L
.53109 .51116 L
.5325 .51196 L
.53588 .51415 L
.53956 .51674 L
.54066 .51756 L
.54545 .52142 L
.54557 .52153 L
.55023 .52575 L
.55081 .52631 L
.55501 .53061 L
.55546 .53109 L
.55961 .53588 L
.5598 .53611 L
.56334 .54066 L
.56458 .54236 L
.56671 .54545 L
.56936 .54959 L
.56976 .55023 L
.5725 .55501 L
.57415 .55812 L
.57499 .5598 L
.57722 .56458 L
.57893 .56864 L
.57922 .56936 L
.581 .57415 L
.58257 .57893 L
.58372 .58288 L
.58394 .58372 L
.58512 .5885 L
.58611 .59328 L
.58692 .59807 L
.58755 .60285 L
.588 .60763 L
.58828 .61242 L
.58838 .6172 L
.58831 .62199 L
.58806 .62677 L
.58764 .63155 L
.58703 .63634 L
.58624 .64112 L
.58525 .64591 L
.58407 .65069 L
.58372 .65196 L
.58267 .65547 L
.58106 .66026 L
.57921 .66504 L
.57893 .6657 L
.5771 .66982 L
.57473 .67461 L
.57415 .67569 L
.57205 .67939 L
.56936 .68368 L
.56903 .68418 L
.56563 .68896 L
.56458 .69033 L
.56178 .69374 L
.5598 .69599 L
.55739 .69853 L
.55501 .70086 L
.55233 .70331 L
.55023 .70509 L
.54636 .70809 L
.54545 .70875 L
.54066 .71193 L
.53908 .71288 L
.53588 .71466 L
.53109 .71699 L
.52954 .71766 L
.52631 .71894 L
.52153 .72053 L
.51674 .72179 L
.51363 .72245 L
.51196 .72273 L
.50718 .72334 L
.50239 .72365 L
.49761 .72365 L
.49282 .72334 L
.48804 .72273 L
.48637 .72245 L
.48326 .72179 L
.47847 .72053 L
.47369 .71894 L
.47046 .71766 L
.46891 .71699 L
.46412 .71466 L
.46092 .71288 L
.45934 .71193 L
.45455 .70875 L
.45364 .70809 L
.44977 .70509 L
.44767 .70331 L
.44499 .70086 L
.44261 .69853 L
.4402 .69599 L
.43822 .69374 L
.43542 .69033 L
.43437 .68896 L
.43097 .68418 L
.43064 .68368 L
.42795 .67939 L
.42585 .67569 L
.42527 .67461 L
.4229 .66982 L
.42107 .6657 L
.42079 .66504 L
.41894 .66026 L
.41733 .65547 L
.41628 .65196 L
.41593 .65069 L
.41475 .64591 L
.41376 .64112 L
.41297 .63634 L
.41236 .63155 L
.41194 .62677 L
.41169 .62199 L
.41162 .6172 L
.41172 .61242 L
.412 .60763 L
.41245 .60285 L
.41308 .59807 L
.41389 .59328 L
.41488 .5885 L
.41606 .58372 L
.41628 .58288 L
.41743 .57893 L
.419 .57415 L
.42078 .56936 L
.42107 .56864 L
.42278 .56458 L
.42501 .5598 L
.42585 .55812 L
.4275 .55501 L
.43024 .55023 L
.43064 .54959 L
.43329 .54545 L
.43542 .54236 L
.43666 .54066 L
.4402 .53611 L
.44039 .53588 L
.44454 .53109 L
.44499 .53061 L
.44919 .52631 L
.44977 .52575 L
.45443 .52153 L
.45455 .52142 L
.45934 .51756 L
.46044 .51674 L
.46412 .51415 L
.4675 .51196 L
.46891 .51116 L
.47369 .50849 L
.47623 .50718 L
.47847 .50603 L
.48326 .50403 L
.48802 .50239 L
.48802 .49761 L
.48326 .49597 L
.47847 .49397 L
.47623 .49282 L
.47369 .49151 L
.46891 .48884 L
.4675 .48804 L
.46412 .48585 L
.46044 .48326 L
.45934 .48244 L
.45455 .47858 L
.45443 .47847 L
.44977 .47425 L
.44919 .47369 L
.44499 .46939 L
.44454 .46891 L
.44039 .46412 L
.4402 .46389 L
.43666 .45934 L
.43542 .45764 L
.43329 .45455 L
.43064 .45041 L
.43024 .44977 L
.4275 .44499 L
.42585 .44188 L
.42501 .4402 L
.42278 .43542 L
.42107 .43136 L
.42078 .43064 L
.419 .42585 L
.41743 .42107 L
.41628 .41712 L
.41606 .41628 L
.41488 .4115 L
.41389 .40672 L
.41308 .40193 L
.41245 .39715 L
.412 .39237 L
.41172 .38758 L
.41162 .3828 L
.41169 .37801 L
.41194 .37323 L
.41236 .36845 L
.41297 .36366 L
.41376 .35888 L
.41475 .35409 L
.41593 .34931 L
.41628 .34804 L
.41733 .34453 L
.41894 .33974 L
.42079 .33496 L
.42107 .3343 L
.4229 .33018 L
.42527 .32539 L
.42585 .32431 L
.42795 .32061 L
.43064 .31632 L
.43097 .31582 L
.43437 .31104 L
.43542 .30967 L
.43822 .30626 L
.4402 .30401 L
.44261 .30147 L
.44499 .29914 L
.44767 .29669 L
.44977 .29491 L
.45364 .29191 L
.45455 .29125 L
.45934 .28807 L
.46092 .28712 L
.46412 .28534 L
.46891 .28301 L
.47046 .28234 L
.47369 .28106 L
.47847 .27947 L
.48326 .27821 L
.48637 .27755 L
F
0 g
.48804 .27727 m
.49282 .27666 L
.49761 .27635 L
.50239 .27635 L
.50718 .27666 L
.51196 .27727 L
.51363 .27755 L
.51674 .27821 L
.52153 .27947 L
.52631 .28106 L
.52954 .28234 L
.53109 .28301 L
.53588 .28534 L
.53908 .28712 L
.54066 .28807 L
.54545 .29125 L
.54636 .29191 L
.55023 .29491 L
.55233 .29669 L
.55501 .29914 L
.55739 .30147 L
.5598 .30401 L
.56178 .30626 L
.56458 .30967 L
.56563 .31104 L
.56903 .31582 L
.56936 .31632 L
.57205 .32061 L
.57415 .32431 L
.57473 .32539 L
.5771 .33018 L
.57893 .3343 L
.57921 .33496 L
.58106 .33974 L
.58267 .34453 L
.58372 .34804 L
.58407 .34931 L
.58525 .35409 L
.58624 .35888 L
.58703 .36366 L
.58764 .36845 L
.58806 .37323 L
.58831 .37801 L
.58838 .3828 L
.58828 .38758 L
.588 .39237 L
.58755 .39715 L
.58692 .40193 L
.58611 .40672 L
.58512 .4115 L
Mistroke
.58394 .41628 L
.58372 .41712 L
.58257 .42107 L
.581 .42585 L
.57922 .43064 L
.57893 .43136 L
.57722 .43542 L
.57499 .4402 L
.57415 .44188 L
.5725 .44499 L
.56976 .44977 L
.56936 .45041 L
.56671 .45455 L
.56458 .45764 L
.56334 .45934 L
.5598 .46389 L
.55961 .46412 L
.55546 .46891 L
.55501 .46939 L
.55081 .47369 L
.55023 .47425 L
.54557 .47847 L
.54545 .47858 L
.54066 .48244 L
.53956 .48326 L
.53588 .48585 L
.5325 .48804 L
.53109 .48884 L
.52631 .49151 L
.52377 .49282 L
.52153 .49397 L
.51674 .49597 L
.51198 .49761 L
.51198 .50239 L
.51674 .50403 L
.52153 .50603 L
.52377 .50718 L
.52631 .50849 L
.53109 .51116 L
.5325 .51196 L
.53588 .51415 L
.53956 .51674 L
.54066 .51756 L
.54545 .52142 L
.54557 .52153 L
.55023 .52575 L
.55081 .52631 L
.55501 .53061 L
.55546 .53109 L
.55961 .53588 L
Mistroke
.5598 .53611 L
.56334 .54066 L
.56458 .54236 L
.56671 .54545 L
.56936 .54959 L
.56976 .55023 L
.5725 .55501 L
.57415 .55812 L
.57499 .5598 L
.57722 .56458 L
.57893 .56864 L
.57922 .56936 L
.581 .57415 L
.58257 .57893 L
.58372 .58288 L
.58394 .58372 L
.58512 .5885 L
.58611 .59328 L
.58692 .59807 L
.58755 .60285 L
.588 .60763 L
.58828 .61242 L
.58838 .6172 L
.58831 .62199 L
.58806 .62677 L
.58764 .63155 L
.58703 .63634 L
.58624 .64112 L
.58525 .64591 L
.58407 .65069 L
.58372 .65196 L
.58267 .65547 L
.58106 .66026 L
.57921 .66504 L
.57893 .6657 L
.5771 .66982 L
.57473 .67461 L
.57415 .67569 L
.57205 .67939 L
.56936 .68368 L
.56903 .68418 L
.56563 .68896 L
.56458 .69033 L
.56178 .69374 L
.5598 .69599 L
.55739 .69853 L
.55501 .70086 L
.55233 .70331 L
.55023 .70509 L
.54636 .70809 L
Mistroke
.54545 .70875 L
.54066 .71193 L
.53908 .71288 L
.53588 .71466 L
.53109 .71699 L
.52954 .71766 L
.52631 .71894 L
.52153 .72053 L
.51674 .72179 L
.51363 .72245 L
.51196 .72273 L
.50718 .72334 L
.50239 .72365 L
.49761 .72365 L
.49282 .72334 L
.48804 .72273 L
.48637 .72245 L
.48326 .72179 L
.47847 .72053 L
.47369 .71894 L
.47046 .71766 L
.46891 .71699 L
.46412 .71466 L
.46092 .71288 L
.45934 .71193 L
.45455 .70875 L
.45364 .70809 L
.44977 .70509 L
.44767 .70331 L
.44499 .70086 L
.44261 .69853 L
.4402 .69599 L
.43822 .69374 L
.43542 .69033 L
.43437 .68896 L
.43097 .68418 L
.43064 .68368 L
.42795 .67939 L
.42585 .67569 L
.42527 .67461 L
.4229 .66982 L
.42107 .6657 L
.42079 .66504 L
.41894 .66026 L
.41733 .65547 L
.41628 .65196 L
.41593 .65069 L
.41475 .64591 L
.41376 .64112 L
.41297 .63634 L
Mistroke
.41236 .63155 L
.41194 .62677 L
.41169 .62199 L
.41162 .6172 L
.41172 .61242 L
.412 .60763 L
.41245 .60285 L
.41308 .59807 L
.41389 .59328 L
.41488 .5885 L
.41606 .58372 L
.41628 .58288 L
.41743 .57893 L
.419 .57415 L
.42078 .56936 L
.42107 .56864 L
.42278 .56458 L
.42501 .5598 L
.42585 .55812 L
.4275 .55501 L
.43024 .55023 L
.43064 .54959 L
.43329 .54545 L
.43542 .54236 L
.43666 .54066 L
.4402 .53611 L
.44039 .53588 L
.44454 .53109 L
.44499 .53061 L
.44919 .52631 L
.44977 .52575 L
.45443 .52153 L
.45455 .52142 L
.45934 .51756 L
.46044 .51674 L
.46412 .51415 L
.4675 .51196 L
.46891 .51116 L
.47369 .50849 L
.47623 .50718 L
.47847 .50603 L
.48326 .50403 L
.48802 .50239 L
.48802 .49761 L
.48326 .49597 L
.47847 .49397 L
.47623 .49282 L
.47369 .49151 L
.46891 .48884 L
.4675 .48804 L
Mistroke
.46412 .48585 L
.46044 .48326 L
.45934 .48244 L
.45455 .47858 L
.45443 .47847 L
.44977 .47425 L
.44919 .47369 L
.44499 .46939 L
.44454 .46891 L
.44039 .46412 L
.4402 .46389 L
.43666 .45934 L
.43542 .45764 L
.43329 .45455 L
.43064 .45041 L
.43024 .44977 L
.4275 .44499 L
.42585 .44188 L
.42501 .4402 L
.42278 .43542 L
.42107 .43136 L
.42078 .43064 L
.419 .42585 L
.41743 .42107 L
.41628 .41712 L
.41606 .41628 L
.41488 .4115 L
.41389 .40672 L
.41308 .40193 L
.41245 .39715 L
.412 .39237 L
.41172 .38758 L
.41162 .3828 L
.41169 .37801 L
.41194 .37323 L
.41236 .36845 L
.41297 .36366 L
.41376 .35888 L
.41475 .35409 L
.41593 .34931 L
.41628 .34804 L
.41733 .34453 L
.41894 .33974 L
.42079 .33496 L
.42107 .3343 L
.4229 .33018 L
.42527 .32539 L
.42585 .32431 L
.42795 .32061 L
.43064 .31632 L
Mistroke
.43097 .31582 L
.43437 .31104 L
.43542 .30967 L
.43822 .30626 L
.4402 .30401 L
.44261 .30147 L
.44499 .29914 L
.44767 .29669 L
.44977 .29491 L
.45364 .29191 L
.45455 .29125 L
.45934 .28807 L
.46092 .28712 L
.46412 .28534 L
.46891 .28301 L
.47046 .28234 L
.47369 .28106 L
.47847 .27947 L
.48326 .27821 L
.48637 .27755 L
.48804 .27727 L
Mfstroke
.933 g
.48326 .2958 m
.48804 .29478 L
.49282 .29411 L
.49761 .29378 L
.50239 .29378 L
.50718 .29411 L
.51196 .29478 L
.51674 .2958 L
.52002 .29669 L
.52153 .29717 L
.52631 .29891 L
.53109 .30105 L
.53195 .30147 L
.53588 .30361 L
.5401 .30626 L
.54066 .30664 L
.54545 .31019 L
.5465 .31104 L
.55023 .31432 L
.5518 .31582 L
.55501 .31916 L
.55631 .32061 L
.5598 .32484 L
.56022 .32539 L
.56363 .33018 L
.56458 .33163 L
.56662 .33496 L
.56925 .33974 L
.56936 .33996 L
.57156 .34453 L
.57358 .34931 L
.57415 .3508 L
.57532 .35409 L
.57682 .35888 L
.57809 .36366 L
.57893 .36745 L
.57913 .36845 L
.57996 .37323 L
.58059 .37801 L
.58102 .3828 L
.58125 .38758 L
.58129 .39237 L
.58115 .39715 L
.58081 .40193 L
.58028 .40672 L
.57956 .4115 L
.57893 .41491 L
.57864 .41628 L
.57752 .42107 L
.5762 .42585 L
.57466 .43064 L
.57415 .4321 L
.5729 .43542 L
.5709 .4402 L
.56936 .44353 L
.56865 .44499 L
.56613 .44977 L
.56458 .45248 L
.56332 .45455 L
.56018 .45934 L
.5598 .45989 L
.55668 .46412 L
.55501 .46624 L
.55278 .46891 L
.55023 .47176 L
.54839 .47369 L
.54545 .47661 L
.54341 .47847 L
.54066 .48088 L
.5377 .48326 L
.53588 .48464 L
.53109 .48799 L
.53102 .48804 L
.52631 .4908 L
.52265 .49282 L
.52153 .49347 L
.51674 .49565 L
.51196 .49742 L
.50837 .49761 L
.50837 .50239 L
.51196 .50258 L
.51674 .50435 L
.52153 .50653 L
.52265 .50718 L
.52631 .5092 L
.53102 .51196 L
.53109 .51201 L
.53588 .51536 L
.5377 .51674 L
.54066 .51912 L
.54341 .52153 L
.54545 .52339 L
.54839 .52631 L
.55023 .52824 L
.55278 .53109 L
.55501 .53376 L
.55668 .53588 L
.5598 .54011 L
.56018 .54066 L
.56332 .54545 L
.56458 .54752 L
.56613 .55023 L
.56865 .55501 L
.56936 .55647 L
.5709 .5598 L
.5729 .56458 L
.57415 .5679 L
.57466 .56936 L
.5762 .57415 L
.57752 .57893 L
.57864 .58372 L
.57893 .58509 L
.57956 .5885 L
.58028 .59328 L
.58081 .59807 L
.58115 .60285 L
.58129 .60763 L
.58125 .61242 L
.58102 .6172 L
.58059 .62199 L
.57996 .62677 L
.57913 .63155 L
.57893 .63255 L
.57809 .63634 L
.57682 .64112 L
.57532 .64591 L
.57415 .6492 L
.57358 .65069 L
.57156 .65547 L
.56936 .66004 L
.56925 .66026 L
.56662 .66504 L
.56458 .66837 L
.56363 .66982 L
.56022 .67461 L
.5598 .67516 L
.55631 .67939 L
.55501 .68084 L
.5518 .68418 L
.55023 .68568 L
.5465 .68896 L
.54545 .68981 L
.54066 .69336 L
.5401 .69374 L
.53588 .69639 L
.53195 .69853 L
.53109 .69895 L
.52631 .70109 L
.52153 .70283 L
.52002 .70331 L
.51674 .7042 L
.51196 .70522 L
.50718 .70589 L
.50239 .70622 L
.49761 .70622 L
.49282 .70589 L
.48804 .70522 L
.48326 .7042 L
.47998 .70331 L
.47847 .70283 L
.47369 .70109 L
.46891 .69895 L
.46805 .69853 L
.46412 .69639 L
.4599 .69374 L
.45934 .69336 L
.45455 .68981 L
.4535 .68896 L
.44977 .68568 L
.4482 .68418 L
.44499 .68084 L
.44369 .67939 L
.4402 .67516 L
.43978 .67461 L
.43637 .66982 L
.43542 .66837 L
.43338 .66504 L
.43075 .66026 L
.43064 .66004 L
.42844 .65547 L
.42642 .65069 L
.42585 .6492 L
.42468 .64591 L
.42318 .64112 L
.42191 .63634 L
.42107 .63255 L
.42087 .63155 L
.42004 .62677 L
.41941 .62199 L
.41898 .6172 L
.41875 .61242 L
.41871 .60763 L
.41885 .60285 L
.41919 .59807 L
.41972 .59328 L
.42044 .5885 L
.42107 .58509 L
.42136 .58372 L
.42248 .57893 L
.4238 .57415 L
.42534 .56936 L
.42585 .5679 L
.4271 .56458 L
.4291 .5598 L
.43064 .55647 L
.43135 .55501 L
.43387 .55023 L
.43542 .54752 L
.43668 .54545 L
.43982 .54066 L
.4402 .54011 L
.44332 .53588 L
.44499 .53376 L
.44722 .53109 L
.44977 .52824 L
.45161 .52631 L
.45455 .52339 L
.45659 .52153 L
.45934 .51912 L
.4623 .51674 L
.46412 .51536 L
.46891 .51201 L
.46898 .51196 L
.47369 .5092 L
.47735 .50718 L
.47847 .50653 L
.48326 .50435 L
.48804 .50258 L
.49163 .50239 L
.49163 .49761 L
.48804 .49742 L
.48326 .49565 L
.47847 .49347 L
.47735 .49282 L
.47369 .4908 L
.46898 .48804 L
.46891 .48799 L
.46412 .48464 L
.4623 .48326 L
.45934 .48088 L
.45659 .47847 L
.45455 .47661 L
.45161 .47369 L
.44977 .47176 L
.44722 .46891 L
.44499 .46624 L
.44332 .46412 L
.4402 .45989 L
.43982 .45934 L
.43668 .45455 L
.43542 .45248 L
.43387 .44977 L
.43135 .44499 L
.43064 .44353 L
.4291 .4402 L
.4271 .43542 L
.42585 .4321 L
.42534 .43064 L
.4238 .42585 L
.42248 .42107 L
.42136 .41628 L
.42107 .41491 L
.42044 .4115 L
.41972 .40672 L
.41919 .40193 L
.41885 .39715 L
.41871 .39237 L
.41875 .38758 L
.41898 .3828 L
.41941 .37801 L
.42004 .37323 L
.42087 .36845 L
.42107 .36745 L
.42191 .36366 L
.42318 .35888 L
.42468 .35409 L
.42585 .3508 L
.42642 .34931 L
.42844 .34453 L
.43064 .33996 L
.43075 .33974 L
.43338 .33496 L
.43542 .33163 L
.43637 .33018 L
.43978 .32539 L
.4402 .32484 L
.44369 .32061 L
.44499 .31916 L
.4482 .31582 L
.44977 .31432 L
.4535 .31104 L
.45455 .31019 L
.45934 .30664 L
.4599 .30626 L
.46412 .30361 L
.46805 .30147 L
.46891 .30105 L
.47369 .29891 L
.47847 .29717 L
.47998 .29669 L
F
0 g
.48326 .2958 m
.48804 .29478 L
.49282 .29411 L
.49761 .29378 L
.50239 .29378 L
.50718 .29411 L
.51196 .29478 L
.51674 .2958 L
.52002 .29669 L
.52153 .29717 L
.52631 .29891 L
.53109 .30105 L
.53195 .30147 L
.53588 .30361 L
.5401 .30626 L
.54066 .30664 L
.54545 .31019 L
.5465 .31104 L
.55023 .31432 L
.5518 .31582 L
.55501 .31916 L
.55631 .32061 L
.5598 .32484 L
.56022 .32539 L
.56363 .33018 L
.56458 .33163 L
.56662 .33496 L
.56925 .33974 L
.56936 .33996 L
.57156 .34453 L
.57358 .34931 L
.57415 .3508 L
.57532 .35409 L
.57682 .35888 L
.57809 .36366 L
.57893 .36745 L
.57913 .36845 L
.57996 .37323 L
.58059 .37801 L
.58102 .3828 L
.58125 .38758 L
.58129 .39237 L
.58115 .39715 L
.58081 .40193 L
.58028 .40672 L
.57956 .4115 L
.57893 .41491 L
.57864 .41628 L
.57752 .42107 L
.5762 .42585 L
Mistroke
.57466 .43064 L
.57415 .4321 L
.5729 .43542 L
.5709 .4402 L
.56936 .44353 L
.56865 .44499 L
.56613 .44977 L
.56458 .45248 L
.56332 .45455 L
.56018 .45934 L
.5598 .45989 L
.55668 .46412 L
.55501 .46624 L
.55278 .46891 L
.55023 .47176 L
.54839 .47369 L
.54545 .47661 L
.54341 .47847 L
.54066 .48088 L
.5377 .48326 L
.53588 .48464 L
.53109 .48799 L
.53102 .48804 L
.52631 .4908 L
.52265 .49282 L
.52153 .49347 L
.51674 .49565 L
.51196 .49742 L
.50837 .49761 L
.50837 .50239 L
.51196 .50258 L
.51674 .50435 L
.52153 .50653 L
.52265 .50718 L
.52631 .5092 L
.53102 .51196 L
.53109 .51201 L
.53588 .51536 L
.5377 .51674 L
.54066 .51912 L
.54341 .52153 L
.54545 .52339 L
.54839 .52631 L
.55023 .52824 L
.55278 .53109 L
.55501 .53376 L
.55668 .53588 L
.5598 .54011 L
.56018 .54066 L
.56332 .54545 L
Mistroke
.56458 .54752 L
.56613 .55023 L
.56865 .55501 L
.56936 .55647 L
.5709 .5598 L
.5729 .56458 L
.57415 .5679 L
.57466 .56936 L
.5762 .57415 L
.57752 .57893 L
.57864 .58372 L
.57893 .58509 L
.57956 .5885 L
.58028 .59328 L
.58081 .59807 L
.58115 .60285 L
.58129 .60763 L
.58125 .61242 L
.58102 .6172 L
.58059 .62199 L
.57996 .62677 L
.57913 .63155 L
.57893 .63255 L
.57809 .63634 L
.57682 .64112 L
.57532 .64591 L
.57415 .6492 L
.57358 .65069 L
.57156 .65547 L
.56936 .66004 L
.56925 .66026 L
.56662 .66504 L
.56458 .66837 L
.56363 .66982 L
.56022 .67461 L
.5598 .67516 L
.55631 .67939 L
.55501 .68084 L
.5518 .68418 L
.55023 .68568 L
.5465 .68896 L
.54545 .68981 L
.54066 .69336 L
.5401 .69374 L
.53588 .69639 L
.53195 .69853 L
.53109 .69895 L
.52631 .70109 L
.52153 .70283 L
.52002 .70331 L
Mistroke
.51674 .7042 L
.51196 .70522 L
.50718 .70589 L
.50239 .70622 L
.49761 .70622 L
.49282 .70589 L
.48804 .70522 L
.48326 .7042 L
.47998 .70331 L
.47847 .70283 L
.47369 .70109 L
.46891 .69895 L
.46805 .69853 L
.46412 .69639 L
.4599 .69374 L
.45934 .69336 L
.45455 .68981 L
.4535 .68896 L
.44977 .68568 L
.4482 .68418 L
.44499 .68084 L
.44369 .67939 L
.4402 .67516 L
.43978 .67461 L
.43637 .66982 L
.43542 .66837 L
.43338 .66504 L
.43075 .66026 L
.43064 .66004 L
.42844 .65547 L
.42642 .65069 L
.42585 .6492 L
.42468 .64591 L
.42318 .64112 L
.42191 .63634 L
.42107 .63255 L
.42087 .63155 L
.42004 .62677 L
.41941 .62199 L
.41898 .6172 L
.41875 .61242 L
.41871 .60763 L
.41885 .60285 L
.41919 .59807 L
.41972 .59328 L
.42044 .5885 L
.42107 .58509 L
.42136 .58372 L
.42248 .57893 L
.4238 .57415 L
Mistroke
.42534 .56936 L
.42585 .5679 L
.4271 .56458 L
.4291 .5598 L
.43064 .55647 L
.43135 .55501 L
.43387 .55023 L
.43542 .54752 L
.43668 .54545 L
.43982 .54066 L
.4402 .54011 L
.44332 .53588 L
.44499 .53376 L
.44722 .53109 L
.44977 .52824 L
.45161 .52631 L
.45455 .52339 L
.45659 .52153 L
.45934 .51912 L
.4623 .51674 L
.46412 .51536 L
.46891 .51201 L
.46898 .51196 L
.47369 .5092 L
.47735 .50718 L
.47847 .50653 L
.48326 .50435 L
.48804 .50258 L
.49163 .50239 L
.49163 .49761 L
.48804 .49742 L
.48326 .49565 L
.47847 .49347 L
.47735 .49282 L
.47369 .4908 L
.46898 .48804 L
.46891 .48799 L
.46412 .48464 L
.4623 .48326 L
.45934 .48088 L
.45659 .47847 L
.45455 .47661 L
.45161 .47369 L
.44977 .47176 L
.44722 .46891 L
.44499 .46624 L
.44332 .46412 L
.4402 .45989 L
.43982 .45934 L
.43668 .45455 L
Mistroke
.43542 .45248 L
.43387 .44977 L
.43135 .44499 L
.43064 .44353 L
.4291 .4402 L
.4271 .43542 L
.42585 .4321 L
.42534 .43064 L
.4238 .42585 L
.42248 .42107 L
.42136 .41628 L
.42107 .41491 L
.42044 .4115 L
.41972 .40672 L
.41919 .40193 L
.41885 .39715 L
.41871 .39237 L
.41875 .38758 L
.41898 .3828 L
.41941 .37801 L
.42004 .37323 L
.42087 .36845 L
.42107 .36745 L
.42191 .36366 L
.42318 .35888 L
.42468 .35409 L
.42585 .3508 L
.42642 .34931 L
.42844 .34453 L
.43064 .33996 L
.43075 .33974 L
.43338 .33496 L
.43542 .33163 L
.43637 .33018 L
.43978 .32539 L
.4402 .32484 L
.44369 .32061 L
.44499 .31916 L
.4482 .31582 L
.44977 .31432 L
.4535 .31104 L
.45455 .31019 L
.45934 .30664 L
.4599 .30626 L
.46412 .30361 L
.46805 .30147 L
.46891 .30105 L
.47369 .29891 L
.47847 .29717 L
.47998 .29669 L
Mistroke
.48326 .2958 L
Mfstroke
1 g
.48804 .31013 m
.49282 .3094 L
.49761 .30904 L
.50239 .30904 L
.50718 .3094 L
.51196 .31013 L
.51607 .31104 L
.51674 .31123 L
.52153 .31272 L
.52631 .31462 L
.52891 .31582 L
.53109 .31695 L
.53588 .31977 L
.53715 .32061 L
.54066 .32313 L
.54349 .32539 L
.54545 .32709 L
.54868 .33018 L
.55023 .33178 L
.55305 .33496 L
.55501 .33737 L
.55681 .33974 L
.5598 .34413 L
.56005 .34453 L
.56287 .34931 L
.56458 .35258 L
.56532 .35409 L
.56743 .35888 L
.56925 .36366 L
.56936 .36398 L
.5708 .36845 L
.57209 .37323 L
.57314 .37801 L
.57395 .3828 L
.57415 .38415 L
.57455 .38758 L
.57493 .39237 L
.5751 .39715 L
.57507 .40193 L
.57483 .40672 L
.57438 .4115 L
.57415 .41347 L
.57372 .41628 L
.57286 .42107 L
.57178 .42585 L
.57048 .43064 L
.56936 .43421 L
.56895 .43542 L
.56718 .4402 L
.56515 .44499 L
.56458 .44624 L
.56285 .44977 L
.56026 .45455 L
.5598 .45537 L
.55735 .45934 L
.55501 .46282 L
.55408 .46412 L
.55041 .46891 L
.55023 .46912 L
.54625 .47369 L
.54545 .47456 L
.54153 .47847 L
.54066 .4793 L
.5361 .48326 L
.53588 .48344 L
.53109 .48707 L
.52966 .48804 L
.52631 .49013 L
.52179 .49282 L
.52153 .49299 L
.51674 .49534 L
.51196 .49723 L
.50829 .49761 L
.50829 .50239 L
.51196 .50277 L
.51674 .50466 L
.52153 .50701 L
.52179 .50718 L
.52631 .50987 L
.52966 .51196 L
.53109 .51293 L
.53588 .51656 L
.5361 .51674 L
.54066 .5207 L
.54153 .52153 L
.54545 .52544 L
.54625 .52631 L
.55023 .53088 L
.55041 .53109 L
.55408 .53588 L
.55501 .53718 L
.55735 .54066 L
.5598 .54463 L
.56026 .54545 L
.56285 .55023 L
.56458 .55376 L
.56515 .55501 L
.56718 .5598 L
.56895 .56458 L
.56936 .56579 L
.57048 .56936 L
.57178 .57415 L
.57286 .57893 L
.57372 .58372 L
.57415 .58653 L
.57438 .5885 L
.57483 .59328 L
.57507 .59807 L
.5751 .60285 L
.57493 .60763 L
.57455 .61242 L
.57415 .61585 L
.57395 .6172 L
.57314 .62199 L
.57209 .62677 L
.5708 .63155 L
.56936 .63602 L
.56925 .63634 L
.56743 .64112 L
.56532 .64591 L
.56458 .64742 L
.56287 .65069 L
.56005 .65547 L
.5598 .65587 L
.55681 .66026 L
.55501 .66263 L
.55305 .66504 L
.55023 .66822 L
.54868 .66982 L
.54545 .67291 L
.54349 .67461 L
.54066 .67687 L
.53715 .67939 L
.53588 .68023 L
.53109 .68305 L
.52891 .68418 L
.52631 .68538 L
.52153 .68728 L
.51674 .68877 L
.51607 .68896 L
.51196 .68987 L
.50718 .6906 L
.50239 .69096 L
.49761 .69096 L
.49282 .6906 L
.48804 .68987 L
.48393 .68896 L
.48326 .68877 L
.47847 .68728 L
.47369 .68538 L
.47109 .68418 L
.46891 .68305 L
.46412 .68023 L
.46285 .67939 L
.45934 .67687 L
.45651 .67461 L
.45455 .67291 L
.45132 .66982 L
.44977 .66822 L
.44695 .66504 L
.44499 .66263 L
.44319 .66026 L
.4402 .65587 L
.43995 .65547 L
.43713 .65069 L
.43542 .64742 L
.43468 .64591 L
.43257 .64112 L
.43075 .63634 L
.43064 .63602 L
.4292 .63155 L
.42791 .62677 L
.42686 .62199 L
.42605 .6172 L
.42585 .61585 L
.42545 .61242 L
.42507 .60763 L
.4249 .60285 L
.42493 .59807 L
.42517 .59328 L
.42562 .5885 L
.42585 .58653 L
.42628 .58372 L
.42714 .57893 L
.42822 .57415 L
.42952 .56936 L
.43064 .56579 L
.43105 .56458 L
.43282 .5598 L
.43485 .55501 L
.43542 .55376 L
.43715 .55023 L
.43974 .54545 L
.4402 .54463 L
.44265 .54066 L
.44499 .53718 L
.44592 .53588 L
.44959 .53109 L
.44977 .53088 L
.45375 .52631 L
.45455 .52544 L
.45847 .52153 L
.45934 .5207 L
.4639 .51674 L
.46412 .51656 L
.46891 .51293 L
.47034 .51196 L
.47369 .50987 L
.47821 .50718 L
.47847 .50701 L
.48326 .50466 L
.48804 .50277 L
.49171 .50239 L
.49171 .49761 L
.48804 .49723 L
.48326 .49534 L
.47847 .49299 L
.47821 .49282 L
.47369 .49013 L
.47034 .48804 L
.46891 .48707 L
.46412 .48344 L
.4639 .48326 L
.45934 .4793 L
.45847 .47847 L
.45455 .47456 L
.45375 .47369 L
.44977 .46912 L
.44959 .46891 L
.44592 .46412 L
.44499 .46282 L
.44265 .45934 L
.4402 .45537 L
.43974 .45455 L
.43715 .44977 L
.43542 .44624 L
.43485 .44499 L
.43282 .4402 L
.43105 .43542 L
.43064 .43421 L
.42952 .43064 L
.42822 .42585 L
.42714 .42107 L
.42628 .41628 L
.42585 .41347 L
.42562 .4115 L
.42517 .40672 L
.42493 .40193 L
.4249 .39715 L
.42507 .39237 L
.42545 .38758 L
.42585 .38415 L
.42605 .3828 L
.42686 .37801 L
.42791 .37323 L
.4292 .36845 L
.43064 .36398 L
.43075 .36366 L
.43257 .35888 L
.43468 .35409 L
.43542 .35258 L
.43713 .34931 L
.43995 .34453 L
.4402 .34413 L
.44319 .33974 L
.44499 .33737 L
.44695 .33496 L
.44977 .33178 L
.45132 .33018 L
.45455 .32709 L
.45651 .32539 L
.45934 .32313 L
.46285 .32061 L
.46412 .31977 L
.46891 .31695 L
.47109 .31582 L
.47369 .31462 L
.47847 .31272 L
.48326 .31123 L
.48393 .31104 L
F
0 g
.48804 .31013 m
.49282 .3094 L
.49761 .30904 L
.50239 .30904 L
.50718 .3094 L
.51196 .31013 L
.51607 .31104 L
.51674 .31123 L
.52153 .31272 L
.52631 .31462 L
.52891 .31582 L
.53109 .31695 L
.53588 .31977 L
.53715 .32061 L
.54066 .32313 L
.54349 .32539 L
.54545 .32709 L
.54868 .33018 L
.55023 .33178 L
.55305 .33496 L
.55501 .33737 L
.55681 .33974 L
.5598 .34413 L
.56005 .34453 L
.56287 .34931 L
.56458 .35258 L
.56532 .35409 L
.56743 .35888 L
.56925 .36366 L
.56936 .36398 L
.5708 .36845 L
.57209 .37323 L
.57314 .37801 L
.57395 .3828 L
.57415 .38415 L
.57455 .38758 L
.57493 .39237 L
.5751 .39715 L
.57507 .40193 L
.57483 .40672 L
.57438 .4115 L
.57415 .41347 L
.57372 .41628 L
.57286 .42107 L
.57178 .42585 L
.57048 .43064 L
.56936 .43421 L
.56895 .43542 L
.56718 .4402 L
.56515 .44499 L
Mistroke
.56458 .44624 L
.56285 .44977 L
.56026 .45455 L
.5598 .45537 L
.55735 .45934 L
.55501 .46282 L
.55408 .46412 L
.55041 .46891 L
.55023 .46912 L
.54625 .47369 L
.54545 .47456 L
.54153 .47847 L
.54066 .4793 L
.5361 .48326 L
.53588 .48344 L
.53109 .48707 L
.52966 .48804 L
.52631 .49013 L
.52179 .49282 L
.52153 .49299 L
.51674 .49534 L
.51196 .49723 L
.50829 .49761 L
.50829 .50239 L
.51196 .50277 L
.51674 .50466 L
.52153 .50701 L
.52179 .50718 L
.52631 .50987 L
.52966 .51196 L
.53109 .51293 L
.53588 .51656 L
.5361 .51674 L
.54066 .5207 L
.54153 .52153 L
.54545 .52544 L
.54625 .52631 L
.55023 .53088 L
.55041 .53109 L
.55408 .53588 L
.55501 .53718 L
.55735 .54066 L
.5598 .54463 L
.56026 .54545 L
.56285 .55023 L
.56458 .55376 L
.56515 .55501 L
.56718 .5598 L
.56895 .56458 L
.56936 .56579 L
Mistroke
.57048 .56936 L
.57178 .57415 L
.57286 .57893 L
.57372 .58372 L
.57415 .58653 L
.57438 .5885 L
.57483 .59328 L
.57507 .59807 L
.5751 .60285 L
.57493 .60763 L
.57455 .61242 L
.57415 .61585 L
.57395 .6172 L
.57314 .62199 L
.57209 .62677 L
.5708 .63155 L
.56936 .63602 L
.56925 .63634 L
.56743 .64112 L
.56532 .64591 L
.56458 .64742 L
.56287 .65069 L
.56005 .65547 L
.5598 .65587 L
.55681 .66026 L
.55501 .66263 L
.55305 .66504 L
.55023 .66822 L
.54868 .66982 L
.54545 .67291 L
.54349 .67461 L
.54066 .67687 L
.53715 .67939 L
.53588 .68023 L
.53109 .68305 L
.52891 .68418 L
.52631 .68538 L
.52153 .68728 L
.51674 .68877 L
.51607 .68896 L
.51196 .68987 L
.50718 .6906 L
.50239 .69096 L
.49761 .69096 L
.49282 .6906 L
.48804 .68987 L
.48393 .68896 L
.48326 .68877 L
.47847 .68728 L
.47369 .68538 L
Mistroke
.47109 .68418 L
.46891 .68305 L
.46412 .68023 L
.46285 .67939 L
.45934 .67687 L
.45651 .67461 L
.45455 .67291 L
.45132 .66982 L
.44977 .66822 L
.44695 .66504 L
.44499 .66263 L
.44319 .66026 L
.4402 .65587 L
.43995 .65547 L
.43713 .65069 L
.43542 .64742 L
.43468 .64591 L
.43257 .64112 L
.43075 .63634 L
.43064 .63602 L
.4292 .63155 L
.42791 .62677 L
.42686 .62199 L
.42605 .6172 L
.42585 .61585 L
.42545 .61242 L
.42507 .60763 L
.4249 .60285 L
.42493 .59807 L
.42517 .59328 L
.42562 .5885 L
.42585 .58653 L
.42628 .58372 L
.42714 .57893 L
.42822 .57415 L
.42952 .56936 L
.43064 .56579 L
.43105 .56458 L
.43282 .5598 L
.43485 .55501 L
.43542 .55376 L
.43715 .55023 L
.43974 .54545 L
.4402 .54463 L
.44265 .54066 L
.44499 .53718 L
.44592 .53588 L
.44959 .53109 L
.44977 .53088 L
.45375 .52631 L
Mistroke
.45455 .52544 L
.45847 .52153 L
.45934 .5207 L
.4639 .51674 L
.46412 .51656 L
.46891 .51293 L
.47034 .51196 L
.47369 .50987 L
.47821 .50718 L
.47847 .50701 L
.48326 .50466 L
.48804 .50277 L
.49171 .50239 L
.49171 .49761 L
.48804 .49723 L
.48326 .49534 L
.47847 .49299 L
.47821 .49282 L
.47369 .49013 L
.47034 .48804 L
.46891 .48707 L
.46412 .48344 L
.4639 .48326 L
.45934 .4793 L
.45847 .47847 L
.45455 .47456 L
.45375 .47369 L
.44977 .46912 L
.44959 .46891 L
.44592 .46412 L
.44499 .46282 L
.44265 .45934 L
.4402 .45537 L
.43974 .45455 L
.43715 .44977 L
.43542 .44624 L
.43485 .44499 L
.43282 .4402 L
.43105 .43542 L
.43064 .43421 L
.42952 .43064 L
.42822 .42585 L
.42714 .42107 L
.42628 .41628 L
.42585 .41347 L
.42562 .4115 L
.42517 .40672 L
.42493 .40193 L
.4249 .39715 L
.42507 .39237 L
Mistroke
.42545 .38758 L
.42585 .38415 L
.42605 .3828 L
.42686 .37801 L
.42791 .37323 L
.4292 .36845 L
.43064 .36398 L
.43075 .36366 L
.43257 .35888 L
.43468 .35409 L
.43542 .35258 L
.43713 .34931 L
.43995 .34453 L
.4402 .34413 L
.44319 .33974 L
.44499 .33737 L
.44695 .33496 L
.44977 .33178 L
.45132 .33018 L
.45455 .32709 L
.45651 .32539 L
.45934 .32313 L
.46285 .32061 L
.46412 .31977 L
.46891 .31695 L
.47109 .31582 L
.47369 .31462 L
.47847 .31272 L
.48326 .31123 L
.48393 .31104 L
.48804 .31013 L
Mfstroke
.333 g
.70809 .1195 m
.71288 .11893 L
.71766 .119 L
.72245 .11957 L
.72334 .11969 L
.72723 .12052 L
.73201 .1218 L
.7368 .12335 L
.73993 .12447 L
.74158 .12514 L
.74636 .12715 L
.75096 .12926 L
.75115 .12935 L
.75593 .13173 L
.76027 .13404 L
.76072 .13429 L
.7655 .13701 L
.76858 .13883 L
.77028 .13988 L
.77507 .1429 L
.77618 .14361 L
.77985 .14606 L
.78325 .14839 L
.78463 .14938 L
.78942 .15284 L
.78989 .15318 L
.7942 .15644 L
.79621 .15796 L
.79899 .16017 L
.80221 .16274 L
.80377 .16405 L
.80793 .16753 L
.80855 .16807 L
.81334 .17226 L
.8134 .17231 L
.81812 .17666 L
.81863 .1771 L
.8229 .18119 L
.82365 .18188 L
.82769 .18586 L
.82846 .18666 L
.83247 .19073 L
.8329 .19145 L
.83726 .19592 L
.83765 .19623 L
.84204 .20079 L
.84227 .20101 L
.8467 .2058 L
.84682 .20593 L
.85082 .21058 L
.85161 .21149 L
.85472 .21537 L
.85639 .21732 L
.85804 .22015 L
.86117 .22363 L
.86205 .22493 L
.86596 .22945 L
.86622 .22972 L
.86972 .2345 L
.87074 .2358 L
.87242 .23928 L
.87553 .24377 L
.8764 .24407 L
.87994 .24885 L
.88031 .24936 L
.88221 .25364 L
.88509 .25805 L
.88604 .25842 L
.88911 .2632 L
.88988 .26426 L
.89141 .26799 L
.89466 .27233 L
.89507 .27277 L
.8967 .27755 L
.89945 .28118 L
.90041 .28234 L
.90209 .28712 L
.90423 .2897 L
.90546 .29191 L
.90732 .29669 L
.90901 .29888 L
.91031 .30147 L
.91158 .30626 L
.9138 .3089 L
.91499 .31104 L
.91592 .31582 L
.91858 .31969 L
.91942 .32061 L
.92055 .32539 L
.92327 .33018 L
.92336 .33033 L
.92501 .33496 L
.92605 .33974 L
.92815 .34373 L
.92904 .34453 L
.93009 .34931 L
.93124 .35409 L
.93293 .35644 L
.93404 .35888 L
.93493 .36366 L
.93468 .36845 L
.93772 .37175 L
.93853 .37323 L
.93954 .37801 L
.94003 .3828 L
.94193 .38758 L
.9425 .38873 L
.94369 .39237 L
.94443 .39715 L
.94483 .40193 L
.94555 .40672 L
.94728 .40972 L
.94791 .4115 L
.94883 .41628 L
.94931 .42107 L
.94961 .42585 L
.94982 .43064 L
.95138 .43542 L
.95207 .43752 L
.95269 .4402 L
.95339 .44499 L
.9538 .44977 L
.95407 .45455 L
.95427 .45934 L
.95441 .46412 L
.95451 .46891 L
.9546 .47369 L
.95466 .47847 L
.95513 .48326 L
.95456 .48804 L
.95526 .49282 L
.95551 .49761 L
.95551 .50239 L
.95526 .50718 L
.95456 .51196 L
.95513 .51674 L
.95466 .52153 L
.9546 .52631 L
.95451 .53109 L
.95441 .53588 L
.95427 .54066 L
.95407 .54545 L
.9538 .55023 L
.95339 .55501 L
.95269 .5598 L
.95207 .56248 L
.95138 .56458 L
.94982 .56936 L
.94961 .57415 L
.94931 .57893 L
.94883 .58372 L
.94791 .5885 L
.94728 .59028 L
.94555 .59328 L
.94483 .59807 L
.94443 .60285 L
.94369 .60763 L
.9425 .61127 L
.94193 .61242 L
.94003 .6172 L
.93954 .62199 L
.93853 .62677 L
.93772 .62825 L
.93468 .63155 L
.93493 .63634 L
.93404 .64112 L
.93293 .64356 L
.93124 .64591 L
.93009 .65069 L
.92904 .65547 L
.92815 .65627 L
.92605 .66026 L
.92501 .66504 L
.92336 .66967 L
.92327 .66982 L
.92055 .67461 L
.91942 .67939 L
.91858 .68031 L
.91592 .68418 L
.91499 .68896 L
.9138 .6911 L
.91158 .69374 L
.91031 .69853 L
.90901 .70112 L
.90732 .70331 L
.90546 .70809 L
.90423 .7103 L
.90209 .71288 L
.90041 .71766 L
.89945 .71882 L
.8967 .72245 L
.89507 .72723 L
.89466 .72767 L
.89141 .73201 L
.88988 .73574 L
.88911 .7368 L
.88604 .74158 L
.88509 .74195 L
.88221 .74636 L
.88031 .75064 L
.87994 .75115 L
.8764 .75593 L
.87553 .75623 L
.87242 .76072 L
.87074 .7642 L
.86972 .7655 L
.86622 .77028 L
.86596 .77055 L
.86205 .77507 L
.86117 .77637 L
.85804 .77985 L
.85639 .78268 L
.85472 .78463 L
.85161 .78851 L
.85082 .78942 L
.84682 .79407 L
.8467 .7942 L
.84227 .79899 L
.84204 .79921 L
.83765 .80377 L
.83726 .80408 L
.8329 .80855 L
.83247 .80927 L
.82846 .81334 L
.82769 .81414 L
.82365 .81812 L
.8229 .81881 L
.81863 .8229 L
.81812 .82334 L
.8134 .82769 L
.81334 .82774 L
.80855 .83193 L
.80793 .83247 L
.80377 .83595 L
.80221 .83726 L
.79899 .83983 L
.79621 .84204 L
.7942 .84356 L
.78989 .84682 L
.78942 .84716 L
.78463 .85062 L
.78325 .85161 L
.77985 .85394 L
.77618 .85639 L
.77507 .8571 L
.77028 .86012 L
.76858 .86117 L
.7655 .86299 L
.76072 .86571 L
.76027 .86596 L
.75593 .86827 L
.75115 .87065 L
.75096 .87074 L
.74636 .87285 L
.74158 .87486 L
.73993 .87553 L
.7368 .87665 L
.73201 .8782 L
.72723 .87948 L
.72334 .88031 L
.72245 .88043 L
.71766 .881 L
.71288 .88107 L
.70809 .8805 L
.70711 .88031 L
.70331 .87901 L
.69853 .87606 L
.69791 .87553 L
.69402 .87074 L
.69374 .87028 L
.69169 .86596 L
.69018 .86117 L
.68918 .85639 L
.68896 .85501 L
.68852 .85161 L
.68809 .84682 L
.68784 .84204 L
.68771 .83726 L
.68767 .83247 L
.6877 .82769 L
.68778 .8229 L
.68789 .81812 L
.68802 .81334 L
.68816 .80855 L
.6883 .80377 L
.68844 .79899 L
.68856 .7942 L
.68867 .78942 L
.68875 .78463 L
.68881 .77985 L
.68884 .77507 L
.68884 .77028 L
.68881 .7655 L
.68873 .76072 L
.68862 .75593 L
.68847 .75115 L
.68828 .74636 L
.68804 .74158 L
.68776 .7368 L
.68742 .73201 L
.68704 .72723 L
.6866 .72245 L
.68612 .71766 L
.68558 .71288 L
.68498 .70809 L
.68432 .70331 L
.68418 .70228 L
.68361 .69853 L
.68283 .69374 L
.682 .68896 L
.6811 .68418 L
.68013 .67939 L
.67939 .67595 L
.67909 .67461 L
.67799 .66982 L
.67681 .66504 L
.67556 .66026 L
.67461 .65679 L
.67423 .65547 L
.67283 .65069 L
.67134 .64591 L
.66982 .64128 L
.66977 .64112 L
.66811 .63634 L
.66636 .63155 L
.66504 .62811 L
.66451 .62677 L
.66257 .62199 L
.66052 .6172 L
.66026 .6166 L
.65837 .61242 L
.6561 .60763 L
.65547 .60636 L
.65371 .60285 L
.6512 .59807 L
.65069 .59712 L
.64856 .59328 L
.64591 .58873 L
.64577 .5885 L
.64284 .58372 L
.64112 .58103 L
.63974 .57893 L
.63647 .57415 L
.63634 .57396 L
.63302 .56936 L
.63155 .56741 L
.62936 .56458 L
.62677 .56135 L
.62548 .5598 L
.62199 .55572 L
.62136 .55501 L
.6172 .55048 L
.61697 .55023 L
.61242 .5456 L
.61226 .54545 L
.60763 .54105 L
.60721 .54066 L
.60285 .53681 L
.60175 .53588 L
.59807 .53287 L
.59581 .53109 L
.59328 .52919 L
.58928 .52631 L
.5885 .52577 L
.58372 .5226 L
.58202 .52153 L
.57893 .51967 L
.57415 .51694 L
.57379 .51674 L
.56936 .51449 L
.56458 .51215 L
.56417 .51196 L
.5598 .51029 L
.55501 .50829 L
.55236 .50718 L
.55023 .50643 L
.54545 .50488 L
.54066 .50351 L
.53618 .50239 L
.53618 .49761 L
.54066 .49649 L
.54545 .49512 L
.55023 .49357 L
.55236 .49282 L
.55501 .49171 L
.5598 .48971 L
.56417 .48804 L
.56458 .48785 L
.56936 .48551 L
.57379 .48326 L
.57415 .48306 L
.57893 .48033 L
.58202 .47847 L
.58372 .4774 L
.5885 .47423 L
.58928 .47369 L
.59328 .47081 L
.59581 .46891 L
.59807 .46713 L
.60175 .46412 L
.60285 .46319 L
.60721 .45934 L
.60763 .45895 L
.61226 .45455 L
.61242 .4544 L
.61697 .44977 L
.6172 .44952 L
.62136 .44499 L
.62199 .44428 L
.62548 .4402 L
.62677 .43865 L
.62936 .43542 L
.63155 .43259 L
.63302 .43064 L
.63634 .42604 L
.63647 .42585 L
.63974 .42107 L
.64112 .41897 L
.64284 .41628 L
.64577 .4115 L
.64591 .41127 L
.64856 .40672 L
.65069 .40288 L
.6512 .40193 L
.65371 .39715 L
.65547 .39364 L
.6561 .39237 L
.65837 .38758 L
.66026 .3834 L
.66052 .3828 L
.66257 .37801 L
.66451 .37323 L
.66504 .37189 L
.66636 .36845 L
.66811 .36366 L
.66977 .35888 L
.66982 .35872 L
.67134 .35409 L
.67283 .34931 L
.67423 .34453 L
.67461 .34321 L
.67556 .33974 L
.67681 .33496 L
.67799 .33018 L
.67909 .32539 L
.67939 .32405 L
.68013 .32061 L
.6811 .31582 L
.682 .31104 L
.68283 .30626 L
.68361 .30147 L
.68418 .29772 L
.68432 .29669 L
.68498 .29191 L
.68558 .28712 L
.68612 .28234 L
.6866 .27755 L
.68704 .27277 L
.68742 .26799 L
.68776 .2632 L
.68804 .25842 L
.68828 .25364 L
.68847 .24885 L
.68862 .24407 L
.68873 .23928 L
.68881 .2345 L
.68884 .22972 L
.68884 .22493 L
.68881 .22015 L
.68875 .21537 L
.68867 .21058 L
.68856 .2058 L
.68844 .20101 L
.6883 .19623 L
.68816 .19145 L
.68802 .18666 L
.68789 .18188 L
.68778 .1771 L
.6877 .17231 L
.68767 .16753 L
.68771 .16274 L
.68784 .15796 L
.68809 .15318 L
.68852 .14839 L
.68896 .14499 L
.68918 .14361 L
.69018 .13883 L
.69169 .13404 L
.69374 .12972 L
.69402 .12926 L
.69791 .12447 L
.69853 .12394 L
.70331 .12099 L
.70711 .11969 L
F
0 g
.70809 .1195 m
.71288 .11893 L
.71766 .119 L
.72245 .11957 L
.72334 .11969 L
.72723 .12052 L
.73201 .1218 L
.7368 .12335 L
.73993 .12447 L
.74158 .12514 L
.74636 .12715 L
.75096 .12926 L
.75115 .12935 L
.75593 .13173 L
.76027 .13404 L
.76072 .13429 L
.7655 .13701 L
.76858 .13883 L
.77028 .13988 L
.77507 .1429 L
.77618 .14361 L
.77985 .14606 L
.78325 .14839 L
.78463 .14938 L
.78942 .15284 L
.78989 .15318 L
.7942 .15644 L
.79621 .15796 L
.79899 .16017 L
.80221 .16274 L
.80377 .16405 L
.80793 .16753 L
.80855 .16807 L
.81334 .17226 L
.8134 .17231 L
.81812 .17666 L
.81863 .1771 L
.8229 .18119 L
.82365 .18188 L
.82769 .18586 L
.82846 .18666 L
.83247 .19073 L
.8329 .19145 L
.83726 .19592 L
.83765 .19623 L
.84204 .20079 L
.84227 .20101 L
.8467 .2058 L
.84682 .20593 L
.85082 .21058 L
Mistroke
.85161 .21149 L
.85472 .21537 L
.85639 .21732 L
.85804 .22015 L
.86117 .22363 L
.86205 .22493 L
.86596 .22945 L
.86622 .22972 L
.86972 .2345 L
.87074 .2358 L
.87242 .23928 L
.87553 .24377 L
.8764 .24407 L
.87994 .24885 L
.88031 .24936 L
.88221 .25364 L
.88509 .25805 L
.88604 .25842 L
.88911 .2632 L
.88988 .26426 L
.89141 .26799 L
.89466 .27233 L
.89507 .27277 L
.8967 .27755 L
.89945 .28118 L
.90041 .28234 L
.90209 .28712 L
.90423 .2897 L
.90546 .29191 L
.90732 .29669 L
.90901 .29888 L
.91031 .30147 L
.91158 .30626 L
.9138 .3089 L
.91499 .31104 L
.91592 .31582 L
.91858 .31969 L
.91942 .32061 L
.92055 .32539 L
.92327 .33018 L
.92336 .33033 L
.92501 .33496 L
.92605 .33974 L
.92815 .34373 L
.92904 .34453 L
.93009 .34931 L
.93124 .35409 L
.93293 .35644 L
.93404 .35888 L
.93493 .36366 L
Mistroke
.93468 .36845 L
.93772 .37175 L
.93853 .37323 L
.93954 .37801 L
.94003 .3828 L
.94193 .38758 L
.9425 .38873 L
.94369 .39237 L
.94443 .39715 L
.94483 .40193 L
.94555 .40672 L
.94728 .40972 L
.94791 .4115 L
.94883 .41628 L
.94931 .42107 L
.94961 .42585 L
.94982 .43064 L
.95138 .43542 L
.95207 .43752 L
.95269 .4402 L
.95339 .44499 L
.9538 .44977 L
.95407 .45455 L
.95427 .45934 L
.95441 .46412 L
.95451 .46891 L
.9546 .47369 L
.95466 .47847 L
.95513 .48326 L
.95456 .48804 L
.95526 .49282 L
.95551 .49761 L
.95551 .50239 L
.95526 .50718 L
.95456 .51196 L
.95513 .51674 L
.95466 .52153 L
.9546 .52631 L
.95451 .53109 L
.95441 .53588 L
.95427 .54066 L
.95407 .54545 L
.9538 .55023 L
.95339 .55501 L
.95269 .5598 L
.95207 .56248 L
.95138 .56458 L
.94982 .56936 L
.94961 .57415 L
.94931 .57893 L
Mistroke
.94883 .58372 L
.94791 .5885 L
.94728 .59028 L
.94555 .59328 L
.94483 .59807 L
.94443 .60285 L
.94369 .60763 L
.9425 .61127 L
.94193 .61242 L
.94003 .6172 L
.93954 .62199 L
.93853 .62677 L
.93772 .62825 L
.93468 .63155 L
.93493 .63634 L
.93404 .64112 L
.93293 .64356 L
.93124 .64591 L
.93009 .65069 L
.92904 .65547 L
.92815 .65627 L
.92605 .66026 L
.92501 .66504 L
.92336 .66967 L
.92327 .66982 L
.92055 .67461 L
.91942 .67939 L
.91858 .68031 L
.91592 .68418 L
.91499 .68896 L
.9138 .6911 L
.91158 .69374 L
.91031 .69853 L
.90901 .70112 L
.90732 .70331 L
.90546 .70809 L
.90423 .7103 L
.90209 .71288 L
.90041 .71766 L
.89945 .71882 L
.8967 .72245 L
.89507 .72723 L
.89466 .72767 L
.89141 .73201 L
.88988 .73574 L
.88911 .7368 L
.88604 .74158 L
.88509 .74195 L
.88221 .74636 L
.88031 .75064 L
Mistroke
.87994 .75115 L
.8764 .75593 L
.87553 .75623 L
.87242 .76072 L
.87074 .7642 L
.86972 .7655 L
.86622 .77028 L
.86596 .77055 L
.86205 .77507 L
.86117 .77637 L
.85804 .77985 L
.85639 .78268 L
.85472 .78463 L
.85161 .78851 L
.85082 .78942 L
.84682 .79407 L
.8467 .7942 L
.84227 .79899 L
.84204 .79921 L
.83765 .80377 L
.83726 .80408 L
.8329 .80855 L
.83247 .80927 L
.82846 .81334 L
.82769 .81414 L
.82365 .81812 L
.8229 .81881 L
.81863 .8229 L
.81812 .82334 L
.8134 .82769 L
.81334 .82774 L
.80855 .83193 L
.80793 .83247 L
.80377 .83595 L
.80221 .83726 L
.79899 .83983 L
.79621 .84204 L
.7942 .84356 L
.78989 .84682 L
.78942 .84716 L
.78463 .85062 L
.78325 .85161 L
.77985 .85394 L
.77618 .85639 L
.77507 .8571 L
.77028 .86012 L
.76858 .86117 L
.7655 .86299 L
.76072 .86571 L
.76027 .86596 L
Mistroke
.75593 .86827 L
.75115 .87065 L
.75096 .87074 L
.74636 .87285 L
.74158 .87486 L
.73993 .87553 L
.7368 .87665 L
.73201 .8782 L
.72723 .87948 L
.72334 .88031 L
.72245 .88043 L
.71766 .881 L
.71288 .88107 L
.70809 .8805 L
.70711 .88031 L
.70331 .87901 L
.69853 .87606 L
.69791 .87553 L
.69402 .87074 L
.69374 .87028 L
.69169 .86596 L
.69018 .86117 L
.68918 .85639 L
.68896 .85501 L
.68852 .85161 L
.68809 .84682 L
.68784 .84204 L
.68771 .83726 L
.68767 .83247 L
.6877 .82769 L
.68778 .8229 L
.68789 .81812 L
.68802 .81334 L
.68816 .80855 L
.6883 .80377 L
.68844 .79899 L
.68856 .7942 L
.68867 .78942 L
.68875 .78463 L
.68881 .77985 L
.68884 .77507 L
.68884 .77028 L
.68881 .7655 L
.68873 .76072 L
.68862 .75593 L
.68847 .75115 L
.68828 .74636 L
.68804 .74158 L
.68776 .7368 L
.68742 .73201 L
Mistroke
.68704 .72723 L
.6866 .72245 L
.68612 .71766 L
.68558 .71288 L
.68498 .70809 L
.68432 .70331 L
.68418 .70228 L
.68361 .69853 L
.68283 .69374 L
.682 .68896 L
.6811 .68418 L
.68013 .67939 L
.67939 .67595 L
.67909 .67461 L
.67799 .66982 L
.67681 .66504 L
.67556 .66026 L
.67461 .65679 L
.67423 .65547 L
.67283 .65069 L
.67134 .64591 L
.66982 .64128 L
.66977 .64112 L
.66811 .63634 L
.66636 .63155 L
.66504 .62811 L
.66451 .62677 L
.66257 .62199 L
.66052 .6172 L
.66026 .6166 L
.65837 .61242 L
.6561 .60763 L
.65547 .60636 L
.65371 .60285 L
.6512 .59807 L
.65069 .59712 L
.64856 .59328 L
.64591 .58873 L
.64577 .5885 L
.64284 .58372 L
.64112 .58103 L
.63974 .57893 L
.63647 .57415 L
.63634 .57396 L
.63302 .56936 L
.63155 .56741 L
.62936 .56458 L
.62677 .56135 L
.62548 .5598 L
.62199 .55572 L
Mistroke
.62136 .55501 L
.6172 .55048 L
.61697 .55023 L
.61242 .5456 L
.61226 .54545 L
.60763 .54105 L
.60721 .54066 L
.60285 .53681 L
.60175 .53588 L
.59807 .53287 L
.59581 .53109 L
.59328 .52919 L
.58928 .52631 L
.5885 .52577 L
.58372 .5226 L
.58202 .52153 L
.57893 .51967 L
.57415 .51694 L
.57379 .51674 L
.56936 .51449 L
.56458 .51215 L
.56417 .51196 L
.5598 .51029 L
.55501 .50829 L
.55236 .50718 L
.55023 .50643 L
.54545 .50488 L
.54066 .50351 L
.53618 .50239 L
.53618 .49761 L
.54066 .49649 L
.54545 .49512 L
.55023 .49357 L
.55236 .49282 L
.55501 .49171 L
.5598 .48971 L
.56417 .48804 L
.56458 .48785 L
.56936 .48551 L
.57379 .48326 L
.57415 .48306 L
.57893 .48033 L
.58202 .47847 L
.58372 .4774 L
.5885 .47423 L
.58928 .47369 L
.59328 .47081 L
.59581 .46891 L
.59807 .46713 L
.60175 .46412 L
Mistroke
.60285 .46319 L
.60721 .45934 L
.60763 .45895 L
.61226 .45455 L
.61242 .4544 L
.61697 .44977 L
.6172 .44952 L
.62136 .44499 L
.62199 .44428 L
.62548 .4402 L
.62677 .43865 L
.62936 .43542 L
.63155 .43259 L
.63302 .43064 L
.63634 .42604 L
.63647 .42585 L
.63974 .42107 L
.64112 .41897 L
.64284 .41628 L
.64577 .4115 L
.64591 .41127 L
.64856 .40672 L
.65069 .40288 L
.6512 .40193 L
.65371 .39715 L
.65547 .39364 L
.6561 .39237 L
.65837 .38758 L
.66026 .3834 L
.66052 .3828 L
.66257 .37801 L
.66451 .37323 L
.66504 .37189 L
.66636 .36845 L
.66811 .36366 L
.66977 .35888 L
.66982 .35872 L
.67134 .35409 L
.67283 .34931 L
.67423 .34453 L
.67461 .34321 L
.67556 .33974 L
.67681 .33496 L
.67799 .33018 L
.67909 .32539 L
.67939 .32405 L
.68013 .32061 L
.6811 .31582 L
.682 .31104 L
.68283 .30626 L
Mistroke
.68361 .30147 L
.68418 .29772 L
.68432 .29669 L
.68498 .29191 L
.68558 .28712 L
.68612 .28234 L
.6866 .27755 L
.68704 .27277 L
.68742 .26799 L
.68776 .2632 L
.68804 .25842 L
.68828 .25364 L
.68847 .24885 L
.68862 .24407 L
.68873 .23928 L
.68881 .2345 L
.68884 .22972 L
.68884 .22493 L
.68881 .22015 L
.68875 .21537 L
.68867 .21058 L
.68856 .2058 L
.68844 .20101 L
.6883 .19623 L
.68816 .19145 L
.68802 .18666 L
.68789 .18188 L
.68778 .1771 L
.6877 .17231 L
.68767 .16753 L
.68771 .16274 L
.68784 .15796 L
.68809 .15318 L
.68852 .14839 L
.68896 .14499 L
.68918 .14361 L
.69018 .13883 L
.69169 .13404 L
.69374 .12972 L
.69402 .12926 L
.69791 .12447 L
.69853 .12394 L
.70331 .12099 L
.70711 .11969 L
.70809 .1195 L
Mfstroke
.267 g
.76072 .17702 m
.7655 .17622 L
.77028 .17607 L
.77507 .17645 L
.77893 .1771 L
.77985 .17729 L
.78463 .17855 L
.78942 .18017 L
.79366 .18188 L
.7942 .18212 L
.79899 .18438 L
.8033 .18666 L
.80377 .18693 L
.80855 .18975 L
.81126 .19145 L
.81334 .19282 L
.81812 .19614 L
.81824 .19623 L
.8229 .19971 L
.82459 .20101 L
.82769 .20351 L
.83044 .2058 L
.83247 .20754 L
.83591 .21058 L
.83726 .21181 L
.84105 .21537 L
.84204 .21632 L
.84592 .22015 L
.84682 .22106 L
.85056 .22493 L
.85161 .22605 L
.85498 .22972 L
.85639 .23129 L
.85922 .2345 L
.86117 .23679 L
.86328 .23928 L
.86596 .24256 L
.86718 .24407 L
.87074 .24861 L
.87093 .24885 L
.87455 .25364 L
.87553 .25496 L
.87804 .25842 L
.88031 .26163 L
.88141 .2632 L
.88466 .26799 L
.88509 .26864 L
.8878 .27277 L
.88988 .27603 L
.89084 .27755 L
.89378 .28234 L
.89466 .28382 L
.89662 .28712 L
.89936 .29191 L
.89945 .29205 L
.90203 .29669 L
.90423 .30079 L
.90459 .30147 L
.90709 .30626 L
.90901 .31009 L
.90948 .31104 L
.91182 .31582 L
.9138 .32004 L
.91405 .32061 L
.91623 .32539 L
.91834 .33018 L
.91858 .33075 L
.92035 .33496 L
.92232 .33974 L
.92336 .34237 L
.92417 .34453 L
.92602 .34931 L
.92778 .35409 L
.92815 .35512 L
.92942 .35888 L
.93108 .36366 L
.93265 .36845 L
.93293 .36933 L
.93408 .37323 L
.93556 .37801 L
.93696 .3828 L
.93772 .38553 L
.93818 .38758 L
.93945 .39237 L
.9407 .39715 L
.94186 .40193 L
.9425 .40473 L
.94279 .40672 L
.94385 .4115 L
.94487 .41628 L
.94582 .42107 L
.94669 .42585 L
.94728 .42933 L
.94739 .43064 L
.94803 .43542 L
.94878 .4402 L
.94947 .44499 L
.95009 .44977 L
.95064 .45455 L
.95114 .45934 L
.95157 .46412 L
.95194 .46891 L
.95207 .47071 L
.95217 .47369 L
.9523 .47847 L
.95245 .48326 L
.95248 .48804 L
.95264 .49282 L
.95272 .49761 L
.95272 .50239 L
.95264 .50718 L
.95248 .51196 L
.95245 .51674 L
.9523 .52153 L
.95217 .52631 L
.95207 .52929 L
.95194 .53109 L
.95157 .53588 L
.95114 .54066 L
.95064 .54545 L
.95009 .55023 L
.94947 .55501 L
.94878 .5598 L
.94803 .56458 L
.94739 .56936 L
.94728 .57067 L
.94669 .57415 L
.94582 .57893 L
.94487 .58372 L
.94385 .5885 L
.94279 .59328 L
.9425 .59527 L
.94186 .59807 L
.9407 .60285 L
.93945 .60763 L
.93818 .61242 L
.93772 .61447 L
.93696 .6172 L
.93556 .62199 L
.93408 .62677 L
.93293 .63067 L
.93265 .63155 L
.93108 .63634 L
.92942 .64112 L
.92815 .64488 L
.92778 .64591 L
.92602 .65069 L
.92417 .65547 L
.92336 .65763 L
.92232 .66026 L
.92035 .66504 L
.91858 .66925 L
.91834 .66982 L
.91623 .67461 L
.91405 .67939 L
.9138 .67996 L
.91182 .68418 L
.90948 .68896 L
.90901 .68991 L
.90709 .69374 L
.90459 .69853 L
.90423 .69921 L
.90203 .70331 L
.89945 .70795 L
.89936 .70809 L
.89662 .71288 L
.89466 .71618 L
.89378 .71766 L
.89084 .72245 L
.88988 .72397 L
.8878 .72723 L
.88509 .73136 L
.88466 .73201 L
.88141 .7368 L
.88031 .73837 L
.87804 .74158 L
.87553 .74504 L
.87455 .74636 L
.87093 .75115 L
.87074 .75139 L
.86718 .75593 L
.86596 .75744 L
.86328 .76072 L
.86117 .76321 L
.85922 .7655 L
.85639 .76871 L
.85498 .77028 L
.85161 .77395 L
.85056 .77507 L
.84682 .77894 L
.84592 .77985 L
.84204 .78368 L
.84105 .78463 L
.83726 .78819 L
.83591 .78942 L
.83247 .79246 L
.83044 .7942 L
.82769 .79649 L
.82459 .79899 L
.8229 .80029 L
.81824 .80377 L
.81812 .80386 L
.81334 .80718 L
.81126 .80855 L
.80855 .81025 L
.80377 .81307 L
.8033 .81334 L
.79899 .81562 L
.7942 .81788 L
.79366 .81812 L
.78942 .81983 L
.78463 .82145 L
.77985 .82271 L
.77893 .8229 L
.77507 .82355 L
.77028 .82393 L
.7655 .82378 L
.76072 .82298 L
.76038 .8229 L
.75593 .82142 L
.75115 .81892 L
.74996 .81812 L
.74636 .81521 L
.74447 .81334 L
.74158 .80995 L
.74054 .80855 L
.73745 .80377 L
.7368 .80261 L
.7349 .79899 L
.73271 .7942 L
.73201 .79254 L
.73078 .78942 L
.72906 .78463 L
.72749 .77985 L
.72723 .77902 L
.72604 .77507 L
.72468 .77028 L
.72339 .7655 L
.72245 .76185 L
.72216 .76072 L
.72096 .75593 L
.7198 .75115 L
.71865 .74636 L
.71766 .74217 L
.71752 .74158 L
.71639 .7368 L
.71526 .73201 L
.71412 .72723 L
.71297 .72245 L
.71288 .72206 L
.7118 .71766 L
.71061 .71288 L
.70939 .70809 L
.70815 .70331 L
.70809 .70311 L
.70687 .69853 L
.70555 .69374 L
.70419 .68896 L
.70331 .68592 L
.7028 .68418 L
.70135 .67939 L
.69986 .67461 L
.69853 .67047 L
.69831 .66982 L
.69672 .66504 L
.69506 .66026 L
.69374 .65658 L
.69334 .65547 L
.69156 .65069 L
.68971 .64591 L
.68896 .64401 L
.68779 .64112 L
.6858 .63634 L
.68418 .63258 L
.68372 .63155 L
.68157 .62677 L
.67939 .62212 L
.67933 .62199 L
.677 .6172 L
.67461 .61249 L
.67457 .61242 L
.67204 .60763 L
.66982 .6036 L
.66941 .60285 L
.66666 .59807 L
.66504 .59535 L
.66379 .59328 L
.66079 .5885 L
.66026 .58767 L
.65765 .58372 L
.65547 .58051 L
.65437 .57893 L
.65093 .57415 L
.65069 .57382 L
.64732 .56936 L
.64591 .56755 L
.64353 .56458 L
.64112 .56167 L
.63953 .5598 L
.63634 .55616 L
.63531 .55501 L
.63155 .55098 L
.63084 .55023 L
.62677 .54611 L
.6261 .54545 L
.62199 .54153 L
.62104 .54066 L
.6172 .53723 L
.61564 .53588 L
.61242 .53319 L
.60982 .53109 L
.60763 .52939 L
.60353 .52631 L
.60285 .52582 L
.59807 .52247 L
.59667 .52153 L
.59328 .51934 L
.58912 .51674 L
.5885 .51639 L
.58372 .51364 L
.58078 .51196 L
.57893 .51114 L
.57415 .50864 L
.57168 .50718 L
.56936 .50597 L
.56458 .50326 L
.56336 .50239 L
.56336 .49761 L
.56458 .49674 L
.56936 .49403 L
.57168 .49282 L
.57415 .49136 L
.57893 .48886 L
.58078 .48804 L
.58372 .48636 L
.5885 .48361 L
.58912 .48326 L
.59328 .48066 L
.59667 .47847 L
.59807 .47753 L
.60285 .47418 L
.60353 .47369 L
.60763 .47061 L
.60982 .46891 L
.61242 .46681 L
.61564 .46412 L
.6172 .46277 L
.62104 .45934 L
.62199 .45847 L
.6261 .45455 L
.62677 .45389 L
.63084 .44977 L
.63155 .44902 L
.63531 .44499 L
.63634 .44384 L
.63953 .4402 L
.64112 .43833 L
.64353 .43542 L
.64591 .43245 L
.64732 .43064 L
.65069 .42618 L
.65093 .42585 L
.65437 .42107 L
.65547 .41949 L
.65765 .41628 L
.66026 .41233 L
.66079 .4115 L
.66379 .40672 L
.66504 .40465 L
.66666 .40193 L
.66941 .39715 L
.66982 .3964 L
.67204 .39237 L
.67457 .38758 L
.67461 .38751 L
.677 .3828 L
.67933 .37801 L
.67939 .37788 L
.68157 .37323 L
.68372 .36845 L
.68418 .36742 L
.6858 .36366 L
.68779 .35888 L
.68896 .35599 L
.68971 .35409 L
.69156 .34931 L
.69334 .34453 L
.69374 .34342 L
.69506 .33974 L
.69672 .33496 L
.69831 .33018 L
.69853 .32953 L
.69986 .32539 L
.70135 .32061 L
.7028 .31582 L
.70331 .31408 L
.70419 .31104 L
.70555 .30626 L
.70687 .30147 L
.70809 .29689 L
.70815 .29669 L
.70939 .29191 L
.71061 .28712 L
.7118 .28234 L
.71288 .27794 L
.71297 .27755 L
.71412 .27277 L
.71526 .26799 L
.71639 .2632 L
.71752 .25842 L
.71766 .25783 L
.71865 .25364 L
.7198 .24885 L
.72096 .24407 L
.72216 .23928 L
.72245 .23815 L
.72339 .2345 L
.72468 .22972 L
.72604 .22493 L
.72723 .22098 L
.72749 .22015 L
.72906 .21537 L
.73078 .21058 L
.73201 .20746 L
.73271 .2058 L
.7349 .20101 L
.7368 .19739 L
.73745 .19623 L
.74054 .19145 L
.74158 .19005 L
.74447 .18666 L
.74636 .18479 L
.74996 .18188 L
.75115 .18108 L
.75593 .17858 L
.76038 .1771 L
F
0 g
.76072 .17702 m
.7655 .17622 L
.77028 .17607 L
.77507 .17645 L
.77893 .1771 L
.77985 .17729 L
.78463 .17855 L
.78942 .18017 L
.79366 .18188 L
.7942 .18212 L
.79899 .18438 L
.8033 .18666 L
.80377 .18693 L
.80855 .18975 L
.81126 .19145 L
.81334 .19282 L
.81812 .19614 L
.81824 .19623 L
.8229 .19971 L
.82459 .20101 L
.82769 .20351 L
.83044 .2058 L
.83247 .20754 L
.83591 .21058 L
.83726 .21181 L
.84105 .21537 L
.84204 .21632 L
.84592 .22015 L
.84682 .22106 L
.85056 .22493 L
.85161 .22605 L
.85498 .22972 L
.85639 .23129 L
.85922 .2345 L
.86117 .23679 L
.86328 .23928 L
.86596 .24256 L
.86718 .24407 L
.87074 .24861 L
.87093 .24885 L
.87455 .25364 L
.87553 .25496 L
.87804 .25842 L
.88031 .26163 L
.88141 .2632 L
.88466 .26799 L
.88509 .26864 L
.8878 .27277 L
.88988 .27603 L
.89084 .27755 L
Mistroke
.89378 .28234 L
.89466 .28382 L
.89662 .28712 L
.89936 .29191 L
.89945 .29205 L
.90203 .29669 L
.90423 .30079 L
.90459 .30147 L
.90709 .30626 L
.90901 .31009 L
.90948 .31104 L
.91182 .31582 L
.9138 .32004 L
.91405 .32061 L
.91623 .32539 L
.91834 .33018 L
.91858 .33075 L
.92035 .33496 L
.92232 .33974 L
.92336 .34237 L
.92417 .34453 L
.92602 .34931 L
.92778 .35409 L
.92815 .35512 L
.92942 .35888 L
.93108 .36366 L
.93265 .36845 L
.93293 .36933 L
.93408 .37323 L
.93556 .37801 L
.93696 .3828 L
.93772 .38553 L
.93818 .38758 L
.93945 .39237 L
.9407 .39715 L
.94186 .40193 L
.9425 .40473 L
.94279 .40672 L
.94385 .4115 L
.94487 .41628 L
.94582 .42107 L
.94669 .42585 L
.94728 .42933 L
.94739 .43064 L
.94803 .43542 L
.94878 .4402 L
.94947 .44499 L
.95009 .44977 L
.95064 .45455 L
.95114 .45934 L
Mistroke
.95157 .46412 L
.95194 .46891 L
.95207 .47071 L
.95217 .47369 L
.9523 .47847 L
.95245 .48326 L
.95248 .48804 L
.95264 .49282 L
.95272 .49761 L
.95272 .50239 L
.95264 .50718 L
.95248 .51196 L
.95245 .51674 L
.9523 .52153 L
.95217 .52631 L
.95207 .52929 L
.95194 .53109 L
.95157 .53588 L
.95114 .54066 L
.95064 .54545 L
.95009 .55023 L
.94947 .55501 L
.94878 .5598 L
.94803 .56458 L
.94739 .56936 L
.94728 .57067 L
.94669 .57415 L
.94582 .57893 L
.94487 .58372 L
.94385 .5885 L
.94279 .59328 L
.9425 .59527 L
.94186 .59807 L
.9407 .60285 L
.93945 .60763 L
.93818 .61242 L
.93772 .61447 L
.93696 .6172 L
.93556 .62199 L
.93408 .62677 L
.93293 .63067 L
.93265 .63155 L
.93108 .63634 L
.92942 .64112 L
.92815 .64488 L
.92778 .64591 L
.92602 .65069 L
.92417 .65547 L
.92336 .65763 L
.92232 .66026 L
Mistroke
.92035 .66504 L
.91858 .66925 L
.91834 .66982 L
.91623 .67461 L
.91405 .67939 L
.9138 .67996 L
.91182 .68418 L
.90948 .68896 L
.90901 .68991 L
.90709 .69374 L
.90459 .69853 L
.90423 .69921 L
.90203 .70331 L
.89945 .70795 L
.89936 .70809 L
.89662 .71288 L
.89466 .71618 L
.89378 .71766 L
.89084 .72245 L
.88988 .72397 L
.8878 .72723 L
.88509 .73136 L
.88466 .73201 L
.88141 .7368 L
.88031 .73837 L
.87804 .74158 L
.87553 .74504 L
.87455 .74636 L
.87093 .75115 L
.87074 .75139 L
.86718 .75593 L
.86596 .75744 L
.86328 .76072 L
.86117 .76321 L
.85922 .7655 L
.85639 .76871 L
.85498 .77028 L
.85161 .77395 L
.85056 .77507 L
.84682 .77894 L
.84592 .77985 L
.84204 .78368 L
.84105 .78463 L
.83726 .78819 L
.83591 .78942 L
.83247 .79246 L
.83044 .7942 L
.82769 .79649 L
.82459 .79899 L
.8229 .80029 L
Mistroke
.81824 .80377 L
.81812 .80386 L
.81334 .80718 L
.81126 .80855 L
.80855 .81025 L
.80377 .81307 L
.8033 .81334 L
.79899 .81562 L
.7942 .81788 L
.79366 .81812 L
.78942 .81983 L
.78463 .82145 L
.77985 .82271 L
.77893 .8229 L
.77507 .82355 L
.77028 .82393 L
.7655 .82378 L
.76072 .82298 L
.76038 .8229 L
.75593 .82142 L
.75115 .81892 L
.74996 .81812 L
.74636 .81521 L
.74447 .81334 L
.74158 .80995 L
.74054 .80855 L
.73745 .80377 L
.7368 .80261 L
.7349 .79899 L
.73271 .7942 L
.73201 .79254 L
.73078 .78942 L
.72906 .78463 L
.72749 .77985 L
.72723 .77902 L
.72604 .77507 L
.72468 .77028 L
.72339 .7655 L
.72245 .76185 L
.72216 .76072 L
.72096 .75593 L
.7198 .75115 L
.71865 .74636 L
.71766 .74217 L
.71752 .74158 L
.71639 .7368 L
.71526 .73201 L
.71412 .72723 L
.71297 .72245 L
.71288 .72206 L
Mistroke
.7118 .71766 L
.71061 .71288 L
.70939 .70809 L
.70815 .70331 L
.70809 .70311 L
.70687 .69853 L
.70555 .69374 L
.70419 .68896 L
.70331 .68592 L
.7028 .68418 L
.70135 .67939 L
.69986 .67461 L
.69853 .67047 L
.69831 .66982 L
.69672 .66504 L
.69506 .66026 L
.69374 .65658 L
.69334 .65547 L
.69156 .65069 L
.68971 .64591 L
.68896 .64401 L
.68779 .64112 L
.6858 .63634 L
.68418 .63258 L
.68372 .63155 L
.68157 .62677 L
.67939 .62212 L
.67933 .62199 L
.677 .6172 L
.67461 .61249 L
.67457 .61242 L
.67204 .60763 L
.66982 .6036 L
.66941 .60285 L
.66666 .59807 L
.66504 .59535 L
.66379 .59328 L
.66079 .5885 L
.66026 .58767 L
.65765 .58372 L
.65547 .58051 L
.65437 .57893 L
.65093 .57415 L
.65069 .57382 L
.64732 .56936 L
.64591 .56755 L
.64353 .56458 L
.64112 .56167 L
.63953 .5598 L
.63634 .55616 L
Mistroke
.63531 .55501 L
.63155 .55098 L
.63084 .55023 L
.62677 .54611 L
.6261 .54545 L
.62199 .54153 L
.62104 .54066 L
.6172 .53723 L
.61564 .53588 L
.61242 .53319 L
.60982 .53109 L
.60763 .52939 L
.60353 .52631 L
.60285 .52582 L
.59807 .52247 L
.59667 .52153 L
.59328 .51934 L
.58912 .51674 L
.5885 .51639 L
.58372 .51364 L
.58078 .51196 L
.57893 .51114 L
.57415 .50864 L
.57168 .50718 L
.56936 .50597 L
.56458 .50326 L
.56336 .50239 L
.56336 .49761 L
.56458 .49674 L
.56936 .49403 L
.57168 .49282 L
.57415 .49136 L
.57893 .48886 L
.58078 .48804 L
.58372 .48636 L
.5885 .48361 L
.58912 .48326 L
.59328 .48066 L
.59667 .47847 L
.59807 .47753 L
.60285 .47418 L
.60353 .47369 L
.60763 .47061 L
.60982 .46891 L
.61242 .46681 L
.61564 .46412 L
.6172 .46277 L
.62104 .45934 L
.62199 .45847 L
.6261 .45455 L
Mistroke
.62677 .45389 L
.63084 .44977 L
.63155 .44902 L
.63531 .44499 L
.63634 .44384 L
.63953 .4402 L
.64112 .43833 L
.64353 .43542 L
.64591 .43245 L
.64732 .43064 L
.65069 .42618 L
.65093 .42585 L
.65437 .42107 L
.65547 .41949 L
.65765 .41628 L
.66026 .41233 L
.66079 .4115 L
.66379 .40672 L
.66504 .40465 L
.66666 .40193 L
.66941 .39715 L
.66982 .3964 L
.67204 .39237 L
.67457 .38758 L
.67461 .38751 L
.677 .3828 L
.67933 .37801 L
.67939 .37788 L
.68157 .37323 L
.68372 .36845 L
.68418 .36742 L
.6858 .36366 L
.68779 .35888 L
.68896 .35599 L
.68971 .35409 L
.69156 .34931 L
.69334 .34453 L
.69374 .34342 L
.69506 .33974 L
.69672 .33496 L
.69831 .33018 L
.69853 .32953 L
.69986 .32539 L
.70135 .32061 L
.7028 .31582 L
.70331 .31408 L
.70419 .31104 L
.70555 .30626 L
.70687 .30147 L
.70809 .29689 L
Mistroke
.70815 .29669 L
.70939 .29191 L
.71061 .28712 L
.7118 .28234 L
.71288 .27794 L
.71297 .27755 L
.71412 .27277 L
.71526 .26799 L
.71639 .2632 L
.71752 .25842 L
.71766 .25783 L
.71865 .25364 L
.7198 .24885 L
.72096 .24407 L
.72216 .23928 L
.72245 .23815 L
.72339 .2345 L
.72468 .22972 L
.72604 .22493 L
.72723 .22098 L
.72749 .22015 L
.72906 .21537 L
.73078 .21058 L
.73201 .20746 L
.73271 .2058 L
.7349 .20101 L
.7368 .19739 L
.73745 .19623 L
.74054 .19145 L
.74158 .19005 L
.74447 .18666 L
.74636 .18479 L
.74996 .18188 L
.75115 .18108 L
.75593 .17858 L
.76038 .1771 L
.76072 .17702 L
Mfstroke
.2 g
.78942 .22831 m
.7942 .22729 L
.79899 .22688 L
.80377 .22702 L
.80855 .22766 L
.81334 .22877 L
.81649 .22972 L
.81812 .23032 L
.8229 .23227 L
.82751 .2345 L
.82769 .2346 L
.83247 .2373 L
.83565 .23928 L
.83726 .24035 L
.84204 .24375 L
.84246 .24407 L
.84682 .24749 L
.84847 .24885 L
.85161 .25157 L
.8539 .25364 L
.85639 .25598 L
.85889 .25842 L
.86117 .26074 L
.86353 .2632 L
.86596 .26584 L
.86788 .26799 L
.87074 .2713 L
.87198 .27277 L
.87553 .27714 L
.87586 .27755 L
.87954 .28234 L
.88031 .28337 L
.88305 .28712 L
.88509 .29001 L
.8864 .29191 L
.8896 .29669 L
.88988 .29711 L
.89267 .30147 L
.89466 .3047 L
.89561 .30626 L
.89842 .31104 L
.89945 .31283 L
.90113 .31582 L
.90372 .32061 L
.90423 .32157 L
.90622 .32539 L
.90861 .33018 L
.90901 .331 L
.91092 .33496 L
.91313 .33974 L
.9138 .34123 L
.91525 .34453 L
.91729 .34931 L
.91858 .35244 L
.91925 .35409 L
.92113 .35888 L
.92293 .36366 L
.92336 .36485 L
.92466 .36845 L
.92631 .37323 L
.92789 .37801 L
.92815 .37882 L
.9294 .3828 L
.93084 .38758 L
.93221 .39237 L
.93293 .39497 L
.93352 .39715 L
.93476 .40193 L
.93594 .40672 L
.93705 .4115 L
.93772 .41452 L
.9381 .41628 L
.93908 .42107 L
.94001 .42585 L
.94088 .43064 L
.94168 .43542 L
.94242 .4402 L
.9425 .44071 L
.94311 .44499 L
.94374 .44977 L
.94431 .45455 L
.94482 .45934 L
.94527 .46412 L
.94567 .46891 L
.94601 .47369 L
.94629 .47847 L
.94652 .48326 L
.94669 .48804 L
.9468 .49282 L
.94685 .49761 L
.94685 .50239 L
.9468 .50718 L
.94669 .51196 L
.94652 .51674 L
.94629 .52153 L
.94601 .52631 L
.94567 .53109 L
.94527 .53588 L
.94482 .54066 L
.94431 .54545 L
.94374 .55023 L
.94311 .55501 L
.9425 .55929 L
.94242 .5598 L
.94168 .56458 L
.94088 .56936 L
.94001 .57415 L
.93908 .57893 L
.9381 .58372 L
.93772 .58548 L
.93705 .5885 L
.93594 .59328 L
.93476 .59807 L
.93352 .60285 L
.93293 .60503 L
.93221 .60763 L
.93084 .61242 L
.9294 .6172 L
.92815 .62118 L
.92789 .62199 L
.92631 .62677 L
.92466 .63155 L
.92336 .63515 L
.92293 .63634 L
.92113 .64112 L
.91925 .64591 L
.91858 .64756 L
.91729 .65069 L
.91525 .65547 L
.9138 .65877 L
.91313 .66026 L
.91092 .66504 L
.90901 .669 L
.90861 .66982 L
.90622 .67461 L
.90423 .67843 L
.90372 .67939 L
.90113 .68418 L
.89945 .68717 L
.89842 .68896 L
.89561 .69374 L
.89466 .6953 L
.89267 .69853 L
.88988 .70289 L
.8896 .70331 L
.8864 .70809 L
.88509 .70999 L
.88305 .71288 L
.88031 .71663 L
.87954 .71766 L
.87586 .72245 L
.87553 .72286 L
.87198 .72723 L
.87074 .7287 L
.86788 .73201 L
.86596 .73416 L
.86353 .7368 L
.86117 .73926 L
.85889 .74158 L
.85639 .74402 L
.8539 .74636 L
.85161 .74843 L
.84847 .75115 L
.84682 .75251 L
.84246 .75593 L
.84204 .75625 L
.83726 .75965 L
.83565 .76072 L
.83247 .7627 L
.82769 .7654 L
.82751 .7655 L
.8229 .76773 L
.81812 .76968 L
.81649 .77028 L
.81334 .77123 L
.80855 .77234 L
.80377 .77298 L
.79899 .77312 L
.7942 .77271 L
.78942 .77169 L
.78529 .77028 L
.78463 .77 L
.77985 .76755 L
.7767 .7655 L
.77507 .76428 L
.77093 .76072 L
.77028 .76009 L
.76638 .75593 L
.7655 .7549 L
.76253 .75115 L
.76072 .74864 L
.75916 .74636 L
.75611 .74158 L
.75593 .74128 L
.75332 .7368 L
.75115 .73285 L
.7507 .73201 L
.74824 .72723 L
.74636 .72345 L
.74588 .72245 L
.74361 .71766 L
.74158 .71326 L
.74141 .71288 L
.73926 .70809 L
.73714 .70331 L
.7368 .70252 L
.73506 .69853 L
.73299 .69374 L
.73201 .69149 L
.73092 .68896 L
.72886 .68418 L
.72723 .68041 L
.72679 .67939 L
.7247 .67461 L
.7226 .66982 L
.72245 .66947 L
.72047 .66504 L
.71831 .66026 L
.71766 .65882 L
.71612 .65547 L
.71389 .65069 L
.71288 .64855 L
.71161 .64591 L
.70929 .64112 L
.70809 .6387 L
.70691 .63634 L
.70448 .63155 L
.70331 .6293 L
.70198 .62677 L
.69941 .62199 L
.69853 .62036 L
.69678 .6172 L
.69406 .61242 L
.69374 .61186 L
.69127 .60763 L
.68896 .6038 L
.68838 .60285 L
.6854 .59807 L
.68418 .59614 L
.68232 .59328 L
.67939 .58887 L
.67914 .5885 L
.67584 .58372 L
.67461 .58198 L
.67241 .57893 L
.66982 .57543 L
.66886 .57415 L
.66516 .56936 L
.66504 .56922 L
.66131 .56458 L
.66026 .56331 L
.65729 .5598 L
.65547 .5577 L
.6531 .55501 L
.65069 .55236 L
.64872 .55023 L
.64591 .54728 L
.64412 .54545 L
.64112 .54244 L
.63931 .54066 L
.63634 .53782 L
.63426 .53588 L
.63155 .53341 L
.62895 .53109 L
.62677 .5292 L
.62339 .52631 L
.62199 .52514 L
.61761 .52153 L
.6172 .52121 L
.61242 .51735 L
.61167 .51674 L
.60763 .51352 L
.60582 .51196 L
.60285 .50962 L
.60064 .50718 L
.59807 .50389 L
.59733 .50239 L
.59733 .49761 L
.59807 .49611 L
.60064 .49282 L
.60285 .49038 L
.60582 .48804 L
.60763 .48648 L
.61167 .48326 L
.61242 .48265 L
.6172 .47879 L
.61761 .47847 L
.62199 .47486 L
.62339 .47369 L
.62677 .4708 L
.62895 .46891 L
.63155 .46659 L
.63426 .46412 L
.63634 .46218 L
.63931 .45934 L
.64112 .45756 L
.64412 .45455 L
.64591 .45272 L
.64872 .44977 L
.65069 .44764 L
.6531 .44499 L
.65547 .4423 L
.65729 .4402 L
.66026 .43669 L
.66131 .43542 L
.66504 .43078 L
.66516 .43064 L
.66886 .42585 L
.66982 .42457 L
.67241 .42107 L
.67461 .41802 L
.67584 .41628 L
.67914 .4115 L
.67939 .41113 L
.68232 .40672 L
.68418 .40386 L
.6854 .40193 L
.68838 .39715 L
.68896 .3962 L
.69127 .39237 L
.69374 .38814 L
.69406 .38758 L
.69678 .3828 L
.69853 .37964 L
.69941 .37801 L
.70198 .37323 L
.70331 .3707 L
.70448 .36845 L
.70691 .36366 L
.70809 .3613 L
.70929 .35888 L
.71161 .35409 L
.71288 .35145 L
.71389 .34931 L
.71612 .34453 L
.71766 .34118 L
.71831 .33974 L
.72047 .33496 L
.72245 .33053 L
.7226 .33018 L
.7247 .32539 L
.72679 .32061 L
.72723 .31959 L
.72886 .31582 L
.73092 .31104 L
.73201 .30851 L
.73299 .30626 L
.73506 .30147 L
.7368 .29748 L
.73714 .29669 L
.73926 .29191 L
.74141 .28712 L
.74158 .28674 L
.74361 .28234 L
.74588 .27755 L
.74636 .27655 L
.74824 .27277 L
.7507 .26799 L
.75115 .26715 L
.75332 .2632 L
.75593 .25872 L
.75611 .25842 L
.75916 .25364 L
.76072 .25136 L
.76253 .24885 L
.7655 .2451 L
.76638 .24407 L
.77028 .23991 L
.77093 .23928 L
.77507 .23572 L
.7767 .2345 L
.77985 .23245 L
.78463 .23 L
.78529 .22972 L
F
0 g
.78942 .22831 m
.7942 .22729 L
.79899 .22688 L
.80377 .22702 L
.80855 .22766 L
.81334 .22877 L
.81649 .22972 L
.81812 .23032 L
.8229 .23227 L
.82751 .2345 L
.82769 .2346 L
.83247 .2373 L
.83565 .23928 L
.83726 .24035 L
.84204 .24375 L
.84246 .24407 L
.84682 .24749 L
.84847 .24885 L
.85161 .25157 L
.8539 .25364 L
.85639 .25598 L
.85889 .25842 L
.86117 .26074 L
.86353 .2632 L
.86596 .26584 L
.86788 .26799 L
.87074 .2713 L
.87198 .27277 L
.87553 .27714 L
.87586 .27755 L
.87954 .28234 L
.88031 .28337 L
.88305 .28712 L
.88509 .29001 L
.8864 .29191 L
.8896 .29669 L
.88988 .29711 L
.89267 .30147 L
.89466 .3047 L
.89561 .30626 L
.89842 .31104 L
.89945 .31283 L
.90113 .31582 L
.90372 .32061 L
.90423 .32157 L
.90622 .32539 L
.90861 .33018 L
.90901 .331 L
.91092 .33496 L
.91313 .33974 L
Mistroke
.9138 .34123 L
.91525 .34453 L
.91729 .34931 L
.91858 .35244 L
.91925 .35409 L
.92113 .35888 L
.92293 .36366 L
.92336 .36485 L
.92466 .36845 L
.92631 .37323 L
.92789 .37801 L
.92815 .37882 L
.9294 .3828 L
.93084 .38758 L
.93221 .39237 L
.93293 .39497 L
.93352 .39715 L
.93476 .40193 L
.93594 .40672 L
.93705 .4115 L
.93772 .41452 L
.9381 .41628 L
.93908 .42107 L
.94001 .42585 L
.94088 .43064 L
.94168 .43542 L
.94242 .4402 L
.9425 .44071 L
.94311 .44499 L
.94374 .44977 L
.94431 .45455 L
.94482 .45934 L
.94527 .46412 L
.94567 .46891 L
.94601 .47369 L
.94629 .47847 L
.94652 .48326 L
.94669 .48804 L
.9468 .49282 L
.94685 .49761 L
.94685 .50239 L
.9468 .50718 L
.94669 .51196 L
.94652 .51674 L
.94629 .52153 L
.94601 .52631 L
.94567 .53109 L
.94527 .53588 L
.94482 .54066 L
.94431 .54545 L
Mistroke
.94374 .55023 L
.94311 .55501 L
.9425 .55929 L
.94242 .5598 L
.94168 .56458 L
.94088 .56936 L
.94001 .57415 L
.93908 .57893 L
.9381 .58372 L
.93772 .58548 L
.93705 .5885 L
.93594 .59328 L
.93476 .59807 L
.93352 .60285 L
.93293 .60503 L
.93221 .60763 L
.93084 .61242 L
.9294 .6172 L
.92815 .62118 L
.92789 .62199 L
.92631 .62677 L
.92466 .63155 L
.92336 .63515 L
.92293 .63634 L
.92113 .64112 L
.91925 .64591 L
.91858 .64756 L
.91729 .65069 L
.91525 .65547 L
.9138 .65877 L
.91313 .66026 L
.91092 .66504 L
.90901 .669 L
.90861 .66982 L
.90622 .67461 L
.90423 .67843 L
.90372 .67939 L
.90113 .68418 L
.89945 .68717 L
.89842 .68896 L
.89561 .69374 L
.89466 .6953 L
.89267 .69853 L
.88988 .70289 L
.8896 .70331 L
.8864 .70809 L
.88509 .70999 L
.88305 .71288 L
.88031 .71663 L
.87954 .71766 L
Mistroke
.87586 .72245 L
.87553 .72286 L
.87198 .72723 L
.87074 .7287 L
.86788 .73201 L
.86596 .73416 L
.86353 .7368 L
.86117 .73926 L
.85889 .74158 L
.85639 .74402 L
.8539 .74636 L
.85161 .74843 L
.84847 .75115 L
.84682 .75251 L
.84246 .75593 L
.84204 .75625 L
.83726 .75965 L
.83565 .76072 L
.83247 .7627 L
.82769 .7654 L
.82751 .7655 L
.8229 .76773 L
.81812 .76968 L
.81649 .77028 L
.81334 .77123 L
.80855 .77234 L
.80377 .77298 L
.79899 .77312 L
.7942 .77271 L
.78942 .77169 L
.78529 .77028 L
.78463 .77 L
.77985 .76755 L
.7767 .7655 L
.77507 .76428 L
.77093 .76072 L
.77028 .76009 L
.76638 .75593 L
.7655 .7549 L
.76253 .75115 L
.76072 .74864 L
.75916 .74636 L
.75611 .74158 L
.75593 .74128 L
.75332 .7368 L
.75115 .73285 L
.7507 .73201 L
.74824 .72723 L
.74636 .72345 L
.74588 .72245 L
Mistroke
.74361 .71766 L
.74158 .71326 L
.74141 .71288 L
.73926 .70809 L
.73714 .70331 L
.7368 .70252 L
.73506 .69853 L
.73299 .69374 L
.73201 .69149 L
.73092 .68896 L
.72886 .68418 L
.72723 .68041 L
.72679 .67939 L
.7247 .67461 L
.7226 .66982 L
.72245 .66947 L
.72047 .66504 L
.71831 .66026 L
.71766 .65882 L
.71612 .65547 L
.71389 .65069 L
.71288 .64855 L
.71161 .64591 L
.70929 .64112 L
.70809 .6387 L
.70691 .63634 L
.70448 .63155 L
.70331 .6293 L
.70198 .62677 L
.69941 .62199 L
.69853 .62036 L
.69678 .6172 L
.69406 .61242 L
.69374 .61186 L
.69127 .60763 L
.68896 .6038 L
.68838 .60285 L
.6854 .59807 L
.68418 .59614 L
.68232 .59328 L
.67939 .58887 L
.67914 .5885 L
.67584 .58372 L
.67461 .58198 L
.67241 .57893 L
.66982 .57543 L
.66886 .57415 L
.66516 .56936 L
.66504 .56922 L
.66131 .56458 L
Mistroke
.66026 .56331 L
.65729 .5598 L
.65547 .5577 L
.6531 .55501 L
.65069 .55236 L
.64872 .55023 L
.64591 .54728 L
.64412 .54545 L
.64112 .54244 L
.63931 .54066 L
.63634 .53782 L
.63426 .53588 L
.63155 .53341 L
.62895 .53109 L
.62677 .5292 L
.62339 .52631 L
.62199 .52514 L
.61761 .52153 L
.6172 .52121 L
.61242 .51735 L
.61167 .51674 L
.60763 .51352 L
.60582 .51196 L
.60285 .50962 L
.60064 .50718 L
.59807 .50389 L
.59733 .50239 L
.59733 .49761 L
.59807 .49611 L
.60064 .49282 L
.60285 .49038 L
.60582 .48804 L
.60763 .48648 L
.61167 .48326 L
.61242 .48265 L
.6172 .47879 L
.61761 .47847 L
.62199 .47486 L
.62339 .47369 L
.62677 .4708 L
.62895 .46891 L
.63155 .46659 L
.63426 .46412 L
.63634 .46218 L
.63931 .45934 L
.64112 .45756 L
.64412 .45455 L
.64591 .45272 L
.64872 .44977 L
.65069 .44764 L
Mistroke
.6531 .44499 L
.65547 .4423 L
.65729 .4402 L
.66026 .43669 L
.66131 .43542 L
.66504 .43078 L
.66516 .43064 L
.66886 .42585 L
.66982 .42457 L
.67241 .42107 L
.67461 .41802 L
.67584 .41628 L
.67914 .4115 L
.67939 .41113 L
.68232 .40672 L
.68418 .40386 L
.6854 .40193 L
.68838 .39715 L
.68896 .3962 L
.69127 .39237 L
.69374 .38814 L
.69406 .38758 L
.69678 .3828 L
.69853 .37964 L
.69941 .37801 L
.70198 .37323 L
.70331 .3707 L
.70448 .36845 L
.70691 .36366 L
.70809 .3613 L
.70929 .35888 L
.71161 .35409 L
.71288 .35145 L
.71389 .34931 L
.71612 .34453 L
.71766 .34118 L
.71831 .33974 L
.72047 .33496 L
.72245 .33053 L
.7226 .33018 L
.7247 .32539 L
.72679 .32061 L
.72723 .31959 L
.72886 .31582 L
.73092 .31104 L
.73201 .30851 L
.73299 .30626 L
.73506 .30147 L
.7368 .29748 L
.73714 .29669 L
Mistroke
.73926 .29191 L
.74141 .28712 L
.74158 .28674 L
.74361 .28234 L
.74588 .27755 L
.74636 .27655 L
.74824 .27277 L
.7507 .26799 L
.75115 .26715 L
.75332 .2632 L
.75593 .25872 L
.75611 .25842 L
.75916 .25364 L
.76072 .25136 L
.76253 .24885 L
.7655 .2451 L
.76638 .24407 L
.77028 .23991 L
.77093 .23928 L
.77507 .23572 L
.7767 .2345 L
.77985 .23245 L
.78463 .23 L
.78529 .22972 L
.78942 .22831 L
Mfstroke
.133 g
.80855 .2775 m
.81334 .27656 L
.81812 .27618 L
.8229 .27633 L
.82769 .27699 L
.83052 .27755 L
.83247 .27814 L
.83726 .27976 L
.84204 .28185 L
.84304 .28234 L
.84682 .28439 L
.85123 .28712 L
.85161 .28738 L
.85639 .29081 L
.85781 .29191 L
.86117 .29469 L
.86345 .29669 L
.86596 .29902 L
.86847 .30147 L
.87074 .30381 L
.87302 .30626 L
.87553 .30909 L
.87719 .31104 L
.88031 .31488 L
.88106 .31582 L
.88466 .32061 L
.88509 .3212 L
.88805 .32539 L
.88988 .32811 L
.89123 .33018 L
.89424 .33496 L
.89466 .33566 L
.89708 .33974 L
.89945 .34393 L
.89978 .34453 L
.90233 .34931 L
.90423 .35303 L
.90476 .35409 L
.90707 .35888 L
.90901 .3631 L
.90926 .36366 L
.91135 .36845 L
.91333 .37323 L
.9138 .37438 L
.91522 .37801 L
.91701 .3828 L
.91858 .3872 L
.91871 .38758 L
.92033 .39237 L
.92185 .39715 L
.9233 .40193 L
.92336 .40215 L
.92467 .40672 L
.92595 .4115 L
.92716 .41628 L
.92815 .42042 L
.9283 .42107 L
.92936 .42585 L
.93035 .43064 L
.93127 .43542 L
.93212 .4402 L
.9329 .44499 L
.93293 .44517 L
.93362 .44977 L
.93426 .45455 L
.93484 .45934 L
.93536 .46412 L
.9358 .46891 L
.93619 .47369 L
.93651 .47847 L
.93676 .48326 L
.93695 .48804 L
.93708 .49282 L
.93714 .49761 L
.93714 .50239 L
.93708 .50718 L
.93695 .51196 L
.93676 .51674 L
.93651 .52153 L
.93619 .52631 L
.9358 .53109 L
.93536 .53588 L
.93484 .54066 L
.93426 .54545 L
.93362 .55023 L
.93293 .55483 L
.9329 .55501 L
.93212 .5598 L
.93127 .56458 L
.93035 .56936 L
.92936 .57415 L
.9283 .57893 L
.92815 .57958 L
.92716 .58372 L
.92595 .5885 L
.92467 .59328 L
.92336 .59785 L
.9233 .59807 L
.92185 .60285 L
.92033 .60763 L
.91871 .61242 L
.91858 .6128 L
.91701 .6172 L
.91522 .62199 L
.9138 .62562 L
.91333 .62677 L
.91135 .63155 L
.90926 .63634 L
.90901 .6369 L
.90707 .64112 L
.90476 .64591 L
.90423 .64697 L
.90233 .65069 L
.89978 .65547 L
.89945 .65607 L
.89708 .66026 L
.89466 .66434 L
.89424 .66504 L
.89123 .66982 L
.88988 .67189 L
.88805 .67461 L
.88509 .6788 L
.88466 .67939 L
.88106 .68418 L
.88031 .68512 L
.87719 .68896 L
.87553 .69091 L
.87302 .69374 L
.87074 .69619 L
.86847 .69853 L
.86596 .70098 L
.86345 .70331 L
.86117 .70531 L
.85781 .70809 L
.85639 .70919 L
.85161 .71262 L
.85123 .71288 L
.84682 .71561 L
.84304 .71766 L
.84204 .71815 L
.83726 .72024 L
.83247 .72186 L
.83052 .72245 L
.82769 .72301 L
.8229 .72367 L
.81812 .72382 L
.81334 .72344 L
.80855 .7225 L
.80833 .72245 L
.80377 .72099 L
.79899 .71887 L
.79672 .71766 L
.7942 .71614 L
.78955 .71288 L
.78942 .71278 L
.78463 .70877 L
.78389 .70809 L
.77985 .70413 L
.77907 .70331 L
.77507 .69888 L
.77477 .69853 L
.77083 .69374 L
.77028 .69305 L
.76717 .68896 L
.7655 .68669 L
.7637 .68418 L
.76072 .67987 L
.76039 .67939 L
.75719 .67461 L
.75593 .67268 L
.75408 .66982 L
.75115 .6652 L
.75105 .66504 L
.74806 .66026 L
.74636 .65752 L
.74511 .65547 L
.74218 .65069 L
.74158 .64971 L
.73926 .64591 L
.7368 .64187 L
.73634 .64112 L
.73341 .63634 L
.73201 .63405 L
.73047 .63155 L
.72751 .62677 L
.72723 .62632 L
.72452 .62199 L
.72245 .6187 L
.72149 .6172 L
.71842 .61242 L
.71766 .61125 L
.7153 .60763 L
.71288 .60398 L
.71213 .60285 L
.70889 .59807 L
.70809 .5969 L
.70559 .59328 L
.70331 .59004 L
.70222 .5885 L
.69877 .58372 L
.69853 .58338 L
.69524 .57893 L
.69374 .57694 L
.69162 .57415 L
.68896 .57071 L
.6879 .56936 L
.68418 .56468 L
.68409 .56458 L
.68018 .5598 L
.67939 .55885 L
.67616 .55501 L
.67461 .55319 L
.67204 .55023 L
.66982 .5477 L
.66782 .54545 L
.66504 .54236 L
.6635 .54066 L
.66026 .53712 L
.65911 .53588 L
.65547 .53195 L
.65468 .53109 L
.65069 .52677 L
.65027 .52631 L
.64596 .52153 L
.64591 .52146 L
.64193 .51674 L
.64112 .51577 L
.6384 .51196 L
.63634 .50869 L
.63571 .50718 L
.63423 .50239 L
.63423 .49761 L
.63571 .49282 L
.63634 .49131 L
.6384 .48804 L
.64112 .48423 L
.64193 .48326 L
.64591 .47854 L
.64596 .47847 L
.65027 .47369 L
.65069 .47323 L
.65468 .46891 L
.65547 .46805 L
.65911 .46412 L
.66026 .46288 L
.6635 .45934 L
.66504 .45764 L
.66782 .45455 L
.66982 .4523 L
.67204 .44977 L
.67461 .44681 L
.67616 .44499 L
.67939 .44115 L
.68018 .4402 L
.68409 .43542 L
.68418 .43532 L
.6879 .43064 L
.68896 .42929 L
.69162 .42585 L
.69374 .42306 L
.69524 .42107 L
.69853 .41662 L
.69877 .41628 L
.70222 .4115 L
.70331 .40996 L
.70559 .40672 L
.70809 .4031 L
.70889 .40193 L
.71213 .39715 L
.71288 .39602 L
.7153 .39237 L
.71766 .38875 L
.71842 .38758 L
.72149 .3828 L
.72245 .3813 L
.72452 .37801 L
.72723 .37368 L
.72751 .37323 L
.73047 .36845 L
.73201 .36595 L
.73341 .36366 L
.73634 .35888 L
.7368 .35813 L
.73926 .35409 L
.74158 .35029 L
.74218 .34931 L
.74511 .34453 L
.74636 .34248 L
.74806 .33974 L
.75105 .33496 L
.75115 .3348 L
.75408 .33018 L
.75593 .32732 L
.75719 .32539 L
.76039 .32061 L
.76072 .32013 L
.7637 .31582 L
.7655 .31331 L
.76717 .31104 L
.77028 .30695 L
.77083 .30626 L
.77477 .30147 L
.77507 .30112 L
.77907 .29669 L
.77985 .29587 L
.78389 .29191 L
.78463 .29123 L
.78942 .28722 L
.78955 .28712 L
.7942 .28386 L
.79672 .28234 L
.79899 .28113 L
.80377 .27901 L
.80833 .27755 L
F
0 g
.80855 .2775 m
.81334 .27656 L
.81812 .27618 L
.8229 .27633 L
.82769 .27699 L
.83052 .27755 L
.83247 .27814 L
.83726 .27976 L
.84204 .28185 L
.84304 .28234 L
.84682 .28439 L
.85123 .28712 L
.85161 .28738 L
.85639 .29081 L
.85781 .29191 L
.86117 .29469 L
.86345 .29669 L
.86596 .29902 L
.86847 .30147 L
.87074 .30381 L
.87302 .30626 L
.87553 .30909 L
.87719 .31104 L
.88031 .31488 L
.88106 .31582 L
.88466 .32061 L
.88509 .3212 L
.88805 .32539 L
.88988 .32811 L
.89123 .33018 L
.89424 .33496 L
.89466 .33566 L
.89708 .33974 L
.89945 .34393 L
.89978 .34453 L
.90233 .34931 L
.90423 .35303 L
.90476 .35409 L
.90707 .35888 L
.90901 .3631 L
.90926 .36366 L
.91135 .36845 L
.91333 .37323 L
.9138 .37438 L
.91522 .37801 L
.91701 .3828 L
.91858 .3872 L
.91871 .38758 L
.92033 .39237 L
.92185 .39715 L
Mistroke
.9233 .40193 L
.92336 .40215 L
.92467 .40672 L
.92595 .4115 L
.92716 .41628 L
.92815 .42042 L
.9283 .42107 L
.92936 .42585 L
.93035 .43064 L
.93127 .43542 L
.93212 .4402 L
.9329 .44499 L
.93293 .44517 L
.93362 .44977 L
.93426 .45455 L
.93484 .45934 L
.93536 .46412 L
.9358 .46891 L
.93619 .47369 L
.93651 .47847 L
.93676 .48326 L
.93695 .48804 L
.93708 .49282 L
.93714 .49761 L
.93714 .50239 L
.93708 .50718 L
.93695 .51196 L
.93676 .51674 L
.93651 .52153 L
.93619 .52631 L
.9358 .53109 L
.93536 .53588 L
.93484 .54066 L
.93426 .54545 L
.93362 .55023 L
.93293 .55483 L
.9329 .55501 L
.93212 .5598 L
.93127 .56458 L
.93035 .56936 L
.92936 .57415 L
.9283 .57893 L
.92815 .57958 L
.92716 .58372 L
.92595 .5885 L
.92467 .59328 L
.92336 .59785 L
.9233 .59807 L
.92185 .60285 L
.92033 .60763 L
Mistroke
.91871 .61242 L
.91858 .6128 L
.91701 .6172 L
.91522 .62199 L
.9138 .62562 L
.91333 .62677 L
.91135 .63155 L
.90926 .63634 L
.90901 .6369 L
.90707 .64112 L
.90476 .64591 L
.90423 .64697 L
.90233 .65069 L
.89978 .65547 L
.89945 .65607 L
.89708 .66026 L
.89466 .66434 L
.89424 .66504 L
.89123 .66982 L
.88988 .67189 L
.88805 .67461 L
.88509 .6788 L
.88466 .67939 L
.88106 .68418 L
.88031 .68512 L
.87719 .68896 L
.87553 .69091 L
.87302 .69374 L
.87074 .69619 L
.86847 .69853 L
.86596 .70098 L
.86345 .70331 L
.86117 .70531 L
.85781 .70809 L
.85639 .70919 L
.85161 .71262 L
.85123 .71288 L
.84682 .71561 L
.84304 .71766 L
.84204 .71815 L
.83726 .72024 L
.83247 .72186 L
.83052 .72245 L
.82769 .72301 L
.8229 .72367 L
.81812 .72382 L
.81334 .72344 L
.80855 .7225 L
.80833 .72245 L
.80377 .72099 L
Mistroke
.79899 .71887 L
.79672 .71766 L
.7942 .71614 L
.78955 .71288 L
.78942 .71278 L
.78463 .70877 L
.78389 .70809 L
.77985 .70413 L
.77907 .70331 L
.77507 .69888 L
.77477 .69853 L
.77083 .69374 L
.77028 .69305 L
.76717 .68896 L
.7655 .68669 L
.7637 .68418 L
.76072 .67987 L
.76039 .67939 L
.75719 .67461 L
.75593 .67268 L
.75408 .66982 L
.75115 .6652 L
.75105 .66504 L
.74806 .66026 L
.74636 .65752 L
.74511 .65547 L
.74218 .65069 L
.74158 .64971 L
.73926 .64591 L
.7368 .64187 L
.73634 .64112 L
.73341 .63634 L
.73201 .63405 L
.73047 .63155 L
.72751 .62677 L
.72723 .62632 L
.72452 .62199 L
.72245 .6187 L
.72149 .6172 L
.71842 .61242 L
.71766 .61125 L
.7153 .60763 L
.71288 .60398 L
.71213 .60285 L
.70889 .59807 L
.70809 .5969 L
.70559 .59328 L
.70331 .59004 L
.70222 .5885 L
.69877 .58372 L
Mistroke
.69853 .58338 L
.69524 .57893 L
.69374 .57694 L
.69162 .57415 L
.68896 .57071 L
.6879 .56936 L
.68418 .56468 L
.68409 .56458 L
.68018 .5598 L
.67939 .55885 L
.67616 .55501 L
.67461 .55319 L
.67204 .55023 L
.66982 .5477 L
.66782 .54545 L
.66504 .54236 L
.6635 .54066 L
.66026 .53712 L
.65911 .53588 L
.65547 .53195 L
.65468 .53109 L
.65069 .52677 L
.65027 .52631 L
.64596 .52153 L
.64591 .52146 L
.64193 .51674 L
.64112 .51577 L
.6384 .51196 L
.63634 .50869 L
.63571 .50718 L
.63423 .50239 L
.63423 .49761 L
.63571 .49282 L
.63634 .49131 L
.6384 .48804 L
.64112 .48423 L
.64193 .48326 L
.64591 .47854 L
.64596 .47847 L
.65027 .47369 L
.65069 .47323 L
.65468 .46891 L
.65547 .46805 L
.65911 .46412 L
.66026 .46288 L
.6635 .45934 L
.66504 .45764 L
.66782 .45455 L
.66982 .4523 L
.67204 .44977 L
Mistroke
.67461 .44681 L
.67616 .44499 L
.67939 .44115 L
.68018 .4402 L
.68409 .43542 L
.68418 .43532 L
.6879 .43064 L
.68896 .42929 L
.69162 .42585 L
.69374 .42306 L
.69524 .42107 L
.69853 .41662 L
.69877 .41628 L
.70222 .4115 L
.70331 .40996 L
.70559 .40672 L
.70809 .4031 L
.70889 .40193 L
.71213 .39715 L
.71288 .39602 L
.7153 .39237 L
.71766 .38875 L
.71842 .38758 L
.72149 .3828 L
.72245 .3813 L
.72452 .37801 L
.72723 .37368 L
.72751 .37323 L
.73047 .36845 L
.73201 .36595 L
.73341 .36366 L
.73634 .35888 L
.7368 .35813 L
.73926 .35409 L
.74158 .35029 L
.74218 .34931 L
.74511 .34453 L
.74636 .34248 L
.74806 .33974 L
.75105 .33496 L
.75115 .3348 L
.75408 .33018 L
.75593 .32732 L
.75719 .32539 L
.76039 .32061 L
.76072 .32013 L
.7637 .31582 L
.7655 .31331 L
.76717 .31104 L
.77028 .30695 L
Mistroke
.77083 .30626 L
.77477 .30147 L
.77507 .30112 L
.77907 .29669 L
.77985 .29587 L
.78389 .29191 L
.78463 .29123 L
.78942 .28722 L
.78955 .28712 L
.7942 .28386 L
.79672 .28234 L
.79899 .28113 L
.80377 .27901 L
.80833 .27755 L
.80855 .2775 L
Mfstroke
.067 g
.81334 .33014 m
.81812 .32863 L
.8229 .32764 L
.82769 .32717 L
.83247 .32721 L
.83726 .32778 L
.84204 .32887 L
.84605 .33018 L
.84682 .33049 L
.85161 .33264 L
.8558 .33496 L
.85639 .33533 L
.86117 .33857 L
.86273 .33974 L
.86596 .34239 L
.86836 .34453 L
.87074 .34681 L
.87319 .34931 L
.87553 .35186 L
.87746 .35409 L
.88031 .35761 L
.88129 .35888 L
.88478 .36366 L
.88509 .36411 L
.88799 .36845 L
.88988 .37147 L
.89094 .37323 L
.89368 .37801 L
.89466 .37982 L
.89623 .3828 L
.8986 .38758 L
.89945 .38937 L
.90082 .39237 L
.90289 .39715 L
.90423 .40043 L
.90482 .40193 L
.90663 .40672 L
.90832 .4115 L
.90901 .41358 L
.90989 .41628 L
.91135 .42107 L
.91271 .42585 L
.9138 .42994 L
.91397 .43064 L
.91514 .43542 L
.91621 .4402 L
.91719 .44499 L
.91808 .44977 L
.91858 .4527 L
.91888 .45455 L
.9196 .45934 L
.92024 .46412 L
.92079 .46891 L
.92126 .47369 L
.92166 .47847 L
.92197 .48326 L
.9222 .48804 L
.92236 .49282 L
.92244 .49761 L
.92244 .50239 L
.92236 .50718 L
.9222 .51196 L
.92197 .51674 L
.92166 .52153 L
.92126 .52631 L
.92079 .53109 L
.92024 .53588 L
.9196 .54066 L
.91888 .54545 L
.91858 .5473 L
.91808 .55023 L
.91719 .55501 L
.91621 .5598 L
.91514 .56458 L
.91397 .56936 L
.9138 .57006 L
.91271 .57415 L
.91135 .57893 L
.90989 .58372 L
.90901 .58642 L
.90832 .5885 L
.90663 .59328 L
.90482 .59807 L
.90423 .59957 L
.90289 .60285 L
.90082 .60763 L
.89945 .61063 L
.8986 .61242 L
.89623 .6172 L
.89466 .62018 L
.89368 .62199 L
.89094 .62677 L
.88988 .62853 L
.88799 .63155 L
.88509 .63589 L
.88478 .63634 L
.88129 .64112 L
.88031 .64239 L
.87746 .64591 L
.87553 .64814 L
.87319 .65069 L
.87074 .65319 L
.86836 .65547 L
.86596 .65761 L
.86273 .66026 L
.86117 .66143 L
.85639 .66467 L
.8558 .66504 L
.85161 .66736 L
.84682 .66951 L
.84605 .66982 L
.84204 .67113 L
.83726 .67222 L
.83247 .67279 L
.82769 .67283 L
.8229 .67236 L
.81812 .67137 L
.81334 .66986 L
.81322 .66982 L
.80855 .66785 L
.80377 .66534 L
.80325 .66504 L
.79899 .66235 L
.79602 .66026 L
.7942 .65888 L
.78999 .65547 L
.78942 .65498 L
.78466 .65069 L
.78463 .65067 L
.77985 .64598 L
.77978 .64591 L
.77523 .64112 L
.77507 .64095 L
.77091 .63634 L
.77028 .63563 L
.76677 .63155 L
.7655 .63006 L
.76276 .62677 L
.76072 .62428 L
.75886 .62199 L
.75593 .61834 L
.75503 .6172 L
.75126 .61242 L
.75115 .61228 L
.74753 .60763 L
.74636 .60613 L
.74383 .60285 L
.74158 .59994 L
.74014 .59807 L
.7368 .59372 L
.73646 .59328 L
.73278 .5885 L
.73201 .5875 L
.72909 .58372 L
.72723 .58131 L
.72539 .57893 L
.72245 .57514 L
.72168 .57415 L
.71794 .56936 L
.71766 .569 L
.7142 .56458 L
.71288 .5629 L
.71044 .5598 L
.70809 .55682 L
.70667 .55501 L
.70331 .55074 L
.70291 .55023 L
.69917 .54545 L
.69853 .54462 L
.69548 .54066 L
.69374 .53838 L
.69187 .53588 L
.68896 .53189 L
.68839 .53109 L
.68511 .52631 L
.68418 .52489 L
.6821 .52153 L
.67947 .51674 L
.67939 .51659 L
.67734 .51196 L
.67583 .50718 L
.67505 .50239 L
.67505 .49761 L
.67583 .49282 L
.67734 .48804 L
.67939 .48341 L
.67947 .48326 L
.6821 .47847 L
.68418 .47511 L
.68511 .47369 L
.68839 .46891 L
.68896 .46811 L
.69187 .46412 L
.69374 .46162 L
.69548 .45934 L
.69853 .45538 L
.69917 .45455 L
.70291 .44977 L
.70331 .44926 L
.70667 .44499 L
.70809 .44318 L
.71044 .4402 L
.71288 .4371 L
.7142 .43542 L
.71766 .431 L
.71794 .43064 L
.72168 .42585 L
.72245 .42486 L
.72539 .42107 L
.72723 .41869 L
.72909 .41628 L
.73201 .4125 L
.73278 .4115 L
.73646 .40672 L
.7368 .40628 L
.74014 .40193 L
.74158 .40006 L
.74383 .39715 L
.74636 .39387 L
.74753 .39237 L
.75115 .38772 L
.75126 .38758 L
.75503 .3828 L
.75593 .38166 L
.75886 .37801 L
.76072 .37572 L
.76276 .37323 L
.7655 .36994 L
.76677 .36845 L
.77028 .36437 L
.77091 .36366 L
.77507 .35905 L
.77523 .35888 L
.77978 .35409 L
.77985 .35402 L
.78463 .34933 L
.78466 .34931 L
.78942 .34502 L
.78999 .34453 L
.7942 .34112 L
.79602 .33974 L
.79899 .33765 L
.80325 .33496 L
.80377 .33466 L
.80855 .33215 L
.81322 .33018 L
F
0 g
.81334 .33014 m
.81812 .32863 L
.8229 .32764 L
.82769 .32717 L
.83247 .32721 L
.83726 .32778 L
.84204 .32887 L
.84605 .33018 L
.84682 .33049 L
.85161 .33264 L
.8558 .33496 L
.85639 .33533 L
.86117 .33857 L
.86273 .33974 L
.86596 .34239 L
.86836 .34453 L
.87074 .34681 L
.87319 .34931 L
.87553 .35186 L
.87746 .35409 L
.88031 .35761 L
.88129 .35888 L
.88478 .36366 L
.88509 .36411 L
.88799 .36845 L
.88988 .37147 L
.89094 .37323 L
.89368 .37801 L
.89466 .37982 L
.89623 .3828 L
.8986 .38758 L
.89945 .38937 L
.90082 .39237 L
.90289 .39715 L
.90423 .40043 L
.90482 .40193 L
.90663 .40672 L
.90832 .4115 L
.90901 .41358 L
.90989 .41628 L
.91135 .42107 L
.91271 .42585 L
.9138 .42994 L
.91397 .43064 L
.91514 .43542 L
.91621 .4402 L
.91719 .44499 L
.91808 .44977 L
.91858 .4527 L
.91888 .45455 L
Mistroke
.9196 .45934 L
.92024 .46412 L
.92079 .46891 L
.92126 .47369 L
.92166 .47847 L
.92197 .48326 L
.9222 .48804 L
.92236 .49282 L
.92244 .49761 L
.92244 .50239 L
.92236 .50718 L
.9222 .51196 L
.92197 .51674 L
.92166 .52153 L
.92126 .52631 L
.92079 .53109 L
.92024 .53588 L
.9196 .54066 L
.91888 .54545 L
.91858 .5473 L
.91808 .55023 L
.91719 .55501 L
.91621 .5598 L
.91514 .56458 L
.91397 .56936 L
.9138 .57006 L
.91271 .57415 L
.91135 .57893 L
.90989 .58372 L
.90901 .58642 L
.90832 .5885 L
.90663 .59328 L
.90482 .59807 L
.90423 .59957 L
.90289 .60285 L
.90082 .60763 L
.89945 .61063 L
.8986 .61242 L
.89623 .6172 L
.89466 .62018 L
.89368 .62199 L
.89094 .62677 L
.88988 .62853 L
.88799 .63155 L
.88509 .63589 L
.88478 .63634 L
.88129 .64112 L
.88031 .64239 L
.87746 .64591 L
.87553 .64814 L
Mistroke
.87319 .65069 L
.87074 .65319 L
.86836 .65547 L
.86596 .65761 L
.86273 .66026 L
.86117 .66143 L
.85639 .66467 L
.8558 .66504 L
.85161 .66736 L
.84682 .66951 L
.84605 .66982 L
.84204 .67113 L
.83726 .67222 L
.83247 .67279 L
.82769 .67283 L
.8229 .67236 L
.81812 .67137 L
.81334 .66986 L
.81322 .66982 L
.80855 .66785 L
.80377 .66534 L
.80325 .66504 L
.79899 .66235 L
.79602 .66026 L
.7942 .65888 L
.78999 .65547 L
.78942 .65498 L
.78466 .65069 L
.78463 .65067 L
.77985 .64598 L
.77978 .64591 L
.77523 .64112 L
.77507 .64095 L
.77091 .63634 L
.77028 .63563 L
.76677 .63155 L
.7655 .63006 L
.76276 .62677 L
.76072 .62428 L
.75886 .62199 L
.75593 .61834 L
.75503 .6172 L
.75126 .61242 L
.75115 .61228 L
.74753 .60763 L
.74636 .60613 L
.74383 .60285 L
.74158 .59994 L
.74014 .59807 L
.7368 .59372 L
Mistroke
.73646 .59328 L
.73278 .5885 L
.73201 .5875 L
.72909 .58372 L
.72723 .58131 L
.72539 .57893 L
.72245 .57514 L
.72168 .57415 L
.71794 .56936 L
.71766 .569 L
.7142 .56458 L
.71288 .5629 L
.71044 .5598 L
.70809 .55682 L
.70667 .55501 L
.70331 .55074 L
.70291 .55023 L
.69917 .54545 L
.69853 .54462 L
.69548 .54066 L
.69374 .53838 L
.69187 .53588 L
.68896 .53189 L
.68839 .53109 L
.68511 .52631 L
.68418 .52489 L
.6821 .52153 L
.67947 .51674 L
.67939 .51659 L
.67734 .51196 L
.67583 .50718 L
.67505 .50239 L
.67505 .49761 L
.67583 .49282 L
.67734 .48804 L
.67939 .48341 L
.67947 .48326 L
.6821 .47847 L
.68418 .47511 L
.68511 .47369 L
.68839 .46891 L
.68896 .46811 L
.69187 .46412 L
.69374 .46162 L
.69548 .45934 L
.69853 .45538 L
.69917 .45455 L
.70291 .44977 L
.70331 .44926 L
.70667 .44499 L
Mistroke
.70809 .44318 L
.71044 .4402 L
.71288 .4371 L
.7142 .43542 L
.71766 .431 L
.71794 .43064 L
.72168 .42585 L
.72245 .42486 L
.72539 .42107 L
.72723 .41869 L
.72909 .41628 L
.73201 .4125 L
.73278 .4115 L
.73646 .40672 L
.7368 .40628 L
.74014 .40193 L
.74158 .40006 L
.74383 .39715 L
.74636 .39387 L
.74753 .39237 L
.75115 .38772 L
.75126 .38758 L
.75503 .3828 L
.75593 .38166 L
.75886 .37801 L
.76072 .37572 L
.76276 .37323 L
.7655 .36994 L
.76677 .36845 L
.77028 .36437 L
.77091 .36366 L
.77507 .35905 L
.77523 .35888 L
.77978 .35409 L
.77985 .35402 L
.78463 .34933 L
.78466 .34931 L
.78942 .34502 L
.78999 .34453 L
.7942 .34112 L
.79602 .33974 L
.79899 .33765 L
.80325 .33496 L
.80377 .33466 L
.80855 .33215 L
.81322 .33018 L
.81334 .33014 L
Mfstroke
.81812 .38707 m
.8229 .38583 L
.82769 .38509 L
.83247 .38486 L
.83726 .38519 L
.84204 .38609 L
.8468 .38758 L
.84682 .38759 L
.85161 .38974 L
.85607 .39237 L
.85639 .39258 L
.86117 .39618 L
.86231 .39715 L
.86596 .40061 L
.86722 .40193 L
.87074 .40599 L
.87132 .40672 L
.87485 .4115 L
.87553 .4125 L
.87794 .41628 L
.88031 .42039 L
.88068 .42107 L
.88313 .42585 L
.88509 .43012 L
.88532 .43064 L
.88729 .43542 L
.88906 .4402 L
.88988 .44259 L
.89065 .44499 L
.89207 .44977 L
.89334 .45455 L
.89445 .45934 L
.89466 .46029 L
.89543 .46412 L
.89628 .46891 L
.89699 .47369 L
.89758 .47847 L
.89805 .48326 L
.8984 .48804 L
.89863 .49282 L
.89875 .49761 L
.89875 .50239 L
.89863 .50718 L
.8984 .51196 L
.89805 .51674 L
.89758 .52153 L
.89699 .52631 L
.89628 .53109 L
.89543 .53588 L
.89466 .53971 L
.89445 .54066 L
.89334 .54545 L
.89207 .55023 L
.89065 .55501 L
.88988 .55741 L
.88906 .5598 L
.88729 .56458 L
.88532 .56936 L
.88509 .56988 L
.88313 .57415 L
.88068 .57893 L
.88031 .57961 L
.87794 .58372 L
.87553 .5875 L
.87485 .5885 L
.87132 .59328 L
.87074 .59401 L
.86722 .59807 L
.86596 .59939 L
.86231 .60285 L
.86117 .60382 L
.85639 .60742 L
.85607 .60763 L
.85161 .61026 L
.84682 .61241 L
.8468 .61242 L
.84204 .61391 L
.83726 .61481 L
.83247 .61514 L
.82769 .61491 L
.8229 .61417 L
.81812 .61293 L
.81652 .61242 L
.81334 .61121 L
.80855 .60905 L
.80584 .60763 L
.80377 .60646 L
.79899 .60347 L
.79806 .60285 L
.7942 .60011 L
.79152 .59807 L
.78942 .59639 L
.7857 .59328 L
.78463 .59235 L
.78037 .5885 L
.77985 .58802 L
.77539 .58372 L
.77507 .5834 L
.77068 .57893 L
.77028 .57852 L
.76619 .57415 L
.7655 .5734 L
.76188 .56936 L
.76072 .56803 L
.75775 .56458 L
.75593 .56242 L
.75377 .5598 L
.75115 .55655 L
.74994 .55501 L
.74636 .55036 L
.74627 .55023 L
.74276 .54545 L
.74158 .54377 L
.73945 .54066 L
.7368 .53661 L
.73634 .53588 L
.73348 .53109 L
.73201 .52845 L
.7309 .52631 L
.72865 .52153 L
.72723 .51804 L
.72677 .51674 L
.7253 .51196 L
.7243 .50718 L
.72379 .50239 L
.72379 .49761 L
.7243 .49282 L
.7253 .48804 L
.72677 .48326 L
.72723 .48196 L
.72865 .47847 L
.7309 .47369 L
.73201 .47155 L
.73348 .46891 L
.73634 .46412 L
.7368 .46339 L
.73945 .45934 L
.74158 .45623 L
.74276 .45455 L
.74627 .44977 L
.74636 .44964 L
.74994 .44499 L
.75115 .44345 L
.75377 .4402 L
.75593 .43758 L
.75775 .43542 L
.76072 .43197 L
.76188 .43064 L
.7655 .4266 L
.76619 .42585 L
.77028 .42148 L
.77068 .42107 L
.77507 .4166 L
.77539 .41628 L
.77985 .41198 L
.78037 .4115 L
.78463 .40765 L
.7857 .40672 L
.78942 .40361 L
.79152 .40193 L
.7942 .39989 L
.79806 .39715 L
.79899 .39653 L
.80377 .39354 L
.80584 .39237 L
.80855 .39095 L
.81334 .38879 L
.81652 .38758 L
F
.81812 .38707 m
.8229 .38583 L
.82769 .38509 L
.83247 .38486 L
.83726 .38519 L
.84204 .38609 L
.8468 .38758 L
.84682 .38759 L
.85161 .38974 L
.85607 .39237 L
.85639 .39258 L
.86117 .39618 L
.86231 .39715 L
.86596 .40061 L
.86722 .40193 L
.87074 .40599 L
.87132 .40672 L
.87485 .4115 L
.87553 .4125 L
.87794 .41628 L
.88031 .42039 L
.88068 .42107 L
.88313 .42585 L
.88509 .43012 L
.88532 .43064 L
.88729 .43542 L
.88906 .4402 L
.88988 .44259 L
.89065 .44499 L
.89207 .44977 L
.89334 .45455 L
.89445 .45934 L
.89466 .46029 L
.89543 .46412 L
.89628 .46891 L
.89699 .47369 L
.89758 .47847 L
.89805 .48326 L
.8984 .48804 L
.89863 .49282 L
.89875 .49761 L
.89875 .50239 L
.89863 .50718 L
.8984 .51196 L
.89805 .51674 L
.89758 .52153 L
.89699 .52631 L
.89628 .53109 L
.89543 .53588 L
.89466 .53971 L
Mistroke
.89445 .54066 L
.89334 .54545 L
.89207 .55023 L
.89065 .55501 L
.88988 .55741 L
.88906 .5598 L
.88729 .56458 L
.88532 .56936 L
.88509 .56988 L
.88313 .57415 L
.88068 .57893 L
.88031 .57961 L
.87794 .58372 L
.87553 .5875 L
.87485 .5885 L
.87132 .59328 L
.87074 .59401 L
.86722 .59807 L
.86596 .59939 L
.86231 .60285 L
.86117 .60382 L
.85639 .60742 L
.85607 .60763 L
.85161 .61026 L
.84682 .61241 L
.8468 .61242 L
.84204 .61391 L
.83726 .61481 L
.83247 .61514 L
.82769 .61491 L
.8229 .61417 L
.81812 .61293 L
.81652 .61242 L
.81334 .61121 L
.80855 .60905 L
.80584 .60763 L
.80377 .60646 L
.79899 .60347 L
.79806 .60285 L
.7942 .60011 L
.79152 .59807 L
.78942 .59639 L
.7857 .59328 L
.78463 .59235 L
.78037 .5885 L
.77985 .58802 L
.77539 .58372 L
.77507 .5834 L
.77068 .57893 L
.77028 .57852 L
Mistroke
.76619 .57415 L
.7655 .5734 L
.76188 .56936 L
.76072 .56803 L
.75775 .56458 L
.75593 .56242 L
.75377 .5598 L
.75115 .55655 L
.74994 .55501 L
.74636 .55036 L
.74627 .55023 L
.74276 .54545 L
.74158 .54377 L
.73945 .54066 L
.7368 .53661 L
.73634 .53588 L
.73348 .53109 L
.73201 .52845 L
.7309 .52631 L
.72865 .52153 L
.72723 .51804 L
.72677 .51674 L
.7253 .51196 L
.7243 .50718 L
.72379 .50239 L
.72379 .49761 L
.7243 .49282 L
.7253 .48804 L
.72677 .48326 L
.72723 .48196 L
.72865 .47847 L
.7309 .47369 L
.73201 .47155 L
.73348 .46891 L
.73634 .46412 L
.7368 .46339 L
.73945 .45934 L
.74158 .45623 L
.74276 .45455 L
.74627 .44977 L
.74636 .44964 L
.74994 .44499 L
.75115 .44345 L
.75377 .4402 L
.75593 .43758 L
.75775 .43542 L
.76072 .43197 L
.76188 .43064 L
.7655 .4266 L
.76619 .42585 L
Mistroke
.77028 .42148 L
.77068 .42107 L
.77507 .4166 L
.77539 .41628 L
.77985 .41198 L
.78037 .4115 L
.78463 .40765 L
.7857 .40672 L
.78942 .40361 L
.79152 .40193 L
.7942 .39989 L
.79806 .39715 L
.79899 .39653 L
.80377 .39354 L
.80584 .39237 L
.80855 .39095 L
.81334 .38879 L
.81652 .38758 L
.81812 .38707 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.0813283 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00657895 0.0657895 0.00657895 0.0657895 [
[ 0 0 0 0 ]
[ 1 .14474 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .14474 L
0 .14474 L
closepath
clip
newpath
0 g
.00658 .00658 m
.00658 .07237 L
.07237 .07237 L
.07237 .00658 L
F
gsave
.03947 .07237 -73.0938 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(53.) show
83.188 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.071 g
.07237 .00658 m
.07237 .07237 L
.13816 .07237 L
.13816 .00658 L
F
.143 g
.13816 .00658 m
.13816 .07237 L
.20395 .07237 L
.20395 .00658 L
F
.214 g
.20395 .00658 m
.20395 .07237 L
.26974 .07237 L
.26974 .00658 L
F
.286 g
.26974 .00658 m
.26974 .07237 L
.33553 .07237 L
.33553 .00658 L
F
.357 g
.33553 .00658 m
.33553 .07237 L
.40132 .07237 L
.40132 .00658 L
F
.429 g
.40132 .00658 m
.40132 .07237 L
.46711 .07237 L
.46711 .00658 L
F
.5 g
.46711 .00658 m
.46711 .07237 L
.53289 .07237 L
.53289 .00658 L
F
.571 g
.53289 .00658 m
.53289 .07237 L
.59868 .07237 L
.59868 .00658 L
F
.643 g
.59868 .00658 m
.59868 .07237 L
.66447 .07237 L
.66447 .00658 L
F
.714 g
.66447 .00658 m
.66447 .07237 L
.73026 .07237 L
.73026 .00658 L
F
.786 g
.73026 .00658 m
.73026 .07237 L
.79605 .07237 L
.79605 .00658 L
F
.857 g
.79605 .00658 m
.79605 .07237 L
.86184 .07237 L
.86184 .00658 L
F
.929 g
.86184 .00658 m
.86184 .07237 L
.92763 .07237 L
.92763 .00658 L
F
1 g
.92763 .00658 m
.92763 .07237 L
.99342 .07237 L
.99342 .00658 L
F
0 g
gsave
.96053 .07237 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(71.2) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 316.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0001?2000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool7000000L04Q8B1`0T
92@803Hf=PL0BDU91`1KFe/706e]K@L0Ogmo202BTY870:BTY0L0][Jf1`39bLT70=_Kf`P0kNg]F`3o
ool00600oooo1`000007018B4PL092@T200f=SH704U9B@L0Fe]K1`1]KFd707moO`P0TY:B1`2TY:@7
0;Jf]PL0bLW91`3Kfm/80>g]kE/0oooo001P0?ooo`L000001`0B4Q8702@T90P0=SHf1`19BDT705]K
F`L0KFe]1`1oOgl809:BTPL0Y:BT1`2f][H70<W9b@L0fm_K203]kNeK0?ooo`00H03oool7000000L0
4Q8B1`0T92@803Hf=PL0BDU91`1KFe/706e]K@L0Ogmo202BTY870:BTY0L0][Jf1`39bLT70=_Kf`P0
kNg]F`3oool00600oooo1`000007018B4PL092@T200f=SH704U9B@L0Fe]K1`1]KFd707moO`P0TY:B
1`2TY:@70;Jf]PL0bLW91`3Kfm/80>g]kE/0oooo001P0?ooo`L000001`0B4Q8702@T90P0=SHf1`19
BDT705]KF`L0KFe]1`1oOgl809:BTPL0Y:BT1`2f][H70<W9b@L0fm_K203]kNeK0?ooo`00H03oool7
000000L04Q8B1`0T92@803Hf=PL0BDU91`1KFe/706e]K@L0Ogmo202BTY870:BTY0L0][Jf1`39bLT7
0=_Kf`P0kNg]F`3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00640oooo0`00
00030?ooo`<000000`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo00000004000004d0oooo001P0?ooo`070000003oool0
oooo0?ooo`000000oooo000000030?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04l0oooo001J0?ooo`@000001P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04h0oooo001T0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00H0oooo0P00001>0?ooo`00H03oool4000000@0oooo0P00001H0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1;0?ooo`00H03oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo04/0oooo001P0?ooo`030000003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo0000001H0?ooo`030000003oool0oooo008000001P3oool01@000000
oooo0?ooo`3oool0000004d0oooo001P0?ooo`D000000P3oool3000005D0oooo1@0000030?ooo`03
0000003oool0oooo00D0oooo0`00001>0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00803oool5000003T0oooo00<000000?ooo`3oool0=P3oool3000003/0
oooo00<000000?ooo`3oool0>03oool5000000/0oooo000P0?ooo`030000003oool0oooo03/0oooo
00<000000?ooo`3oool0=@3oool01@000000oooo0?ooo`3oool0000003X0oooo00<000000?ooo`3o
ool0>03oool00`000000oooo0?ooo`0=0?ooo`006P3oool4000000<0oooo00<000000?ooo`3oool0
<`3oool4000000<0oooo00<000000?ooo`3oool0=@3oool01@000000oooo0?ooo`3oool0000003X0
oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0<0?ooo`008P3oool2000003X0oooo
00<000000?ooo`3oool0=@3oool01@000000oooo0?ooo`3oool0000003X0oooo00<000000?ooo`3o
ool0>P3oool2000000`0oooo000T0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0
=@3oool01@000000oooo0?ooo`3oool0000003X0oooo00<000000?ooo`3oool0?03oool00`000000
oooo0?ooo`090?ooo`00903oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo03D0oooo
00D000000?ooo`3oool0oooo0000000j0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3o
ool02@3oool00200oooo00D000000?ooo`3oool0oooo0000000h0?ooo`800000=`3oool01@000000
oooo0?ooo`3oool0000003T0oooo0P00000j0?ooo`050000003oool0oooo0?ooo`0000002`3oool0
0240oooo0`00000j0?ooo`030000003oool0oooo03H0oooo0`00000k0?ooo`030000003oool0oooo
03T0oooo0`00000<0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`006P3ooooo000000L0oooo000J
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo03X0oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01@3oool001X0oooo00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`050?ooo`00
3`3oool5000000H0oooo00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`050?ooo`003`3o
ool00`000000oooo0?ooo`080?ooo`<00000n@3oool3000000L0oooo00090?ooo`@000000`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooom01VIVH50?ooo`030000003oool0
oooo00D0oooo000A0?ooo`8000001`3oool00`000000oooo0?ooo`020?oooo@0IVIV1@3oool00`00
0000oooo0?ooo`050?ooo`004`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080
oooom01VIVH50?ooo`030000003oool0oooo00D0oooo000C0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00P3ooood06IVIPD0oooo00<000000?ooo`3oool01@3oool000l0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0080oooom01VIVH50?ooo`030000
003oool0oooo00D0oooo000@0?ooo`<000001`3oool00`000000oooo0?ooo`020?oooo@0IVIV1@3o
ool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?oooo@0IVIV1@3oool0
0`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?oooo@0IVIV1@3oool00`00
0000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?oooo@0IVIV1@3oool00`000000
oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?oooo@0IVIV1@3oool00`000000oooo
0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?oooo@0IVIV1@3oool00`000000oooo0?oo
o`050?ooo`006P3oool2000000<0oooom01VIVH40?ooo`8000001`3oool001X0oooo00<000000?oo
o`3oool00P3ooomc06IVIPl00000LP1VIVH50?ooo`030000003oool0oooo00D0oooo000J0?ooo`03
0000003oool0oooo0080ooooK`1VIVH4000000l0MgMg0`00001_06IVIPD0oooo00<000000?ooo`3o
ool01@3oool001X0oooo00<000000?ooo`3oool00P3ooom]06IVIP8000005P1gMgL3000006`0IVIV
1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooofX0IVIV0`00
000K07MgM`800000JP1VIVH50?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0
oooo0080ooooJ01VIVH200000200MgMg0`00001W06IVIPD0oooo00<000000?ooo`3oool01@3oool0
01X0oooo00<000000?ooo`3oool00P3ooomV06IVIP8000009@1gMgL00`000000IVIV06IVIP1T06IV
IPD0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3ooomV06IVIP03
0000001gMgL0MgMg02D0MgMg00<0000006IVIP1VIVH0H`1VIVH50?ooo`030000003oool0oooo00D0
oooo000J0?ooo`030000003oool0oooo0080ooooI01VIVH2000002T0MgMg00<0000006IVIP1VIVH0
HP1VIVH50?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080ooooH`1V
IVH00`000000MgMg07MgM`0Z07MgM`030000001VIVH0IVIV0640IVIV1@3oool00`000000oooo0?oo
o`050?ooo`006P3oool00`000000oooo0?ooo`020?ooof80IVIV00<0000007MgM`1gMgL0;01gMgL2
00000640IVIV1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?oo
of40IVIV00<0000007MgM`1gMgL0;`1gMgL00`000000IVIV06IVIP1N06IVIPD0oooo00<000000?oo
o`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3ooomO06IVIP800000<`1gMgL00`000000
IVIV06IVIP1M06IVIPD0oooo00<000000?ooo`3oool01@3oool001X0oooo0P0000030?oood@0IVIV
00<0000006IVIP1VIVH0601VIVH00`000000MgMg07MgM`0c07MgM`030000001VIVH0IVIV01L0IVIV
0P00001306IVIP@0oooo0P0000070?ooo`006P3oool00`000000oooo0?ooo`020?ooocl0IVIV1@00
00000`1EEED000000000000G06IVIP030000001gMgL0MgMg03@0MgMg00<0000006IVIP1VIVH05@1V
IVH200000080EEEE1@00000n06IVIPD0oooo00<000000?ooo`3oool01@3oool001X0oooo00<00000
0?ooo`3oool00P3oooll06IVIP<00000201EEED2000001@0IVIV00<0000007MgM`1gMgL0=P1gMgL0
0`000000IVIV06IVIP0C06IVIP030000001EEED0EEEE00L0EEEE0P00000l06IVIPD0oooo00<00000
0?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3ooolj06IVIP8000003@1EEED00`00
0000IVIV06IVIP0@06IVIP030000001gMgL0MgMg03P0MgMg00<0000006IVIP1VIVH04@1VIVH00`00
0000EEEE05EEE@0:05EEE@<00000>@1VIVH50?ooo`030000003oool0oooo00D0oooo000J0?ooo`03
0000003oool0oooo0080oooo=`1VIVH3000000l0EEEE00<0000006IVIP1VIVH03`1VIVH2000001H0
MgMg3`00000E07MgM`8000004@1VIVH00`000000EEEE05EEE@0>05EEE@800000=`1VIVH50?ooo`03
0000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo=P1VIVH00`000000EEEE
05EEE@0@05EEE@030000001VIVH0IVIV00l0IVIV00<0000007MgM`1gMgL04@1gMgL4000000l0R8R8
0`00000D07MgM`030000001VIVH0IVIV00h0IVIV00<0000005EEE@1EEED0401EEED00`000000IVIV
06IVIP0d06IVIPD0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3o
oole06IVIP8000004P1EEED00`000000IVIV06IVIP0?06IVIP030000001gMgL0MgMg00l0MgMg0`00
000D08R8R0<000004P1gMgL00`000000IVIV06IVIP0>06IVIP030000001EEED0EEEE0140EEEE00<0
000006IVIP1VIVH0<`1VIVH50?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0
oooo0080oooo<`1VIVH2000001D0EEEE00<0000006IVIP1VIVH03@1VIVH00`000000MgMg07MgM`0?
07MgM`0300000028R8P0R8R801P0R8R80P00000A07MgM`030000001VIVH0IVIV00d0IVIV00<00000
05EEE@1EEED04P1EEED300000380IVIV1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`00
0000oooo0?ooo`020?oooc40IVIV0P00000G05EEE@030000001VIVH0IVIV00`0IVIV00<0000007Mg
M`1gMgL03@1gMgL3000001d0R8R80P00000?07MgM`030000001VIVH0IVIV00d0IVIV00<0000005EE
E@1EEED05@1EEED00`000000IVIV06IVIP0_06IVIPD0oooo00<000000?ooo`3oool01@3oool001X0
oooo00<000000?ooo`3oool00P3oool`06IVIP030000001EEED0EEEE01L0EEEE00<0000006IVIP1V
IVH02`1VIVH00`000000MgMg07MgM`0=07MgM`0300000028R8P0R8R80200R8R80P00000>07MgM`03
0000001VIVH0IVIV00/0IVIV00<0000005EEE@1EEED05`1EEED00`000000IVIV06IVIP0^06IVIPD0
oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3oool_06IVIP030000
001EEED0EEEE01P0EEEE00<0000006IVIP1VIVH02`1VIVH00`000000MgMg07MgM`0;07MgM`800000
9@28R8P00`000000MgMg07MgM`0<07MgM`030000001VIVH0IVIV00X0IVIV00<0000005EEE@1EEED0
601EEED2000002h0IVIV1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?oo
o`020?ooobh0IVIV00<0000005EEE@1EEED06@1EEED00`000000IVIV06IVIP0;06IVIP030000001g
MgL0MgMg00/0MgMg00<0000008R8R028R8P09@28R8P00`000000MgMg07MgM`0;07MgM`030000001V
IVH0IVIV00X0IVIV00<0000005EEE@1EEED06P1EEED00`000000IVIV06IVIP0[06IVIPD0oooo00<0
00000?ooo`3oool01@3oool001X0oooo0P0000030?ooobd0IVIV00<0000005EEE@1EEED06P1EEED0
0`000000IVIV06IVIP0:06IVIP030000001gMgL0MgMg00X0MgMg0P00000Y08R8R0030000001gMgL0
MgMg00X0MgMg00<0000006IVIP1VIVH02P1VIVH00`000000EEEE05EEE@0J05EEE@800000;01VIVH4
0?ooo`8000001`3oool001X0oooo00<000000?ooo`3oool00P3oool[06IVIP8000007@1EEED00`00
0000IVIV06IVIP0:06IVIP030000001gMgL0MgMg00T0MgMg00<0000008R8R028R8P0:P28R8P00`00
0000MgMg07MgM`0:07MgM`030000001VIVH0IVIV00T0IVIV00<0000005EEE@1EEED0701EEED00`00
0000IVIV06IVIP0Y06IVIPD0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3o
ool00P3ooolZ06IVIP030000001EEED0EEEE01d0EEEE00<0000006IVIP1VIVH02@1VIVH00`000000
MgMg07MgM`0907MgM`0300000028R8P0R8R80140R8R82000000C08R8R0030000001gMgL0MgMg00T0
MgMg00<0000006IVIP1VIVH02@1VIVH00`000000EEEE05EEE@0M05EEE@030000001VIVH0IVIV02P0
IVIV1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooobT0IVIV
00<0000005EEE@1EEED01`1EEED600000140EEEE00<0000006IVIP1VIVH02@1VIVH00`000000MgMg
07MgM`0807MgM`0300000028R8P0R8R800h0R8R81000000809VIV@D000003`28R8P2000000X0MgMg
00<0000006IVIP1VIVH0201VIVH00`000000EEEE05EEE@0@05EEE@H00000201EEED2000002P0IVIV
1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooobP0IVIV00<0
000005EEE@1EEED0101EEED4000000H0A4A40P00000?05EEE@030000001VIVH0IVIV00P0IVIV00<0
000007MgM`1gMgL0201gMgL00`000000R8R808R8R00<08R8R0<000004@2IVIT3000000d0R8R800<0
000007MgM`1gMgL0201gMgL00`000000IVIV06IVIP0806IVIP030000001EEED0EEEE00d0EEEE0`00
000604A4A0<000001`1EEED00`000000IVIV06IVIP0U06IVIPD0oooo00<000000?ooo`3oool01@3o
ool001X0oooo00<000000?ooo`3oool00P3ooolW06IVIP030000001EEED0EEEE00@0EEEE0P00000;
04A4A0030000001EEED0EEEE00`0EEEE00<0000006IVIP1VIVH0201VIVH00`000000MgMg07MgM`08
07MgM`0300000028R8P0R8R800X0R8R80P00000F09VIV@8000003@28R8P00`000000MgMg07MgM`08
07MgM`030000001VIVH0IVIV00L0IVIV00<0000005EEE@1EEED0301EEED00`000000A4A404A4A009
04A4A0<000001P1EEED00`000000IVIV06IVIP0T06IVIPD0oooo00<000000?ooo`3oool01@3oool0
01X0oooo00<000000?ooo`3oool00P3ooolV06IVIP030000001EEED0EEEE0080EEEE0`00000>04A4
A0030000001EEED0EEEE00/0EEEE00<0000006IVIP1VIVH0201VIVH00`000000MgMg07MgM`0607Mg
M`8000003028R8P00`000000VIVI09VIV@0H09VIV@8000002`28R8P2000000T0MgMg00<0000006IV
IP1VIVH01`1VIVH00`000000EEEE05EEE@0<05EEE@0300000014A4@0A4A400`0A4A40P00000405EE
E@030000001VIVH0IVIV02@0IVIV1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000
oooo0?ooo`020?ooobD0IVIV00<0000005EEE@1EEED00P1EEED200000100A4A40P00000<05EEE@03
0000001VIVH0IVIV00L0IVIV00<0000007MgM`1gMgL01`1gMgL00`000000R8R808R8R00808R8R0<0
00007@2IVIT2000000X0R8R800<0000007MgM`1gMgL01`1gMgL00`000000IVIV06IVIP0706IVIP03
0000001EEED0EEEE00/0EEEE00<0000004A4A014A4@03`14A4@00`000000EEEE05EEE@0205EEE@03
0000001VIVH0IVIV02<0IVIV1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo
0?ooo`020?ooob@0IVIV00<0000005EEE@1EEED00P1EEED00`000000A4A404A4A00A04A4A0800000
2`1EEED00`000000IVIV06IVIP0706IVIP030000001gMgL0MgMg00H0MgMg00<0000008R8R028R8P0
2028R8P00`000000VIVI09VIV@0P09VIV@8000002@28R8P00`000000MgMg07MgM`0707MgM`030000
001VIVH0IVIV00H0IVIV00<0000005EEE@1EEED02P1EEED00`000000A4A404A4A00A04A4A0800000
0`1EEED00`000000IVIV06IVIP0R06IVIPD0oooo00<000000?ooo`3oool01@3oool001X0oooo00<0
00000?ooo`3oool00P3ooolS06IVIP040000001EEED0EEEE05EEE@8000005@14A4@00`000000EEEE
05EEE@0905EEE@030000001VIVH0IVIV00H0IVIV0P00000807MgM`0300000028R8P0R8R800L0R8R8
00<0000009VIV@2IVIT08`2IVIT00`000000R8R808R8R00708R8R0030000001gMgL0MgMg00H0MgMg
00<0000006IVIP1VIVH01P1VIVH00`000000EEEE05EEE@0905EEE@0300000014A4@0A4A401@0A4A4
00@0000005EEE@1EEED0EEEE0P00000R06IVIPD0oooo00<000000?ooo`3oool01@3oool001X0oooo
00<000000?ooo`3oool00P3ooolR06IVIP8000000`1EEED00`000000A4A404A4A00E04A4A0030000
001EEED0EEEE00P0EEEE00<0000006IVIP1VIVH01P1VIVH00`000000MgMg07MgM`0607MgM`030000
0028R8P0R8R800L0R8R800<0000009VIV@2IVIT09@2IVIT00`000000R8R808R8R00608R8R0030000
001gMgL0MgMg00H0MgMg00<0000006IVIP1VIVH01`1VIVH00`000000EEEE05EEE@0805EEE@030000
0014A4@0A4A401D0A4A400<0000005EEE@1EEED00P1EEED00`000000IVIV06IVIP0O06IVIPD0oooo
00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3ooolR06IVIP030000001E
EED0EEEE008000006014A4@00`000000EEEE05EEE@0805EEE@030000001VIVH0IVIV00H0IVIV00<0
000007MgM`1gMgL01P1gMgL00`000000R8R808R8R00608R8R0800000302IVIT>000000d0VIVI00<0
000008R8R028R8P01`28R8P00`000000MgMg07MgM`0507MgM`030000001VIVH0IVIV00L0IVIV00<0
000005EEE@1EEED0201EEED00`000000A4A404A4A00F04A4A0050000001EEED0EEEE05EEE@000000
8@1VIVH50?ooo`030000003oool0oooo00D0oooo000J0?ooo`8000000`3ooolQ06IVIP030000001E
EED0EEEE008000006@14A4@00`000000EEEE05EEE@0805EEE@030000001VIVH0IVIV00H0IVIV00<0
000007MgM`1gMgL01@1gMgL00`000000R8R808R8R00608R8R0030000002IVIT0VIVI00T0VIVI0`00
000>0:ZZZP<000002`2IVIT00`000000R8R808R8R00608R8R08000001`1gMgL00`000000IVIV06IV
IP0606IVIP030000001EEED0EEEE00L0EEEE00<0000004A4A014A4@06014A4@01@000000EEEE05EE
E@1EEED000000200IVIV103oool2000000L0oooo000J0?ooo`030000003oool0oooo0080oooo7`1V
IVH200000080EEEE00<0000004A4A014A4@06P14A4@00`000000EEEE05EEE@0705EEE@030000001V
IVH0IVIV00D0IVIV00<0000007MgM`1gMgL01P1gMgL00`000000R8R808R8R00508R8R0030000002I
VIT0VIVI00P0VIVI0P00000D0:ZZZP8000002P2IVIT00`000000R8R808R8R00608R8R0030000001g
MgL0MgMg00D0MgMg00<0000006IVIP1VIVH01P1VIVH00`000000EEEE05EEE@0705EEE@0300000014
A4@0A4A401T0A4A400D0000005EEE@1EEED0EEEE0000000O06IVIPD0oooo00<000000?ooo`3oool0
1@3oool001X0oooo00<000000?ooo`3oool00P3ooolO06IVIP040000001EEED0EEEE000001d0A4A4
00<0000005EEE@1EEED01`1EEED00`000000IVIV06IVIP0506IVIP030000001gMgL0MgMg00D0MgMg
00<0000008R8R028R8P01@28R8P00`000000VIVI09VIV@0809VIV@030000002ZZZX0ZZZZ01H0ZZZZ
0P00000909VIV@0300000028R8P0R8R800D0R8R800<0000007MgM`1gMgL01@1gMgL00`000000IVIV
06IVIP0606IVIP030000001EEED0EEEE00H0EEEE00<0000004A4A014A4@06`14A4@200000080EEEE
00<0000006IVIP1VIVH0701VIVH50?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003o
ool0oooo0080oooo7P1VIVH010000000EEEE05EEE@00000N04A4A0030000001EEED0EEEE00L0EEEE
00<0000006IVIP1VIVH01@1VIVH00`000000MgMg07MgM`0407MgM`8000001P28R8P00`000000VIVI
09VIV@0709VIV@8000006`2ZZZX2000000P0VIVI00<0000008R8R028R8P01@28R8P00`000000MgMg
07MgM`0507MgM`030000001VIVH0IVIV00D0IVIV00<0000005EEE@1EEED01P1EEED00`000000A4A4
04A4A00M04A4A0040000001EEED00000000001d0IVIV1@3oool00`000000oooo0?ooo`050?ooo`00
6P3oool00`000000oooo0?ooo`020?oooah0IVIV00@0000005EEE@1EEED000002014A4@700000100
A4A400<0000005EEE@1EEED01P1EEED00`000000IVIV06IVIP0506IVIP030000001gMgL0MgMg00@0
MgMg00<0000008R8R028R8P01@28R8P00`000000VIVI09VIV@0509VIV@<000007@2ZZZX2000000P0
VIVI00<0000008R8R028R8P01@28R8P00`000000MgMg07MgM`0407MgM`030000001VIVH0IVIV00D0
IVIV00<0000005EEE@1EEED01P1EEED00`000000A4A404A4A00=04A4A0L000002@14A4@01@000000
EEEE05EEE@1EEED0000001`0IVIV1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000
oooo0?ooo`020?oooad0IVIV00@0000005EEE@00000000001`14A4@2000000L0<c<c0`00000=04A4
A0030000001EEED0EEEE00H0EEEE00<0000006IVIP1VIVH01@1VIVH00`000000MgMg07MgM`0407Mg
M`0300000028R8P0R8R800@0R8R800<0000009VIV@2IVIT01@2IVIT2000000l0ZZZZ0`00000>0:ZZ
ZP8000001`2IVIT00`000000R8R808R8R00508R8R0030000001gMgL0MgMg00@0MgMg00<0000006IV
IP1VIVH01@1VIVH00`000000EEEE05EEE@0605EEE@0300000014A4@0A4A400/0A4A40P00000703<c
<`<000001`14A4@010000000EEEE05EEE@00000L06IVIPD0oooo00<000000?ooo`3oool01@3oool0
01X0oooo00<000000?ooo`3oool00P3ooolL06IVIP040000001EEED00000000000H0A4A40P00000<
03<c<`0300000014A4@0A4A400X0A4A400<0000005EEE@1EEED01P1EEED00`000000IVIV06IVIP04
06IVIP030000001gMgL0MgMg00@0MgMg00<0000008R8R028R8P01@28R8P00`000000VIVI09VIV@05
09VIV@030000002ZZZX0ZZZZ00P0ZZZZ1P0000030;^k^`H000002P2ZZZX00`000000VIVI09VIV@05
09VIV@0300000028R8P0R8R800@0R8R800<0000007MgM`1gMgL0101gMgL00`000000IVIV06IVIP05
06IVIP030000001EEED0EEEE00D0EEEE00<0000004A4A014A4@02P14A4@2000000`0<c<c00<00000
04A4A014A4@01@14A4@010000000EEEE00000000000K06IVIPD0oooo00<000000?ooo`3oool01@3o
ool001X0oooo00<000000?ooo`3oool00P3ooolK06IVIP040000001EEED0EEEE000000D0A4A40P00
000?03<c<`0300000014A4@0A4A400T0A4A400<0000005EEE@1EEED01P1EEED00`000000IVIV06IV
IP0406IVIP030000001gMgL0MgMg00@0MgMg00<0000008R8R028R8P01028R8P00`000000VIVI09VI
V@0409VIV@800000202ZZZX3000000l0^k^k0P0000090:ZZZP030000002IVIT0VIVI00D0VIVI00<0
000008R8R028R8P00`28R8P00`000000MgMg07MgM`0407MgM`030000001VIVH0IVIV00D0IVIV00<0
000005EEE@1EEED01@1EEED00`000000A4A404A4A00904A4A0030000000c<c<0<c<c00d0<c<c0P00
000604A4A0030000001EEED0000001/0IVIV1@3oool00`000000oooo0?ooo`050?ooo`006P3oool0
0`000000oooo0?ooo`020?oooaX0IVIV00@0000005EEE@1EEED000001@14A4@00`000000<c<c03<c
<`0@03<c<`0300000014A4@0A4A400T0A4A400<0000005EEE@1EEED01@1EEED00`000000IVIV06IV
IP0406IVIP030000001gMgL0MgMg00@0MgMg00<0000008R8R028R8P00`28R8P00`000000VIVI09VI
V@0409VIV@800000202ZZZX00`000000^k^k0;^k^`0B0;^k^`800000202ZZZX00`000000VIVI09VI
V@0409VIV@0300000028R8P0R8R800@0R8R800<0000007MgM`1gMgL00`1gMgL00`000000IVIV06IV
IP0506IVIP030000001EEED0EEEE00D0EEEE00<0000004A4A014A4@02014A4@00`000000<c<c03<c
<`0@03<c<`8000001@14A4@00`000000EEEE0000000J06IVIPD0oooo00<000000?ooo`3oool01@3o
ool001X0oooo00<000000?ooo`3oool00P3ooolI06IVIP040000001EEED0EEEE000000@0A4A40P00
000D03<c<`0300000014A4@0A4A400P0A4A400<0000005EEE@1EEED01@1EEED00`000000IVIV06IV
IP0406IVIP030000001gMgL0MgMg00<0MgMg00<0000008R8R028R8P01028R8P00`000000VIVI09VI
V@0309VIV@030000002ZZZX0ZZZZ00H0ZZZZ0P00000F0;^k^`<000001`2ZZZX00`000000VIVI09VI
V@0409VIV@0300000028R8P0R8R800<0R8R800<0000007MgM`1gMgL0101gMgL00`000000IVIV06IV
IP0406IVIP030000001EEED0EEEE00@0EEEE00<0000004A4A014A4@02014A4@00`000000<c<c03<c
<`0C03<c<`0300000014A4@0A4A400<0A4A400<0000005EEE@0000006@1VIVH50?ooo`030000003o
ool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo6@1VIVH010000000EEEE05EEE@00
000404A4A0030000000c<c<0<c<c01@0<c<c00<0000004A4A014A4@01`14A4@00`000000EEEE05EE
E@0505EEE@030000001VIVH0IVIV00@0IVIV00<0000007MgM`1gMgL00`1gMgL00`000000R8R808R8
R00308R8R0030000002IVIT0VIVI00@0VIVI00<000000:ZZZP2ZZZX01@2ZZZX00`000000^k^k0;^k
^`0I0;^k^`030000002ZZZX0ZZZZ00D0ZZZZ00<0000009VIV@2IVIT00`2IVIT00`000000R8R808R8
R00308R8R0030000001gMgL0MgMg00@0MgMg00<0000006IVIP1VIVH0101VIVH00`000000EEEE05EE
E@0405EEE@0300000014A4@0A4A400P0A4A400<0000003<c<`0c<c<0500c<c<00`000000A4A404A4
A00304A4A08000006@1VIVH50?ooo`030000003oool0oooo00D0oooo000A0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool00P3ooolI06IVIP<000000`14A4@2000001L0<c<c00<00000
04A4A014A4@01`14A4@00`000000EEEE05EEE@0505EEE@030000001VIVH0IVIV00@0IVIV00<00000
07MgM`1gMgL00`1gMgL00`000000R8R808R8R00308R8R0030000002IVIT0VIVI00<0VIVI00<00000
0:ZZZP2ZZZX01@2ZZZX00`000000^k^k0;^k^`0:0;^k^`D000002`2k^k/2000000H0ZZZZ00<00000
09VIV@2IVIT00`2IVIT00`000000R8R808R8R00408R8R0030000001gMgL0MgMg00<0MgMg00<00000
06IVIP1VIVH00`1VIVH00`000000EEEE05EEE@0505EEE@0300000014A4@0A4A400L0A4A400<00000
03<c<`0c<c<05@0c<c<2000000@0A4A400<0000005EEE@000000601VIVH50?ooo`030000003oool0
oooo00D0oooo000A0?ooo`030000003oool0oooo00H0oooo0`0000020?oooaP0IVIV00<0000005EE
E@0000000`14A4@2000001T0<c<c00<0000004A4A014A4@01`14A4@00`000000EEEE05EEE@0405EE
E@030000001VIVH0IVIV00@0IVIV00<0000007MgM`1gMgL00`1gMgL00`000000R8R808R8R00208R8
R0030000002IVIT0VIVI00@0VIVI00<000000:ZZZP2ZZZX00`2ZZZX2000000P0^k^k1@0000050<c<
c0D00000202k^k/00`000000ZZZZ0:ZZZP040:ZZZP030000002IVIT0VIVI00<0VIVI00<0000008R8
R028R8P00`28R8P00`000000MgMg07MgM`0307MgM`030000001VIVH0IVIV00<0IVIV00<0000005EE
E@1EEED01@1EEED00`000000A4A404A4A00704A4A0030000000c<c<0<c<c01L0<c<c00<0000004A4
A014A4@00P14A4@3000001L0IVIV0`3oool3000000L0oooo00090?ooo`@00000103oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0080oooo5`1VIVH00`000000EEEE0000000404A4A003
0000000c<c<0<c<c01P0<c<c00<0000004A4A014A4@01`14A4@00`000000EEEE05EEE@0405EEE@03
0000001VIVH0IVIV00<0IVIV00<0000007MgM`1gMgL00`1gMgL00`000000R8R808R8R00308R8R003
0000002IVIT0VIVI00<0VIVI00<000000:ZZZP2ZZZX00`2ZZZX00`000000^k^k0;^k^`050;^k^`<0
00003`3<c<`2000000L0^k^k00<000000:ZZZP2ZZZX00`2ZZZX2000000@0VIVI0P00000408R8R003
0000001gMgL0MgMg00<0MgMg00<0000006IVIP1VIVH00`1VIVH00`000000EEEE05EEE@0505EEE@03
00000014A4@0A4A400H0A4A400<0000003<c<`0c<c<06@0c<c<01P000000A4A404A4A014A4@00000
05EEE@8000005P1VIVH50?ooo`030000003oool0oooo00D0oooo000A0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool00P3ooolF06IVIP030000001EEED0000000<0A4A40P00000L03<c
<`0300000014A4@0A4A400H0A4A400<0000005EEE@1EEED0101EEED00`000000IVIV06IVIP0306IV
IP030000001gMgL0MgMg00<0MgMg00<0000008R8R028R8P00`28R8P00`000000VIVI09VIV@0209VI
V@030000002ZZZX0ZZZZ00<0ZZZZ00<000000;^k^`2k^k/01@2k^k/00`000000c<c<0<c<c00B0<c<
c0030000002k^k/0^k^k00D0^k^k00<000000:ZZZP2ZZZX00`2ZZZX00`000000VIVI09VIV@0309VI
V@0300000028R8P0R8R80080R8R800<0000007MgM`1gMgL00`1gMgL00`000000IVIV06IVIP0306IV
IP030000001EEED0EEEE00@0EEEE00<0000004A4A014A4@01P14A4@00`000000<c<c03<c<`0K03<c
<`0700000014A4@0A4A404A4A0000000EEEE0000000F06IVIPD0oooo00<000000?ooo`3oool01@3o
ool00140oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?oooaH0IVIV00<00000
05EEE@0000000`14A4@00`000000<c<c03<c<`0L03<c<`0300000014A4@0A4A400D0A4A400<00000
05EEE@1EEED0101EEED00`000000IVIV06IVIP0306IVIP030000001gMgL0MgMg00<0MgMg00<00000
08R8R028R8P00`28R8P00`000000VIVI09VIV@0209VIV@030000002ZZZX0ZZZZ00<0ZZZZ00<00000
0;^k^`2k^k/0102k^k/00`000000c<c<0<c<c00D0<c<c0030000002k^k/0^k^k00D0^k^k00<00000
0:ZZZP2ZZZX00`2ZZZX00`000000VIVI09VIV@0209VIV@0300000028R8P0R8R80080R8R800<00000
07MgM`1gMgL00`1gMgL00`000000IVIV06IVIP0306IVIP030000001EEED0EEEE00@0EEEE00<00000
04A4A014A4@01P14A4@00`000000<c<c03<c<`0L03<c<`0700000014A4@0A4A404A4A0000000EEEE
0000000E06IVIPD0oooo00<000000?ooo`3oool01@3oool00140oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`020?oooaH0IVIV0P00000304A4A0030000000c<c<0<c<c00X0<c<c0`00
000@03<c<`0300000014A4@0A4A400D0A4A400<0000005EEE@1EEED0101EEED00`000000IVIV06IV
IP0306IVIP030000001gMgL0MgMg00<0MgMg00<0000008R8R028R8P00P28R8P00`000000VIVI09VI
V@0209VIV@030000002ZZZX0ZZZZ00<0ZZZZ00<000000;^k^`2k^k/0102k^k/00`000000c<c<0<c<
c0080<c<c0D000002@3<c<`2000000D0^k^k0P0000040:ZZZP030000002IVIT0VIVI0080VIVI0P00
000408R8R0030000001gMgL0MgMg0080MgMg00<0000006IVIP1VIVH00`1VIVH00`000000EEEE05EE
E@0405EEE@0300000014A4@0A4A400D0A4A40P00000?03<c<`@000002`0c<c<010000000A4A404A4
A014A4@3000001D0IVIV1@3oool00`000000oooo0?ooo`050?ooo`00403oool2000000P0oooo00<0
00000?ooo`3oool00P3ooolE06IVIP030000001EEED000000080A4A400<0000003<c<`0c<c<01`0c
<c<4000000<08R8R0`00000=03<c<`0300000014A4@0A4A400H0A4A400<0000005EEE@1EEED00`1E
EED00`000000IVIV06IVIP0306IVIP030000001gMgL0MgMg00<0MgMg00<0000008R8R028R8P00P28
R8P00`000000VIVI09VIV@0209VIV@030000002ZZZX0ZZZZ0080ZZZZ00<000000;^k^`2k^k/0102k
^k/00`000000c<c<0<c<c0050<c<c0@000001@3MgMd3000000P0c<c<00<000000;^k^`2k^k/00`2k
^k/00`000000ZZZZ0:ZZZP030:ZZZP030000002IVIT0VIVI0080VIVI00<0000008R8R028R8P00P28
R8P00`000000MgMg07MgM`0207MgM`030000001VIVH0IVIV00<0IVIV00<0000005EEE@1EEED0101E
EED00`000000A4A404A4A00504A4A0030000000c<c<0<c<c00`0<c<c0P000004028R8P<000002@0c
<c<010000000A4A404A4A014A4@2000001D0IVIV1@3oool00`000000oooo0?ooo`050?ooo`004@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo501VIVH00`000000EEEE0000
000204A4A0030000000c<c<0<c<c00H0<c<c0P00000:028R8P800000300c<c<00`000000A4A404A4
A00504A4A0030000001EEED0EEEE00@0EEEE00<0000006IVIP1VIVH00P1VIVH00`000000MgMg07Mg
M`0207MgM`0300000028R8P0R8R80080R8R800<0000009VIV@2IVIT00P2IVIT00`000000ZZZZ0:ZZ
ZP020:ZZZP800000102k^k/2000000H0c<c<0P00000<0=gMg@<000001P3<c<`00`000000^k^k0;^k
^`030;^k^`030000002ZZZX0ZZZZ0080ZZZZ00<0000009VIV@2IVIT00P2IVIT00`000000R8R808R8
R00208R8R0030000001gMgL0MgMg0080MgMg00<0000006IVIP1VIVH00`1VIVH00`000000EEEE05EE
E@0305EEE@0300000014A4@0A4A400D0A4A400<0000003<c<`0c<c<02P0c<c<3000000T08R8R0`00
000703<c<`0400000014A4@0A4A404A4A0800000501VIVH50?ooo`030000003oool0oooo00D0oooo
000J0?ooo`030000003oool0oooo0080oooo501VIVH2000000<0A4A400<0000003<c<`0c<c<0100c
<c<2000000h08R8R0P00000:03<c<`0300000014A4@0A4A400D0A4A400<0000005EEE@1EEED0101E
EED00`000000IVIV06IVIP0206IVIP030000001gMgL0MgMg0080MgMg00<0000008R8R028R8P00P28
R8P00`000000VIVI09VIV@0209VIV@030000002ZZZX0ZZZZ0080ZZZZ00<000000;^k^`2k^k/00P2k
^k/00`000000c<c<0<c<c0030<c<c0<000004@3MgMd2000000D0c<c<00<000000;^k^`2k^k/00`2k
^k/00`000000ZZZZ0:ZZZP020:ZZZP050000002IVIT0VIVI09VIV@0000001028R8P00`000000MgMg
07MgM`0207MgM`030000001VIVH0IVIV00<0IVIV00<0000005EEE@1EEED00`1EEED00`000000A4A4
04A4A00504A4A0030000000c<c<0<c<c00T0<c<c00<00000028R8P0R8R803@0R8R800`000000<c<c
03<c<`0503<c<`0600000014A4@0A4A40000001EEED000004`1VIVH50?ooo`030000003oool0oooo
00D0oooo000J0?ooo`030000003oool0oooo0080oooo4`1VIVH2000000<0A4A400<0000003<c<`0c
<c<0100c<c<00`0000008R8R028R8P0@028R8P030000000c<c<0<c<c00P0<c<c00<0000004A4A014
A4@01@14A4@00`000000EEEE05EEE@0305EEE@030000001VIVH0IVIV0080IVIV00<0000007MgM`1g
MgL00P1gMgL00`000000R8R808R8R00208R8R0050000002IVIT0VIVI09VIV@000000102ZZZX00`00
0000^k^k0;^k^`020;^k^`030000003<c<`0c<c<00<0c<c<00<000000=gMg@3MgMd0503MgMd00`00
0000c<c<0<c<c0030<c<c0030000002k^k/0^k^k0080^k^k00<000000:ZZZP2ZZZX00P2ZZZX00`00
0000VIVI09VIV@0209VIV@0500000028R8P0R8R808R8R0000000101gMgL00`000000IVIV06IVIP03
06IVIP030000001EEED0EEEE00<0EEEE00<0000004A4A014A4@01014A4@00`000000<c<c03<c<`09
03<c<`030000000R8R808R8R00l08R8R00<0000003<c<`0c<c<0100c<c<200000080A4A40`00000B
06IVIPD0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3ooolC06IV
IP8000000`14A4@00`000000<c<c03<c<`0303<c<`030000000R8R808R8R01808R8R00<0000003<c
<`0c<c<0200c<c<00`000000A4A404A4A00404A4A0030000001EEED0EEEE00<0EEEE00<0000006IV
IP1VIVH00P1VIVH00`000000MgMg07MgM`0207MgM`0300000028R8P0R8R80080R8R800D0000009VI
V@2IVIT0VIVI000000040:ZZZP030000002k^k/0^k^k0080^k^k00<000000<c<c03<c<`00P3<c<`0
0`000000gMgM0=gMg@050=gMg@X000001`3MgMd00`000000c<c<0<c<c0030<c<c0030000002k^k/0
^k^k0080^k^k00D000000:ZZZP2ZZZX0ZZZZ0000000409VIV@0500000028R8P0R8R808R8R0000000
101gMgL00`000000IVIV06IVIP0306IVIP030000001EEED0EEEE00<0EEEE00<0000004A4A014A4@0
1014A4@00`000000<c<c03<c<`0803<c<`030000000R8R808R8R01408R8R00<0000003<c<`0c<c<0
1@0c<c<00`000000A4A404A4A00200000180IVIV1@3oool00`000000oooo0?ooo`050?ooo`006P3o
ool00`000000oooo0?ooo`020?oooa80IVIV00<0000005EEE@0000000P14A4@00`000000<c<c03<c
<`0303<c<`800000500R8R800`000000<c<c03<c<`0803<c<`0300000014A4@0A4A400@0A4A400<0
000005EEE@1EEED00`1EEED00`000000IVIV06IVIP0206IVIP030000001gMgL0MgMg0080MgMg00<0
000008R8R028R8P00P28R8P01@000000VIVI09VIV@2IVIT0000000<0ZZZZ00<000000;^k^`2k^k/0
0P2k^k/00`000000c<c<0<c<c0020<c<c0030000003MgMd0gMgM00@0gMgM0`0000090>k^kP<00000
1@3MgMd2000000<0c<c<0P0000030;^k^`050000002ZZZX0ZZZZ0:ZZZP000000102IVIT01@000000
R8R808R8R028R8P0000000@0MgMg00<0000006IVIP1VIVH00P1VIVH00`000000EEEE05EEE@0305EE
E@0300000014A4@0A4A400D0A4A400<0000003<c<`0c<c<01`0c<c<00`0000008R8R028R8P0C028R
8P8000001@0c<c<00`000000A4A404A4A00200000180IVIV1@3oool00`000000oooo0?ooo`050?oo
o`006P3oool00`000000oooo0?ooo`020?oooa80IVIV0P00000204A4A0030000000c<c<0<c<c00<0
<c<c00<00000028R8P0R8R805@0R8R800`000000<c<c03<c<`0703<c<`0300000014A4@0A4A400@0
A4A400<0000005EEE@1EEED00`1EEED00`000000IVIV06IVIP0206IVIP030000001gMgL0MgMg0080
MgMg00D0000008R8R028R8P0R8R80000000409VIV@050000002ZZZX0ZZZZ0:ZZZP0000000`2k^k/0
0`000000c<c<0<c<c0020<c<c0030000003MgMd0gMgM00<0gMgM0P00000?0>k^kP800000103MgMd2
000000<0c<c<00<000000;^k^`2k^k/00P2k^k/01@000000ZZZZ0:ZZZP2ZZZX0000000<0VIVI00D0
000008R8R028R8P0R8R80000000407MgM`030000001VIVH0IVIV0080IVIV00<0000005EEE@1EEED0
0`1EEED00`000000A4A404A4A00404A4A0030000000c<c<0<c<c00L0<c<c00<00000028R8P0R8R80
5@0R8R82000000@0<c<c00H0000004A4A014A4@0000005EEE@00000A06IVIPD0oooo00<000000?oo
o`3oool01@3oool001X0oooo0P0000030?oooa40IVIV0P00000204A4A0800000100c<c<00`000000
8R8R028R8P0G028R8P030000000c<c<0<c<c00L0<c<c00<0000004A4A014A4@01014A4@00`000000
EEEE05EEE@0205EEE@030000001VIVH0IVIV0080IVIV00<0000007MgM`1gMgL00P1gMgL01@000000
R8R808R8R028R8P0000000<0VIVI00D000000:ZZZP2ZZZX0ZZZZ000000040;^k^`050000003<c<`0
c<c<0<c<c0000000103MgMd2000001<0k^k^00<000000=gMg@3MgMd00P3MgMd00`000000c<c<0<c<
c0020<c<c0050000002k^k/0^k^k0;^k^`0000000`2ZZZX01@000000VIVI09VIV@2IVIT0000000<0
R8R800<0000007MgM`1gMgL00P1gMgL00`000000IVIV06IVIP0206IVIP030000001EEED0EEEE00<0
EEEE00<0000004A4A014A4@01014A4@00`000000<c<c03<c<`0603<c<`030000000R8R808R8R01L0
8R8R00<0000003<c<`0c<c<00`0c<c<00`000000A4A404A4A00200000140IVIV103oool2000000L0
oooo000J0?ooo`030000003oool0oooo0080oooo401VIVH300000080A4A400<0000003<c<`0c<c<0
0P0c<c<00`0000008R8R028R8P0I028R8P030000000c<c<0<c<c00H0<c<c00<0000004A4A014A4@0
1014A4@00`000000EEEE05EEE@0305EEE@050000001VIVH0IVIV06IVIP000000101gMgL01@000000
R8R808R8R028R8P0000000<0VIVI00D000000:ZZZP2ZZZX0ZZZZ000000030;^k^`050000003<c<`0
c<c<0<c<c0000000103MgMd00`000000k^k^0>k^kP040>k^kPX000001P3^k^h2000000<0gMgM00<0
00000<c<c03<c<`00P3<c<`010000000^k^k0;^k^`0000030:ZZZP050000002IVIT0VIVI09VIV@00
00000`28R8P00`000000MgMg07MgM`0207MgM`030000001VIVH0IVIV0080IVIV00<0000005EEE@1E
EED00P1EEED00`000000A4A404A4A00404A4A08000001`0c<c<00`0000008R8R028R8P0I028R8P03
0000000c<c<0<c<c00<0<c<c00<0000004A4A00000000P00000@06IVIPD0oooo00<000000?ooo`3o
ool01@3oool001X0oooo00<000000?ooo`3oool00P3oool@06IVIP8000000P14A4@00`000000<c<c
03<c<`0203<c<`030000000R8R808R8R01X08R8R0P00000803<c<`0300000014A4@0A4A400<0A4A4
00<0000005EEE@1EEED00`1EEED00`000000IVIV06IVIP0206IVIP050000001gMgL0MgMg07MgM`00
00000`28R8P01@000000VIVI09VIV@2IVIT0000000<0ZZZZ00@000000;^k^`2k^k/000000`3<c<`0
0`000000gMgM0=gMg@020=gMg@030000003^k^h0k^k^0080k^k^0`00000:0?ooo`<00000103^k^h2
000000<0gMgM00D000000<c<c03<c<`0c<c<000000030;^k^`050000002ZZZX0ZZZZ0:ZZZP000000
0P2IVIT01@000000R8R808R8R028R8P0000000@0MgMg00<0000006IVIP1VIVH00P1VIVH00`000000
EEEE05EEE@0205EEE@0300000014A4@0A4A400@0A4A400<0000003<c<`0c<c<01P0c<c<00`000000
8R8R028R8P0J028R8P030000000c<c<0<c<c0080<c<c00<0000004A4A014A4@00P00000@06IVIPD0
oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3oool@06IVIP800000
0P14A4@00`000000<c<c03<c<`0203<c<`030000000R8R808R8R01`08R8R00<0000003<c<`0c<c<0
1@0c<c<00`000000A4A404A4A00404A4A0030000001EEED0EEEE0080EEEE00<0000006IVIP1VIVH0
0P1VIVH01@000000MgMg07MgM`1gMgL0000000<0R8R800D0000009VIV@2IVIT0VIVI000000030:ZZ
ZP040000002k^k/0^k^k000000<0c<c<00D000000=gMg@3MgMd0gMgM000000040>k^kP8000003`3o
ool2000000@0k^k^00@000000=gMg@3MgMd00000103<c<`010000000^k^k0;^k^`0000030:ZZZP05
0000002IVIT0VIVI09VIV@0000000P28R8P00`000000MgMg07MgM`0207MgM`030000001VIVH0IVIV
0080IVIV00<0000005EEE@1EEED00P1EEED00`000000A4A404A4A00304A4A0030000000c<c<0<c<c
00L0<c<c00<00000028R8P0R8R806`0R8R800`000000<c<c03<c<`0203<c<`0300000014A4@0A4A4
008000003`1VIVH50?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080
oooo3`1VIVH01@000000EEEE00000014A4@0000000@0<c<c00<00000028R8P0R8R807@0R8R800`00
0000<c<c03<c<`0503<c<`0300000014A4@0A4A400@0A4A400<0000005EEE@1EEED00P1EEED00`00
0000IVIV06IVIP0206IVIP050000001gMgL0MgMg07MgM`0000000`28R8P01@000000VIVI09VIV@2I
VIT000000080ZZZZ00D000000;^k^`2k^k/0^k^k000000020<c<c0050000003MgMd0gMgM0=gMg@00
00000`3^k^h200000180oooo0P0000030>k^kP050000003MgMd0gMgM0=gMg@0000000`3<c<`01000
0000^k^k0;^k^`0000030:ZZZP050000002IVIT0VIVI09VIV@0000000P28R8P00`000000MgMg07Mg
M`0207MgM`050000001VIVH0IVIV06IVIP0000001@1EEED00`000000A4A404A4A00304A4A0030000
000c<c<0<c<c00H0<c<c00<00000028R8P0R8R80700R8R800`000000<c<c03<c<`0203<c<`030000
0014A4@0A4A4008000003`1VIVH50?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003o
ool0oooo0080oooo3`1VIVH200000080A4A400D0000003<c<`0c<c<0<c<c0000000<028R8PD00000
3`0R8R82000000L0<c<c00<0000004A4A014A4@00`14A4@00`000000EEEE05EEE@0205EEE@030000
001VIVH0IVIV0080IVIV00D0000007MgM`1gMgL0MgMg0000000308R8R0040000002IVIT0VIVI0000
00<0ZZZZ00@000000;^k^`2k^k/000000`3<c<`00`000000gMgM0=gMg@0200000080k^k^0P00000E
0?ooo`050000003^k^h0k^k^0>k^kP0000000`3MgMd010000000c<c<0<c<c00000030;^k^`040000
002ZZZX0ZZZZ000000<0VIVI00@0000008R8R028R8P00000101gMgL01@000000IVIV06IVIP1VIVH0
000000@0EEEE00<0000004A4A014A4@01014A4@00`000000<c<c03<c<`0503<c<`030000000R8R80
8R8R00d08R8R1@00000<028R8P030000000c<c<0<c<c0080<c<c00@0000004A4A000000000003`1V
IVH50?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo3P1VIVH0
1@000000EEEE00000014A4@0000000@0<c<c00<00000028R8P0R8R80200R8R82000000D04A4A0P00
000>028R8P030000000c<c<0<c<c00D0<c<c00<0000004A4A014A4@00`14A4@00`000000EEEE05EE
E@0305EEE@050000001VIVH0IVIV06IVIP0000000`1gMgL01@000000R8R808R8R028R8P000000080
VIVI00D000000:ZZZP2ZZZX0ZZZZ000000020;^k^`040000003<c<`0c<c<00000080gMgM0P000002
0>k^kP030000003oool0oooo01H0oooo00D000000>k^kP3^k^h0k^k^000000020=gMg@050000003<
c<`0c<c<0<c<c00000000P2k^k/010000000ZZZZ0:ZZZP00000309VIV@0400000028R8P0R8R80000
00<0MgMg00<0000006IVIP1VIVH00P1VIVH00`000000EEEE05EEE@0205EEE@0300000014A4@0A4A4
00<0A4A400<0000003<c<`0c<c<01@0c<c<00`0000008R8R028R8P0<028R8P8000001@0A4A430000
00X08R8R00D0000003<c<`0c<c<0<c<c0000000204A4A08000003P1VIVH50?ooo`030000003oool0
oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo3P1VIVH200000080A4A400D0000003<c
<`0c<c<0<c<c00000008028R8P<000002@0A4A43000000`08R8R00<0000003<c<`0c<c<01@0c<c<0
0`000000A4A404A4A00304A4A0030000001EEED0EEEE0080EEEE00D0000006IVIP1VIVH0IVIV0000
000307MgM`0500000028R8P0R8R808R8R00000000P2IVIT010000000ZZZZ0:ZZZP0000030;^k^`04
0000003<c<`0c<c<00000080gMgM00@000000>k^kP3^k^h000006P3oool01@000000k^k^0>k^kP3^
k^h000000080gMgM00@000000<c<c03<c<`000000P2k^k/010000000ZZZZ0:ZZZP00000309VIV@04
00000028R8P0R8R8000000<0MgMg00<0000006IVIP1VIVH00P1VIVH00`000000EEEE05EEE@0205EE
E@0300000014A4@0A4A400<0A4A400<0000003<c<`0c<c<0100c<c<00`0000008R8R028R8P0;028R
8P8000002P0A4A42000000T08R8R00H0000003<c<`0c<c<0<c<c00000014A4@2000000h0IVIV1@3o
ool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooo`h0IVIV0P000000
0`14A4@0000003<c<`0203<c<`030000000R8R808R8R00H08R8R00<00000014A4@0A4A403@0A4A42
000000/08R8R00<0000003<c<`0c<c<0100c<c<00`000000A4A404A4A00304A4A0030000001EEED0
EEEE0080EEEE00D0000006IVIP1VIVH0IVIV0000000307MgM`0500000028R8P0R8R808R8R0000000
0P2IVIT010000000ZZZZ0:ZZZP0000020;^k^`040000003<c<`0c<c<00000080gMgM00<000000>k^
kP3^k^h00P00000K0?ooo`040000003^k^h0k^k^00000080gMgM00@000000<c<c03<c<`000000P2k
^k/010000000ZZZZ0:ZZZP00000309VIV@0400000028R8P0R8R8000000<0MgMg00D0000006IVIP1V
IVH0IVIV0000000405EEE@0300000014A4@0A4A400<0A4A400<0000003<c<`0c<c<01@0c<c<00`00
00008R8R028R8P09028R8P8000003P0A4A42000000L08R8R00D0000003<c<`0c<c<0<c<c00000002
04A4A08000003@1VIVH50?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo
0080oooo3P1VIVH010000000A4A404A4A000000303<c<`030000000R8R808R8R00D08R8R00<00000
014A4@0A4A403`0A4A400`0000008R8R028R8P09028R8P030000000c<c<0<c<c00D0<c<c00<00000
04A4A014A4@00`14A4@01@000000EEEE05EEE@1EEED0000000@0IVIV00@0000007MgM`1gMgL00000
0`28R8P010000000VIVI09VIV@0000020:ZZZP040000002k^k/0^k^k00000080c<c<00@000000=gM
g@3MgMd000000P3^k^h00`000000oooo0?ooo`0K0?ooo`030000003^k^h0000000<0gMgM00<00000
0<c<c00000000P2k^k/010000000ZZZZ0:ZZZP00000309VIV@0400000028R8P0R8R8000000<0MgMg
00D0000006IVIP1VIVH0IVIV0000000405EEE@0300000014A4@0A4A400<0A4A400<0000003<c<`0c
<c<0100c<c<00`0000008R8R028R8P09028R8P030000000A4A404A4A01004A4A00<00000028R8P0R
8R801@0R8R801P000000<c<c03<c<`0c<c<0000004A4A08000003@1VIVH50?ooo`030000003oool0
oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo3@1VIVH20000000304A4A0000000<c<c
0080<c<c00<00000028R8P0R8R801@0R8R800`0000004A4A014A4@0A014A4@8000002P0R8R800`00
0000<c<c03<c<`0403<c<`0300000014A4@0A4A400<0A4A400<0000005EEE@1EEED00P1EEED01@00
0000IVIV06IVIP1VIVH000000080MgMg00D0000008R8R028R8P0R8R80000000209VIV@040000002Z
ZZX0ZZZZ00000080^k^k00@000000<c<c03<c<`000000P3MgMd010000000k^k^00000000000M0?oo
o`040000003^k^h0k^k^00000080gMgM00<000000<c<c00000000P2k^k/010000000ZZZZ0:ZZZP00
000309VIV@0400000028R8P0R8R8000000<0MgMg00D0000006IVIP1VIVH0IVIV0000000405EEE@03
00000014A4@0A4A400<0A4A400<0000003<c<`0c<c<0100c<c<00`0000008R8R028R8P08028R8P03
0000000A4A404A4A01404A4A0P000006028R8P060000000c<c<0<c<c03<c<`000000A4A40`00000<
06IVIPD0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3oool=06IV
IP80000000<0A4A40000000c<c<00P0c<c<00`0000008R8R028R8P04028R8P030000000A4A404A4A
01@04A4A00<00000028R8P0R8R801`0R8R800`000000<c<c03<c<`0403<c<`8000001014A4@00`00
0000EEEE05EEE@0205EEE@050000001VIVH0IVIV06IVIP0000000`1gMgL010000000R8R808R8R000
000209VIV@040000002ZZZX0ZZZZ00000080^k^k00<000000<c<c00000000P3MgMd010000000k^k^
0>k^kP00000O0?ooo`060000003^k^h000000000003MgMd000000P3<c<`00`000000^k^k00000002
0:ZZZP040000002IVIT0VIVI000000<0R8R800@0000007MgM`1gMgL00000101VIVH01@000000EEEE
05EEE@1EEED0000000D0A4A400<0000003<c<`0c<c<0100c<c<00`0000008R8R028R8P08028R8P03
0000000A4A404A4A01<04A4A00<00000028R8P0R8R801@0R8R801P000000<c<c03<c<`0c<c<00000
04A4A0800000301VIVH50?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo
0080oooo301VIVH20000000304A4A000000000000080<c<c00<00000028R8P0R8R80100R8R800`00
00004A4A014A4@0F014A4@030000000R8R808R8R00L08R8R00<0000003<c<`0c<c<0100c<c<00`00
0000A4A404A4A00304A4A0050000001EEED0EEEE05EEE@0000000`1VIVH01@000000MgMg07MgM`1g
MgL000000080R8R800@0000009VIV@2IVIT000000P2ZZZX01P000000^k^k0;^k^`000000c<c<0000
0080gMgM00<000000>k^kP000000803oool01P000000k^k^0>k^kP000000gMgM00000080c<c<00H0
00000;^k^`2k^k/000000:ZZZP00000209VIV@0300000028R8P0R8R8008000000P1gMgL01@000000
IVIV06IVIP1VIVH0000000@0EEEE00<0000004A4A014A4@00P14A4@00`000000<c<c03<c<`0403<c
<`030000000R8R808R8R00P08R8R00<00000014A4@0A4A405@0A4A400`0000008R8R028R8P04028R
8P060000000c<c<0<c<c03<c<`000000A4A40P00000<06IVIPD0oooo00<000000?ooo`3oool01@3o
ool001X0oooo0P0000030?ooo``0IVIV0P0000001@14A4@0000003<c<`0c<c<0000000H08R8R00<0
0000014A4@0A4A40600A4A400`0000008R8R028R8P07028R8P030000000c<c<0<c<c00@0<c<c00<0
000004A4A014A4@00P14A4@00`000000EEEE05EEE@0205EEE@050000001VIVH0IVIV06IVIP000000
0P1gMgL010000000R8R808R8R000000209VIV@060000002ZZZX0ZZZZ0000002k^k/000000P3<c<`0
0`000000gMgM000000020>k^kP030000003oool0oooo01l0oooo00<000000>k^kP0000000P3MgMd0
0`000000c<c<000000020;^k^`030000002ZZZX000000080VIVI00@0000008R8R028R8P000000`1g
MgL01@000000IVIV06IVIP1VIVH0000000<0EEEE0P00000404A4A0030000000c<c<0<c<c00@0<c<c
00<00000028R8P0R8R801P0R8R82000001T04A4A00<00000028R8P0R8R80100R8R801P000000<c<c
03<c<`0c<c<0000004A4A08000002`1VIVH40?ooo`8000001`3oool001X0oooo00<000000?ooo`3o
ool00P3oool<06IVIP80000000D0A4A40000000c<c<0<c<c00000006028R8P030000000A4A404A4A
01T04A4A00<00000028R8P0R8R801`0R8R800`000000<c<c03<c<`0303<c<`0300000014A4@0A4A4
00<0A4A400D0000005EEE@1EEED0EEEE0000000306IVIP040000001gMgL0MgMg00000080R8R800@0
000009VIV@2IVIT000000P2ZZZX00`000000^k^k000000020<c<c0030000003MgMd000000080k^k^
00<000000?ooo`3oool07`3oool020000000k^k^0>k^kP000000gMgM0000003<c<`000000P2k^k/0
0`000000ZZZZ0000000209VIV@0400000028R8P0R8R8000000<0MgMg00D0000006IVIP1VIVH0IVIV
0000000305EEE@0300000014A4@0A4A40080A4A400<0000003<c<`0c<c<01@0c<c<00`0000008R8R
028R8P06028R8P030000000A4A404A4A01T04A4A00<00000028R8P0R8R800`0R8R801P000000<c<c
03<c<`0c<c<0000004A4A08000002`1VIVH50?ooo`030000003oool0oooo00D0oooo000J0?ooo`03
0000003oool0oooo0080oooo2`1VIVH20000000304A4A0000000<c<c0080<c<c00<00000028R8P0R
8R800`0R8R800`0000004A4A014A4@0J014A4@030000000R8R808R8R00L08R8R00<0000003<c<`0c
<c<00`0c<c<00`000000A4A404A4A00304A4A0050000001EEED0EEEE05EEE@0000000`1VIVH01000
0000MgMg07MgM`00000208R8R080000000L0VIVI0000002ZZZX0ZZZZ0000002k^k/000000080c<c<
00D000000=gMg@000000k^k^0000000R0?ooo`080000003^k^h0k^k^0000003MgMd000000<c<c000
00020;^k^`030000002ZZZX000000080VIVI00@0000008R8R028R8P000000P1gMgL01@000000IVIV
06IVIP1VIVH0000000@0EEEE00<0000004A4A014A4@00P14A4@00`000000<c<c03<c<`0403<c<`03
0000000R8R808R8R00H08R8R00<00000014A4@0A4A406P0A4A400`0000008R8R028R8P03028R8P06
0000000c<c<0<c<c03<c<`000000A4A40P00000;06IVIPD0oooo00<000000?ooo`3oool01@3oool0
01X0oooo00<000000?ooo`3oool00P3oool;06IVIP80000000D0A4A40000000c<c<0<c<c00000005
028R8P030000000A4A404A4A01`04A4A00<00000028R8P0R8R801P0R8R800`000000<c<c03<c<`04
03<c<`0300000014A4@0A4A40080A4A400<0000005EEE@1EEED00P1EEED00`000000IVIV06IVIP02
00000080MgMg00H0000008R8R028R8P0000009VIV@0000020:ZZZP050000002k^k/000000<c<c000
00000P3MgMd00`000000k^k^0000000S0?ooo`070000003^k^h000000=gMg@000000c<c<00000002
0;^k^`030000002ZZZX000000080VIVI00@0000008R8R028R8P000000P1gMgL01@000000IVIV06IV
IP1VIVH0000000<0EEEE00<0000004A4A014A4@00P14A4@2000000D0<c<c00<00000028R8P0R8R80
1P0R8R800`0000004A4A014A4@0L014A4@030000000R8R808R8R00<08R8R00D0000003<c<`0c<c<0
000004A4A002000000/0IVIV1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo
0?ooo`020?ooo`/0IVIV0P0000001@14A4@0000003<c<`0c<c<0000000D08R8R00<00000014A4@0A
4A407@0A4A400`0000008R8R028R8P06028R8P030000000c<c<0<c<c00<0<c<c00<0000004A4A014
A4@00`14A4@01@000000EEEE05EEE@1EEED0000000<0IVIV00@0000007MgM`1gMgL000000P28R8P0
3P000000VIVI09VIV@000000ZZZZ0000002k^k/000000<c<c0000000gMgM0000003^k^h00000903o
ool02@000000k^k^0000003MgMd000000<c<c0000000^k^k000000020:ZZZP060000002IVIT0VIVI
00000028R8P000000`1gMgL00`000000IVIV06IVIP02000000<0EEEE00<0000004A4A014A4@00P14
A4@00`000000<c<c03<c<`0303<c<`030000000R8R808R8R00H08R8R00<00000014A4@0A4A407P0A
4A400`0000008R8R028R8P03028R8P050000000c<c<0<c<c00000014A4@00P00000:06IVIPD0oooo
00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3oool:06IVIP80000000D0
A4A40000000c<c<0<c<c00000005028R8P030000000A4A404A4A01l04A4A00<00000028R8P0R8R80
1P0R8R800`000000<c<c03<c<`0303<c<`0300000014A4@0A4A40080A4A400D0000005EEE@1EEED0
EEEE0000000306IVIP040000001gMgL0MgMg00000080R8R800h0000009VIV@2IVIT000000:ZZZP00
0000^k^k0000003<c<`000000=gMg@000000k^k^000002@0oooo00T000000>k^kP000000gMgM0000
003<c<`000000;^k^`0000000P2ZZZX00`000000VIVI0000000208R8R0040000001gMgL0MgMg0000
00<0IVIV00D0000005EEE@1EEED0EEEE0000000404A4A0030000000c<c<0<c<c00@0<c<c00<00000
028R8P0R8R801@0R8R82000002404A4A00<00000028R8P0R8R800P0R8R801@000000<c<c03<c<`00
0000A4A4008000002P1VIVH50?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0
oooo0080oooo2P1VIVH20000000504A4A0000000<c<c03<c<`000000100R8R82000002804A4A00<0
0000028R8P0R8R801@0R8R82000000@0<c<c0P00000404A4A0050000001EEED0EEEE05EEE@000000
0`1VIVH01P000000MgMg07MgM`000000R8R800000080VIVI00/000000:ZZZP000000^k^k0000003<
c<`000000=gMg@000000k^k^0000000T0?ooo`0;0000003^k^h000000=gMg@000000c<c<0000002k
^k/000000:ZZZP0000000P2IVIT010000000R8R808R8R000000207MgM`040000001VIVH0IVIV0000
00@0EEEE00<0000004A4A014A4@00P14A4@00`000000<c<c03<c<`0303<c<`030000000R8R808R8R
00D08R8R0P00000R014A4@030000000R8R808R8R00808R8R00L0000003<c<`0c<c<0<c<c00000014
A4@0000000X0IVIV1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`02
0?ooo`X0IVIV0P0000001@14A4@0000003<c<`0c<c<0000000@08R8R00<00000014A4@0A4A402`0A
4A47000001004A4A00<00000028R8P0R8R801@0R8R800`000000<c<c03<c<`0403<c<`0500000014
A4@0A4A404A4A00000000`1EEED01@000000IVIV06IVIP1VIVH000000080MgMg0100000008R8R028
R8P0000009VIV@000000ZZZZ0000002k^k/000000<c<c0000000gMgM0000003^k^h000009@3oool2
000000080=gMg@000000c<c<0000002k^k/000000:ZZZP00000209VIV@0400000028R8P0R8R80000
0080MgMg00@0000006IVIP1VIVH000000`1EEED2000000@0A4A400<0000003<c<`0c<c<00`0c<c<0
0`0000008R8R028R8P05028R8P030000000A4A404A4A00d04A4A2000000=014A4@030000000R8R80
8R8R00808R8R00D0000003<c<`0c<c<0000004A4A002000000T0IVIV1@3oool00`000000oooo0?oo
o`050?ooo`006P3oool00`000000oooo0?ooo`020?ooo`X0IVIV0`00000303<c<`040000000R8R80
8R8R028R8P8000002P0A4A4<000000h04A4A00<00000028R8P0R8R801@0R8R82000000D0<c<c00D0
000004A4A014A4@0A4A40000000405EEE@040000001VIVH0IVIV00000080MgMg0100000008R8R028
R8P0000009VIV@000000ZZZZ0000002k^k/000000<c<c0000000gMgM0000003^k^h000009@3oool2
000000080=gMg@000000c<c<0000002k^k/000000:ZZZP00000209VIV@0300000028R8P000000080
MgMg00D0000006IVIP1VIVH0IVIV0000000305EEE@0300000014A4@0A4A40080A4A400<0000003<c
<`0c<c<00`0c<c<00`0000008R8R028R8P05028R8P030000000A4A404A4A00`04A4A3000000;014A
4@030000000R8R808R8R00808R8R00D0000003<c<`0c<c<0000004A4A002000000T0IVIV1@3oool0
0`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooo`T0IVIV0P0000001@14
A4@0000003<c<`0c<c<0000000@08R8R00<00000014A4@0A4A40200A4A4?000000d04A4A00<00000
028R8P0R8R801@0R8R800`000000<c<c03<c<`0303<c<`0300000014A4@0A4A40080A4A400D00000
05EEE@1EEED0EEEE0000000306IVIP060000001gMgL0MgMg00000028R8P000000P2IVIT010000000
ZZZZ0000002k^k/2000000040=gMg@000000k^k^000002D0oooo0P0000002P3MgMd000000<c<c000
0000^k^k0000002ZZZX0000009VIV@00000208R8R0040000001gMgL0MgMg00000080IVIV00D00000
05EEE@1EEED0EEEE0000000404A4A0030000000c<c<0<c<c00<0<c<c00<00000028R8P0R8R801@0R
8R800`0000004A4A014A4@0<014A4@h000002P0A4A400`0000008R8R028R8P02028R8P050000000c
<c<0<c<c00000014A4@00P00000906IVIPD0oooo00<000000?ooo`3oool01@3oool001X0oooo00<0
00000?ooo`3oool00P3oool906IVIP80000000D0A4A40000000c<c<0<c<c00000004028R8P030000
000A4A404A4A00L04A4A4@00000=014A4@030000000R8R808R8R00D08R8R00<0000003<c<`0c<c<0
0`0c<c<00`000000A4A404A4A00204A4A0050000001EEED0EEEE05EEE@0000000P1VIVH010000000
MgMg07MgM`00000208R8R0080000002IVIT000000:ZZZP000000^k^k0000003<c<`2000000030>k^
kP000000oooo02@0oooo0P000000303MgMd000000<c<c0000000^k^k0000002ZZZX0000009VIV@00
0000R8R800000080MgMg00D0000006IVIP1VIVH0IVIV0000000305EEE@0400000014A4@0A4A404A4
A08000001@0c<c<00`0000008R8R028R8P05028R8P030000000A4A404A4A00X04A4A4P000009014A
4@030000000R8R808R8R00808R8R00<0000003<c<`0c<c<00`00000906IVIPD0oooo00<000000?oo
o`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3oool906IVIP<000000P0c<c<00`000000
8R8R028R8P02028R8P030000000A4A404A4A00L04A4A5000000;014A4@8000001`0R8R800`000000
<c<c03<c<`0303<c<`0500000014A4@0A4A404A4A00000000`1EEED01@000000IVIV06IVIP1VIVH0
00000080MgMg00X0000008R8R0000000VIVI0000002ZZZX000000;^k^`000000c<c<0P0000000`3^
k^h000000?ooo`0T0?ooo`80000000T0gMgM000000000000^k^k0000002ZZZX0000009VIV@000000
0P28R8P010000000MgMg07MgM`00000206IVIP050000001EEED0EEEE05EEE@0000001014A4@00`00
0000<c<c03<c<`0303<c<`030000000R8R808R8R00D08R8R00<00000014A4@0A4A402P0A4A4D0000
00P04A4A00<00000028R8P0R8R800P0R8R801@000000<c<c03<c<`000000A4A400800000201VIVH5
0?ooo`030000003oool0oooo00D0oooo000J0?ooo`8000000`3oool906IVIP<000000P0c<c<00`00
00008R8R028R8P02028R8P030000000A4A404A4A00H04A4A5P00000<014A4@030000000R8R808R8R
00@08R8R0P00000403<c<`0300000014A4@0A4A40080A4A400D0000005EEE@1EEED0EEEE00000002
06IVIP070000001gMgL0MgMg00000028R8P0000009VIV@02000000040:ZZZP00000000000<c<c080
000000<0k^k^0000003oool0903oool20000000;0=gMg@00000000000;^k^`000000ZZZZ0000002I
VIT0000008R8R00000000P1gMgL00`000000IVIV06IVIP0200000080EEEE0P00000304A4A0030000
000c<c<0<c<c00<0<c<c00<00000028R8P0R8R801@0R8R800`0000004A4A014A4@09014A4AL00000
200A4A401@0000008R8R028R8P0R8R8000000080<c<c00@0000004A4A00000000000201VIVH40?oo
o`8000001`3oool001X0oooo00<000000?ooo`3oool00P3oool806IVIP80000000D0A4A40000000c
<c<0<c<c00000004028R8P030000000A4A404A4A00H04A4A5`00000<014A4@030000000R8R808R8R
00@08R8R00<0000003<c<`0c<c<00`0c<c<00`000000A4A404A4A00204A4A0050000001EEED0EEEE
05EEE@0000000P1VIVH02`000000MgMg07MgM`000000R8R80000002IVIT000000:ZZZP000000^k^k
0080000000<0gMgM0000000000009@3oool20000000;0=gMg@00000000000;^k^`000000ZZZZ0000
002IVIT0000008R8R00000000P1gMgL010000000IVIV06IVIP00000305EEE@0300000014A4@0A4A4
0080A4A400<0000003<c<`0c<c<00P0c<c<00`0000008R8R028R8P06028R8P030000000A4A404A4A
00T04A4A60000007014A4@030000000R8R808R8R00808R8R00<0000003<c<`0c<c<00`00000806IV
IPD0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3oool806IVIP80
000000D0A4A40000000c<c<0<c<c00000003028R8P030000000A4A404A4A00D04A4A6P00000;014A
4@030000000R8R808R8R00@08R8R00<0000003<c<`0c<c<00`0c<c<00`000000A4A404A4A00204A4
A0050000001EEED0EEEE05EEE@0000000P1VIVH02`000000MgMg07MgM`000000R8R80000002IVIT0
00000:ZZZP000000^k^k0080000000<0gMgM0000000000009@3oool3000000070<c<c00000000000
0:ZZZP000000VIVI0000000208R8R0030000001gMgL0000000<0IVIV00@0000005EEE@1EEED00000
1014A4@00`000000<c<c03<c<`0303<c<`030000000R8R808R8R00D08R8R00<00000014A4@0A4A40
2@0A4A4I000000L04A4A00<00000028R8P0R8R800P0R8R800`000000<c<c03<c<`03000000P0IVIV
1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooo`P0IVIV0P00
00001014A4@0000003<c<`000004028R8P030000000A4A404A4A00D04A4A6`00000;014A4@030000
000R8R808R8R00@08R8R00<0000003<c<`0c<c<00`0c<c<00`000000A4A404A4A00204A4A0040000
001EEED0EEEE000000<0IVIV00<0000007MgM`0000000P28R8P01@000000VIVI000000000000^k^k
0080000000<0gMgM000000000000903oool00`000000k^k^00000002000000080;^k^`000000ZZZZ
0000002IVIT0000008R8R000000207MgM`040000001VIVH0IVIV000000<0EEEE00D0000004A4A014
A4@0A4A40000000503<c<`030000000R8R808R8R00D08R8R00<00000014A4@0A4A40200A4A4L0000
00L04A4A00D00000028R8P0R8R808R8R0000000203<c<`0400000014A4@00000000000L0IVIV1@3o
ool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooo`P0IVIV0`000002
03<c<`050000000R8R808R8R028R8P0000001`0A4A4M000000X04A4A0P000006028R8P030000000c
<c<0<c<c00<0<c<c00@0000004A4A014A4@0A4A40P00000205EEE@030000001VIVH0IVIV00800000
00L0MgMg00000028R8P0000009VIV@000000ZZZZ0080000000@0c<c<0000000000000000903oool2
000000040=gMg@00000000000;^k^`80000000@0VIVI00000028R8P000000P1gMgL010000000IVIV
06IVIP00000305EEE@0500000014A4@0A4A404A4A00000001@0c<c<00`0000008R8R028R8P05028R
8P030000000A4A404A4A00P04A4A7@000007014A4@050000000R8R808R8R028R8P0000000P0c<c<0
10000000A4A400000000000706IVIPD0oooo00<000000?ooo`3oool01@3oool001X0oooo00<00000
0?ooo`3oool00P3oool806IVIP0300000014A4@000000080<c<c00D00000028R8P0R8R808R8R0000
0007014A4Ah000002P0A4A400`0000008R8R028R8P05028R8P030000000c<c<0<c<c00<0<c<c00@0
000004A4A014A4@0A4A40P00000205EEE@040000001VIVH0IVIV00000080MgMg0`000000102IVIT0
00000000002k^k/3000000030>k^kP000000oooo0280oooo0`0000002`3<c<`000000000002ZZZX0
000009VIV@000000R8R80000001gMgL000000080IVIV00D0000005EEE@1EEED0EEEE0000000404A4
A0030000000c<c<0<c<c0080<c<c0P000006028R8P030000000A4A404A4A00P04A4A7`000006014A
4@030000000R8R808R8R00808R8R00@0000003<c<`000000A4A40P00000706IVIPD0oooo00<00000
0?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3oool806IVIP0300000014A4@00000
0080<c<c00D00000028R8P0R8R808R8R00000006014A4Al000002`0A4A400`0000008R8R028R8P05
028R8P030000000c<c<0<c<c00<0<c<c00D0000004A4A014A4@0A4A40000000305EEE@060000001V
IVH0IVIV0000001gMgL000000P28R8P2000000040:ZZZP00000000000<c<c0<000008`3oool30000
00060<c<c000000000000:ZZZP000000VIVI0P00000207MgM`040000001VIVH0IVIV000000<0EEEE
00<0000004A4A014A4@00P14A4@00`000000<c<c03<c<`0203<c<`030000000R8R808R8R00D08R8R
00<00000014A4@0A4A40200A4A4O000000L04A4A00D00000028R8P0R8R808R8R0000000203<c<`<0
00001`1VIVH50?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo
201VIVH00`000000A4A40000000203<c<`050000000R8R808R8R028R8P0000001P0A4A4Q000000T0
4A4A0P000006028R8P030000000c<c<0<c<c00<0<c<c00@0000004A4A014A4@0A4A40P00000205EE
E@060000001VIVH0IVIV0000001gMgL000000P28R8P2000000040:ZZZP00000000000<c<c0<00000
8P3oool6000000080:ZZZP000000VIVI00000028R8P0000007MgM`00000206IVIP050000001EEED0
EEEE05EEE@0000001014A4@00`000000<c<c03<c<`0203<c<`030000000R8R808R8R00D08R8R00<0
0000014A4@0A4A40200A4A4P000000L04A4A00D00000028R8P0R8R808R8R0000000203<c<`<00000
1`1VIVH50?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo1`1V
IVH20000000404A4A0000000<c<c000000<08R8R00<00000014A4@0A4A401@0A4A4R000000T04A4A
0P000006028R8P030000000c<c<0<c<c00<0<c<c00@0000004A4A014A4@0A4A40P00000205EEE@0;
0000001VIVH0IVIV0000001gMgL0000008R8R0000000VIVI0000002ZZZX01@00000R0?ooo`<00000
00T0c<c<000000000000000009VIV@000000R8R80000001gMgL00P00000206IVIP040000001EEED0
0000000000<0A4A40P00000403<c<`030000000R8R808R8R00D08R8R00<00000014A4@0A4A40200A
4A4R000000H04A4A00D00000028R8P0R8R808R8R0000000203<c<`<000001`1VIVH50?ooo`030000
003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo1`1VIVH20000000404A4A000
0000<c<c000000<08R8R00<00000014A4@0A4A40100A4A4S000000X04A4A00<00000028R8P0R8R80
1@0R8R800`000000<c<c03<c<`0303<c<`0500000014A4@0A4A404A4A00000000`1EEED02@000000
IVIV06IVIP000000MgMg00000028R8P0000009VIV@02000000030;^k^`0000000000008000008@3o
ool5000000030:ZZZP0000000000008000000P1gMgL010000000IVIV06IVIP00000205EEE@040000
0014A4@0A4A404A4A0800000100c<c<00`0000008R8R028R8P05028R8P030000000A4A404A4A00P0
4A4A8`000006014A4@050000000R8R808R8R028R8P0000000P0c<c<010000000A4A4000000000006
06IVIPD0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3oool706IV
IP<000000P0c<c<01@0000008R8R028R8P0R8R80000000H04A4A9000000:014A4@030000000R8R80
8R8R00D08R8R00<0000003<c<`0c<c<00`0c<c<01@000000A4A404A4A014A4@0000000<0EEEE00L0
000006IVIP000000000007MgM`000000R8R800P00000803oool5000000040:ZZZP000000000008R8
R080000000<0MgMg0000001VIVH00P00000205EEE@0300000014A4@0A4A40080A4A400<0000003<c
<`0c<c<00P0c<c<00`0000008R8R028R8P05028R8P030000000A4A404A4A00P04A4A9@000006014A
4@040000000R8R808R8R00000080<c<c00@0000004A4A000000000001P1VIVH50?ooo`030000003o
ool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo1`1VIVH300000080<c<c00D00000
028R8P0R8R808R8R00000005014A4BH000002P0A4A400`0000008R8R028R8P04028R8P8000001@0c
<c<010000000A4A404A4A014A4@200000080EEEE00L0000006IVIP000000000007MgM`000000R8R8
00P000007`3oool70000000708R8R0000000000007MgM`000000IVIV0000000305EEE@0400000014
A4@0A4A404A4A0800000100c<c<2000000H08R8R00<00000014A4@0A4A40200A4A4V000000H04A4A
00P00000028R8P0R8R808R8R0000000c<c<0000004A4A08000001P1VIVH50?ooo`030000003oool0
oooo00D0oooo000J0?ooo`8000000`3oool706IVIP<000000P0c<c<01@0000008R8R028R8P0R8R80
000000D04A4A9`00000:014A4@030000000R8R808R8R00D08R8R00<0000003<c<`0c<c<00`0c<c<0
0`000000A4A404A4A00204A4A0040000001EEED0EEEE00000080IVIV00L0000007MgM`0000000000
09VIV@000000ZZZZ00@000007`3oool3000000030;^k^`0000000000008000000P1gMgL010000000
IVIV06IVIP00000205EEE@0300000014A4@0A4A40080A4A400<0000003<c<`0c<c<00`0c<c<00`00
00008R8R028R8P05028R8P030000000A4A404A4A00P04A4A9P000006014A4@080000000R8R808R8R
028R8P000000<c<c00000014A4@2000000H0IVIV103oool2000000L0oooo000J0?ooo`030000003o
ool0oooo0080oooo1`1VIVH00`000000A4A40000000203<c<`040000000R8R808R8R000000H04A4A
9`00000:014A4@030000000R8R808R8R00D08R8R0P00000403<c<`8000000`14A4@010000000EEEE
05EEE@00000206IVIP<0000000<0R8R80000000000001P00000M0?ooo`L0000000@0R8R80000001g
MgL000000P1VIVH01@000000EEEE05EEE@1EEED000000080A4A40P00000503<c<`030000000R8R80
8R8R00D08R8R00<00000014A4@0A4A40200A4A4W000000H04A4A00P00000028R8P0R8R808R8R0000
000c<c<0000004A4A08000001P1VIVH50?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000
003oool0oooo0080oooo1`1VIVH01@000000A4A40000000c<c<0000000<08R8R00<00000014A4@0A
4A40100A4A4X000000X04A4A0P000006028R8P030000000c<c<0<c<c00<0<c<c00<0000004A4A014
A4@00P14A4@00`000000EEEE05EEE@020000000506IVIP000000MgMg00000028R8P01`00000L0?oo
o`L0000000@0R8R80000001gMgL000000P1VIVH00`000000EEEE05EEE@02000000<0A4A400<00000
03<c<`0c<c<00`0c<c<00`0000008R8R028R8P05028R8P030000000A4A404A4A00P04A4A:@000005
014A4@050000000R8R808R8R028R8P0000000P0c<c<3000000H0IVIV1@3oool00`000000oooo0?oo
o`050?ooo`006P3oool00`000000oooo0?ooo`020?ooo`H0IVIV0P0000001014A4@0000003<c<`00
0003028R8P030000000A4A404A4A00<04A4A:P00000:014A4@030000000R8R808R8R00D08R8R00<0
000003<c<`0c<c<00`0c<c<2000000<0A4A400H0000005EEE@1EEED0EEEE0000001VIVH500000003
09VIV@000000000000<000006P3oool70000000408R8R0000000MgMg00000080IVIV00@0000005EE
E@1EEED000001014A4@00`000000<c<c03<c<`0303<c<`030000000R8R808R8R00D08R8R00<00000
014A4@0A4A402@0A4A4Y000000D04A4A00D00000028R8P0R8R808R8R0000000203<c<`<000001P1V
IVH50?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo1P1VIVH2
0000000404A4A0000000<c<c000000<08R8R00<00000014A4@0A4A400`0A4A4[000000X04A4A00<0
0000028R8P0R8R801@0R8R82000000@0<c<c0P00000304A4A08000000P1EEED01@000000IVIV0000
00000000MgMg00P00000603oool;0000000306IVIP00000000000080EEEE00@0000004A4A014A4@0
A4A40P00000503<c<`030000000R8R808R8R00D08R8R0P00000:014A4BX000001@0A4A401@000000
8R8R028R8P0R8R8000000080<c<c0`00000606IVIPD0oooo00<000000?ooo`3oool01@3oool001X0
oooo00<000000?ooo`3oool00P3oool606IVIP80000000@0A4A40000000c<c<000000`0R8R800`00
00004A4A014A4@03014A4B/000002`0A4A400`0000008R8R028R8P06028R8P030000000c<c<0<c<c
00<0<c<c00@0000004A4A014A4@0A4A40P00000205EEE@d000005P3oool=00000080EEEE0P000003
04A4A08000001@0c<c<00`0000008R8R028R8P06028R8P030000000A4A404A4A00P04A4A:`000006
014A4@040000000R8R808R8R00000080<c<c0`00000606IVIPD0oooo00<000000?ooo`3oool01@3o
ool001X0oooo00<000000?ooo`3oool00P3oool606IVIP80000000@0A4A40000000c<c<000000`0R
8R800`0000004A4A014A4@03014A4B`000002P0A4A400`0000008R8R028R8P07028R8P030000000c
<c<0<c<c00<0<c<c00<0000004A4A014A4@00P14A4@20000000305EEE@00000000000080IVIV2000
000F0?ooo`80000000<0^k^k0000000000000P0000000`1gMgL0000006IVIP0200000080EEEE0P00
000404A4A0030000000c<c<0<c<c00@0<c<c00<00000028R8P0R8R801@0R8R800`0000004A4A014A
4@09014A4B`000001@0A4A40100000008R8R028R8P00000203<c<`<000001P1VIVH50?ooo`030000
003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo1P1VIVH20000000404A4A000
0000<c<c000000<08R8R00<00000014A4@0A4A400`0A4A4/000000/04A4A00<00000028R8P0R8R80
1P0R8R800`000000<c<c03<c<`0403<c<`0300000014A4@0A4A40080A4A40P00000205EEE@800000
00<0IVIV0000000000001`00000C0?ooo`T0000000@0IVIV000000000000EEEE0P00000404A4A080
00001P0c<c<00`0000008R8R028R8P06028R8P030000000A4A404A4A00T04A4A;0000005014A4@04
0000000R8R808R8R00000080<c<c0`00000606IVIPD0oooo00<000000?ooo`3oool01@3oool001X0
oooo00<000000?ooo`3oool00P3oool606IVIP<000000P0c<c<01@0000008R8R028R8P0R8R800000
00D04A4A;000000;014A4@030000000R8R808R8R00L08R8R00<0000003<c<`0c<c<0100c<c<00`00
0000A4A404A4A00304A4A0040000001EEED0EEEE05EEE@/000004@3oool;00000080EEEE00<00000
04A4A014A4@00`14A4@00`000000<c<c03<c<`0403<c<`800000200R8R800`0000004A4A014A4@09
014A4Bd000001@0A4A40100000008R8R028R8P00000203<c<`<000001P1VIVH50?ooo`030000003o
ool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo1P1VIVH300000080<c<c00D00000
028R8P0R8R808R8R00000005014A4Bd000002`0A4A400`0000008R8R028R8P07028R8P030000000c
<c<0<c<c00@0<c<c0P00000404A4A0<000000P1EEED20000000306IVIP000000000000D000003P3o
ool80000000306IVIP000000EEEE0080EEEE0P00000504A4A0030000000c<c<0<c<c00D0<c<c00<0
0000028R8P0R8R801`0R8R800`0000004A4A014A4@09014A4Bd000001@0A4A401P0000008R8R028R
8P0R8R80000003<c<`<000001P1VIVH50?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000
003oool0oooo0080oooo1P1VIVH300000080<c<c00D00000028R8P0R8R808R8R00000005014A4Bd0
00002`0A4A400`0000008R8R028R8P07028R8P030000000c<c<0<c<c00H0<c<c00<0000004A4A014
A4@01014A4@200000080EEEE2P00000:0?ooo`/000000P1EEED2000000D0A4A40P00000703<c<`03
0000000R8R808R8R00L08R8R00<00000014A4@0A4A402P0A4A4]000000D04A4A00H00000028R8P0R
8R808R8R0000000c<c<3000000H0IVIV1@3oool00`000000oooo0?ooo`050?ooo`00403oool30000
00L0oooo00<000000?ooo`3oool00P3oool606IVIP<000000P0c<c<01@0000008R8R028R8P0R8R80
000000D04A4A;@00000;014A4@030000000R8R808R8R00P08R8R00<0000003<c<`0c<c<01P0c<c<0
0`000000A4A404A4A00404A4A0800000101EEED:000000D0oooo2@00000405EEE@8000001`14A4@0
0`000000<c<c03<c<`0603<c<`030000000R8R808R8R00L08R8R00<00000014A4@0A4A402P0A4A4]
000000D04A4A00T00000028R8P0R8R808R8R0000000c<c<0000004A4A00000001P1VIVH50?ooo`03
0000003oool0oooo00D0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001P3oool300000080
oooo1P1VIVH300000080<c<c00D00000028R8P0R8R808R8R00000005014A4Bd000002`0A4A400`00
00008R8R028R8P08028R8P030000000c<c<0<c<c00H0<c<c00<0000004A4A014A4@01P14A4@00`00
0000EEEE05EEE@0405EEE@030000001VIVH0IVIV00D000000`3oool30000000507MgM`000000IVIV
06IVIP0000001P1EEED00`000000A4A404A4A00504A4A0030000000c<c<0<c<c00L0<c<c00<00000
028R8P0R8R801`0R8R800`0000004A4A014A4@09014A4Bh000001@0A4A402@0000008R8R028R8P0R
8R80000003<c<`000000A4A40000000606IVIP<0oooo0`0000070?ooo`003`3oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool00P3oool606IVIP<000000P0c<c<01@000000
8R8R028R8P0R8R80000000D04A4A;@00000;014A4@030000000R8R808R8R00P08R8R00<0000003<c
<`0c<c<01P0c<c<00`000000A4A404A4A00504A4A08000000`1EEED;000000<0oooo2P00000405EE
E@0300000014A4@0A4A400D0A4A40P00000803<c<`030000000R8R808R8R00L08R8R00<00000014A
4@0A4A402@0A4A4^000000D04A4A00T00000028R8P0R8R808R8R0000000c<c<0000004A4A0000000
1P1VIVH50?ooo`030000003oool0oooo00D0oooo000?0?ooo`050000003oool0oooo0?ooo`000000
1P3oool00`000000oooo0?ooo`020?ooo`H0IVIV0`00000203<c<`050000000R8R808R8R028R8P00
00001@0A4A4]000000/04A4A00<00000028R8P0R8R801`0R8R800`000000<c<c03<c<`0603<c<`03
00000014A4@0A4A400@0A4A40P00000305EEE@T000002P3oool:00000080EEEE0`00000504A4A003
0000000c<c<0<c<c00H0<c<c00<00000028R8P0R8R801`0R8R800`0000004A4A014A4@0:014A4Bd0
00001@0A4A401P0000008R8R028R8P0R8R80000003<c<`<000001P1VIVH50?ooo`030000003oool0
oooo00D0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`02
0?ooo`H0IVIV0`00000203<c<`050000000R8R808R8R028R8P0000001@0A4A4]000000/04A4A00<0
0000028R8P0R8R801`0R8R800`000000<c<c03<c<`0503<c<`8000001014A4@200000080EEEE2`00
000<0?ooo`/000000`1EEED00`000000A4A404A4A00304A4A08000001`0c<c<00`0000008R8R028R
8P07028R8P030000000A4A404A4A00T04A4A;@000005014A4@060000000R8R808R8R028R8P000000
<c<c0`00000606IVIPD0oooo00<000000?ooo`3oool01@3oool000l0oooo00D000000?ooo`3oool0
oooo000000060?ooo`030000003oool0oooo0080oooo1P1VIVH300000080<c<c00D00000028R8P0R
8R808R8R00000005014A4B`000002`0A4A400`0000008R8R028R8P07028R8P030000000c<c<0<c<c
00@0<c<c0P00000404A4A08000000P1EEED20000000306IVIP000000000000H000004@3oool;0000
000305EEE@000000000000@0A4A40P00000603<c<`800000200R8R800`0000004A4A014A4@09014A
4Bd000001@0A4A40100000008R8R028R8P00000203<c<`<000001P1VIVH50?ooo`030000003oool0
oooo00D0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`02
0?ooo`H0IVIV0P0000001014A4@0000003<c<`000003028R8P030000000A4A404A4A00<04A4A;000
000;014A4@030000000R8R808R8R00H08R8R0P00000603<c<`0300000014A4@0A4A40080A4A400H0
000005EEE@1EEED0EEEE0000001VIVH8000001@0oooo2000000206IVIP040000001EEED0EEEE0000
00@0A4A400<0000003<c<`0c<c<01P0c<c<00`0000008R8R028R8P06028R8P030000000A4A404A4A
00P04A4A;@000005014A4@040000000R8R808R8R00000080<c<c0`00000606IVIPD0oooo00<00000
0?ooo`3oool01@3oool00100oooo0`0000070?ooo`030000003oool0oooo0080oooo1P1VIVH20000
000404A4A0000000<c<c000000<08R8R00<00000014A4@0A4A400`0A4A4/000000X04A4A0P000008
028R8P030000000c<c<0<c<c00@0<c<c00<0000004A4A014A4@00P14A4@00`000000EEEE05EEE@02
0000000306IVIP000000000000L00000503oool:0000000406IVIP000000EEEE05EEE@8000000`14
A4@2000000H0<c<c00<00000028R8P0R8R801P0R8R800`0000004A4A014A4@09014A4B`000001@0A
4A40100000008R8R028R8P00000203<c<`<000001P1VIVH50?ooo`030000003oool0oooo00D0oooo
000J0?ooo`030000003oool0oooo0080oooo1P1VIVH20000000404A4A0000000<c<c000000<08R8R
00<00000014A4@0A4A400`0A4A4[000000/04A4A00<00000028R8P0R8R801@0R8R82000000D0<c<c
0P00000304A4A08000000P1EEED00`000000IVIV00000009000001H0oooo1P0000001P28R8P00000
000000000000IVIV000000<0EEEE00<0000004A4A014A4@00P14A4@00`000000<c<c03<c<`0403<c
<`030000000R8R808R8R00H08R8R00<00000014A4@0A4A40200A4A4[000000H04A4A00@00000028R
8P0R8R8000000P0c<c<3000000H0IVIV1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`00
0000oooo0?ooo`020?ooo`H0IVIV0P0000001014A4@0000003<c<`000003028R8P030000000A4A40
4A4A00<04A4A:`00000:014A4@030000000R8R808R8R00D08R8R00<0000003<c<`0c<c<0100c<c<2
000000<0A4A400<0000005EEE@1EEED00P0000001@1VIVH0000007MgM`000000R8R800H00000603o
ool:0000000506IVIP00000000000000001EEED00P00000304A4A0030000000c<c<0<c<c00@0<c<c
00<00000028R8P0R8R801@0R8R82000000X04A4A:P000005014A4@050000000R8R808R8R028R8P00
00000P0c<c<3000000H0IVIV1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo
0?ooo`020?ooo`H0IVIV0P0000001014A4@0000003<c<`000003028R8P030000000A4A404A4A00<0
4A4A:P00000:014A4@030000000R8R808R8R00D08R8R00<0000003<c<`0c<c<0100c<c<010000000
A4A404A4A014A4@200000080EEEE00<0000006IVIP1VIVH02P00000J0?ooo`L0000000@0R8R80000
0000000000000P1VIVH010000000EEEE00000000000304A4A08000001@0c<c<00`0000008R8R028R
8P05028R8P030000000A4A404A4A00T04A4A:@000005014A4@050000000R8R808R8R028R8P000000
0P0c<c<3000000H0IVIV1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?oo
o`020?ooo`L0IVIV00D0000004A4A0000000<c<c00000003028R8P030000000A4A404A4A00@04A4A
:000000:014A4@8000001P0R8R82000000@0<c<c0P00000304A4A08000000P1EEED00`000000IVIV
000000020000000308R8R0000000000000H000006`3oool70000000408R8R0000000000000000080
IVIV00@0000005EEE@00000000000`14A4@2000000@0<c<c0P000007028R8P030000000A4A404A4A
00P04A4A:@000005014A4@050000000R8R808R8R028R8P0000000P0c<c<3000000H0IVIV1@3oool0
0`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooo`L0IVIV00<0000004A4
A00000000P0c<c<0100000008R8R028R8P000006014A4BL000002P0A4A400`0000008R8R028R8P06
028R8P030000000c<c<0<c<c00<0<c<c00<0000004A4A014A4@00P14A4@010000000EEEE05EEE@00
000206IVIP050000001gMgL000000000002IVIT01P00000M0?ooo`<0000000<0^k^k000000000000
0P00000207MgM`030000001VIVH0000000<0EEEE00D0000004A4A014A4@0A4A40000000603<c<`03
0000000R8R808R8R00D08R8R00<00000014A4@0A4A40200A4A4X000000D04A4A00D00000028R8P0R
8R808R8R0000000203<c<`<000001P1VIVH50?ooo`030000003oool0oooo00D0oooo000J0?ooo`80
00000`3oool706IVIP0300000014A4@000000080<c<c00<00000028R8P0R8R800P000005014A4BL0
00002P0A4A400`0000008R8R028R8P05028R8P030000000c<c<0<c<c00<0<c<c00<0000004A4A014
A4@00P14A4@010000000EEEE05EEE@00000206IVIP030000001gMgL0000000<0000000<0ZZZZ0000
000000000P00000N0?ooo`T0000000D0MgMg000000000000IVIV0000000305EEE@0400000014A4@0
A4A404A4A0800000100c<c<2000000H08R8R00<00000014A4@0A4A40200A4A4W000000H04A4A00P0
0000028R8P0R8R808R8R0000000c<c<0000004A4A08000001P1VIVH40?ooo`8000001`3oool001X0
oooo00<000000?ooo`3oool00P3oool706IVIP<000000P0c<c<01@0000008R8R028R8P0R8R800000
00D04A4A9P00000:014A4@030000000R8R808R8R00D08R8R00<0000003<c<`0c<c<00`0c<c<01000
0000A4A404A4A014A4@200000080EEEE00L0000006IVIP000000000007MgM`000000R8R800800000
00<0ZZZZ0000000000000`00000O0?ooo`L0000000L0R8R8000000000000MgMg0000001VIVH00000
00<0EEEE00@0000004A4A014A4@0A4A40P00000403<c<`030000000R8R808R8R00D08R8R00<00000
014A4@0A4A40200A4A4V000000H04A4A00P00000028R8P0R8R808R8R0000000c<c<0000004A4A080
00001P1VIVH50?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo
1`1VIVH300000080<c<c00D00000028R8P0R8R808R8R00000006014A4B@000002P0A4A400`000000
8R8R028R8P05028R8P030000000c<c<0<c<c00<0<c<c00D0000004A4A014A4@0A4A40000000305EE
E@090000001VIVH0IVIV0000001gMgL0000008R8R0000000VIVI00H00000803oool5000000050:ZZ
ZP000000000008R8R00000000P1gMgL010000000IVIV00000000000205EEE@0300000014A4@0A4A4
0080A4A400<0000003<c<`0c<c<00P0c<c<00`0000008R8R028R8P05028R8P030000000A4A404A4A
00P04A4A9@000006014A4@040000000R8R808R8R00000080<c<c00@0000004A4A000000000001P1V
IVH50?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo1`1VIVH2
0000000404A4A0000000<c<c000000<08R8R00<00000014A4@0A4A40100A4A4S000000X04A4A0P00
0006028R8P030000000c<c<0<c<c00<0<c<c00D0000004A4A014A4@0A4A40000000305EEE@050000
001VIVH0IVIV0000001gMgL00`000000102IVIT000000000002k^k/400000240oooo200000000`28
R8P0000007MgM`0200000080IVIV00@0000005EEE@1EEED000000`14A4@2000000@0<c<c00<00000
028R8P0R8R80100R8R82000000X04A4A90000005014A4@050000000R8R808R8R028R8P0000000P0c
<c<010000000A4A400000000000606IVIPD0oooo00<000000?ooo`3oool01@3oool001X0oooo00<0
00000?ooo`3oool00P3oool706IVIP80000000@0A4A40000000c<c<000000`0R8R800`0000004A4A
014A4@05014A4B8000002P0A4A400`0000008R8R028R8P04028R8P800000100c<c<00`000000A4A4
04A4A00204A4A0090000001EEED0EEEE05EEE@000000IVIV0000001gMgL000000080R8R80P000000
0`2ZZZX000000;^k^`0400000240oooo0`0000002P3<c<`00000000000000000VIVI00000028R8P0
000007MgM`00000206IVIP040000001EEED0EEEE000000@0A4A400<0000003<c<`0c<c<00`0c<c<2
000000H08R8R00<00000014A4@0A4A40200A4A4R000000H04A4A00D00000028R8P0R8R808R8R0000
000203<c<`0300000014A4@0000000L0IVIV1@3oool00`000000oooo0?ooo`050?ooo`006P3oool0
0`000000oooo0?ooo`020?ooo`L0IVIV0P0000001014A4@0000003<c<`000003028R8P030000000A
4A404A4A00D04A4A8@00000:014A4@030000000R8R808R8R00D08R8R00<0000003<c<`0c<c<00`0c
<c<01@000000A4A404A4A014A4@000000080EEEE0P00000206IVIP060000001gMgL0000008R8R000
0000VIVI1`00000R0?ooo`<0000000P0c<c<000000000000000009VIV@000000R8R800000080MgMg
00@0000006IVIP1VIVH000000P1EEED2000000<0A4A400<0000003<c<`0c<c<00P0c<c<00`000000
8R8R028R8P05028R8P030000000A4A404A4A00P04A4A8P000006014A4@050000000R8R808R8R028R
8P0000000P0c<c<3000000L0IVIV1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000
oooo0?ooo`020?ooo`P0IVIV00<0000004A4A00000000P0c<c<01@0000008R8R028R8P0R8R800000
00H04A4A8000000:014A4@8000001P0R8R800`000000<c<c03<c<`0303<c<`0500000014A4@0A4A4
04A4A00000000`1EEED01P000000IVIV06IVIP000000MgMg00000080R8R80P000000102ZZZX00000
0000003<c<`3000002<0oooo1@0000001`2ZZZX0000009VIV@000000R8R80000001gMgL00P000000
0`1VIVH0000005EEE@0205EEE@0300000014A4@0A4A40080A4A400<0000003<c<`0c<c<00P0c<c<2
000000H08R8R00<00000014A4@0A4A40200A4A4P000000L04A4A00D00000028R8P0R8R808R8R0000
000203<c<`<000001`1VIVH50?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0
oooo0080oooo201VIVH00`000000A4A40000000203<c<`050000000R8R808R8R028R8P0000001`0A
4A4N000000X04A4A00<00000028R8P0R8R801@0R8R800`000000<c<c03<c<`0303<c<`0400000014
A4@0A4A404A4A08000000P1EEED010000000IVIV06IVIP00000207MgM`0400000028R8P0000009VI
V@80000000H0^k^k00000000000000000>k^kP00000S0?ooo`<0000000/0c<c<000000000000ZZZZ
0000002IVIT0000008R8R0000000MgMg0000000206IVIP050000001EEED0EEEE05EEE@0000001014
A4@00`000000<c<c03<c<`0203<c<`030000000R8R808R8R00D08R8R00<00000014A4@0A4A40200A
4A4O000000H04A4A00<00000028R8P0R8R800P0R8R8010000000<c<c00000014A4@2000000L0IVIV
1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooo`P0IVIV0`00
000203<c<`050000000R8R808R8R028R8P0000001`0A4A4M000000/04A4A00<00000028R8P0R8R80
100R8R82000000@0<c<c00<0000004A4A014A4@00P14A4@010000000EEEE05EEE@00000206IVIP80
000000L0MgMg00000028R8P0000009VIV@000000ZZZZ0080000000@0c<c<0000000000000000903o
ool2000000030=gMg@000000000000<0000000@0VIVI00000028R8P000000P1gMgL010000000IVIV
06IVIP00000305EEE@0500000014A4@0A4A404A4A00000001@0c<c<00`0000008R8R028R8P05028R
8P030000000A4A404A4A00P04A4A7@000007014A4@050000000R8R808R8R028R8P0000000P0c<c<0
10000000A4A400000000000706IVIPD0oooo00<000000?ooo`3oool01@3oool001X0oooo00<00000
0?ooo`3oool00P3oool806IVIP80000000@0A4A40000000c<c<00000100R8R800`0000004A4A014A
4@05014A4A/000002`0A4A400`0000008R8R028R8P04028R8P030000000c<c<0<c<c00<0<c<c00<0
000004A4A014A4@00P14A4@00`000000EEEE05EEE@0200000080IVIV00<0000007MgM`0000000P28
R8P01@000000VIVI000000000000^k^k0080000000<0gMgM000000000000903oool00`000000k^k^
00000002000000080;^k^`000000ZZZZ0000002IVIT0000008R8R000000207MgM`040000001VIVH0
000000000080EEEE0P00000304A4A0030000000c<c<0<c<c00<0<c<c00<00000028R8P0R8R80100R
8R82000000X04A4A70000007014A4@050000000R8R808R8R028R8P0000000P0c<c<010000000A4A4
00000000000706IVIPD0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool0
0P3oool806IVIP80000000D0A4A40000000c<c<0<c<c00000003028R8P030000000A4A404A4A00D0
4A4A6P00000;014A4@030000000R8R808R8R00D08R8R00<0000003<c<`0c<c<00`0c<c<01@000000
A4A404A4A014A4@0000000<0EEEE00@0000006IVIP1VIVH000000P1gMgL00`000000R8R800000002
09VIV@80000000@0^k^k000000000000gMgM0P00000U0?ooo`<0000000L0c<c<000000000000ZZZZ
0000002IVIT000000080R8R800<0000007MgM`0000000`1VIVH010000000EEEE05EEE@00000404A4
A0030000000c<c<0<c<c00<0<c<c00<00000028R8P0R8R801@0R8R800`0000004A4A014A4@09014A
4AT000001`0A4A400`0000008R8R028R8P02028R8P050000000c<c<0<c<c00000014A4@00P000007
06IVIPD0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3oool806IV
IP80000000D0A4A40000000c<c<0<c<c00000003028R8P030000000A4A404A4A00H04A4A6@00000;
014A4@030000000R8R808R8R00@08R8R00<0000003<c<`0c<c<00`0c<c<00`000000A4A404A4A002
04A4A0050000001EEED0EEEE05EEE@0000000P1VIVH02`000000MgMg07MgM`000000R8R80000002I
VIT000000:ZZZP000000^k^k0080000000<0gMgM0000000000009@3oool3000000030<c<c0000000
00000080000000L0VIVI00000028R8P0R8R80000001gMgL0000000<0IVIV00@0000005EEE@1EEED0
00001014A4@00`000000<c<c03<c<`0303<c<`030000000R8R808R8R00D08R8R00<00000014A4@0A
4A402@0A4A4I000000L04A4A00<00000028R8P0R8R800P0R8R800`000000<c<c03<c<`03000000P0
IVIV1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooo`T0IVIV
0`00000203<c<`030000000R8R808R8R00808R8R00<00000014A4@0A4A401P0A4A4G000000/04A4A
00<00000028R8P0R8R801@0R8R800`000000<c<c03<c<`0203<c<`0300000014A4@0A4A40080A4A4
00D0000005EEE@1EEED0EEEE0000000206IVIP070000001gMgL0MgMg00000028R8P0000009VIV@02
000000040:ZZZP00000000000<c<c080000000<0k^k^0000003oool0903oool20000000;0=gMg@00
000000000;^k^`000000ZZZZ0000002IVIT0000008R8R00000000P1gMgL010000000IVIV06IVIP00
000305EEE@8000000`14A4@00`000000<c<c03<c<`0303<c<`030000000R8R808R8R00D08R8R00<0
0000014A4@0A4A402@0A4A4G000000P04A4A00D00000028R8P0R8R808R8R0000000203<c<`040000
0014A4@00000000000P0IVIV1@3oool00`000000oooo0?ooo`050?ooo`006P3oool2000000<0oooo
2@1VIVH300000080<c<c0P000003028R8P030000000A4A404A4A00L04A4A5000000;014A4@800000
1`0R8R800`000000<c<c03<c<`0303<c<`0500000014A4@0A4A404A4A00000000`1EEED200000080
IVIV00d0000007MgM`1gMgL0000008R8R0000000VIVI0000002ZZZX000000;^k^`000000c<c<0080
000000<0k^k^0000003oool0903oool2000000090=gMg@00000000000;^k^`000000ZZZZ0000002I
VIT000000080R8R800@0000007MgM`1gMgL000000P1VIVH01@000000EEEE05EEE@1EEED0000000<0
A4A40P00000403<c<`8000001`0R8R800`0000004A4A014A4@09014A4AD00000200A4A400`000000
8R8R028R8P02028R8P050000000c<c<0<c<c00000014A4@00P00000806IVIP@0oooo0P0000070?oo
o`006P3oool00`000000oooo0?ooo`020?ooo`T0IVIV0P0000001@14A4@0000003<c<`0c<c<00000
00@08R8R00<00000014A4@0A4A401`0A4A4B000000`04A4A00<00000028R8P0R8R801@0R8R800`00
0000<c<c03<c<`0303<c<`0300000014A4@0A4A40080A4A400D0000005EEE@1EEED0EEEE00000002
06IVIP040000001gMgL0MgMg00000080R8R800P0000009VIV@000000ZZZZ0000002k^k/000000<c<
c080000000<0k^k^0000003oool0903oool20000000<0=gMg@000000c<c<0000002k^k/000000:ZZ
ZP000000VIVI00000028R8P000000P1gMgL01@000000IVIV06IVIP1VIVH0000000<0EEEE00@00000
04A4A014A4@0A4A40P00000503<c<`030000000R8R808R8R00D08R8R00<00000014A4@0A4A402@0A
4A4C000000T04A4A00<00000028R8P0R8R800P0R8R800`000000<c<c03<c<`03000000T0IVIV1@3o
ool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooo`T0IVIV0P000000
1@14A4@0000003<c<`0c<c<0000000@08R8R00<00000014A4@0A4A40200A4A4?000000d04A4A00<0
0000028R8P0R8R801@0R8R800`000000<c<c03<c<`0303<c<`0300000014A4@0A4A40080A4A400D0
000005EEE@1EEED0EEEE0000000306IVIP060000001gMgL0MgMg00000028R8P000000P2IVIT01000
0000ZZZZ0000002k^k/2000000040=gMg@000000k^k^000002D0oooo0P0000002P3MgMd000000<c<
c0000000^k^k0000002ZZZX0000009VIV@00000208R8R0040000001gMgL0000000000080IVIV00D0
000005EEE@1EEED0EEEE0000000404A4A0030000000c<c<0<c<c00<0<c<c00<00000028R8P0R8R80
1@0R8R800`0000004A4A014A4@0<014A4@h000002P0A4A400`0000008R8R028R8P02028R8P050000
000c<c<0<c<c00000014A4@00P00000906IVIPD0oooo00<000000?ooo`3oool01@3oool001X0oooo
00<000000?ooo`3oool00P3oool:06IVIP<000000`0c<c<01@0000008R8R028R8P0R8R80000000`0
4A4A2`00000?014A4@030000000R8R808R8R00D08R8R00<0000003<c<`0c<c<00`0c<c<00`000000
A4A404A4A00204A4A0050000001EEED0EEEE05EEE@0000000`1VIVH00`000000MgMg0000000208R8
R0070000002IVIT000000000002ZZZX000000;^k^`02000000040=gMg@000000k^k^000002D0oooo
0P000000203MgMd000000<c<c0000000^k^k0000002ZZZX000000P2IVIT00`000000R8R800000002
07MgM`050000001VIVH0IVIV06IVIP0000000`1EEED00`000000A4A404A4A00204A4A0030000000c
<c<0<c<c00<0<c<c00<00000028R8P0R8R801@0R8R800`0000004A4A014A4@0<014A4@`000002`0A
4A400`0000008R8R028R8P02028R8P050000000c<c<0<c<c00000014A4@00P00000906IVIPD0oooo
00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3oool:06IVIP<000000`0c
<c<00`0000008R8R028R8P02028R8P030000000A4A404A4A00X04A4A2000000@014A4@030000000R
8R808R8R00D08R8R00<0000003<c<`0c<c<0100c<c<01@000000A4A404A4A014A4@0000000@0EEEE
00@0000006IVIP1VIVH000000P1gMgL040000000R8R808R8R0000000VIVI0000002ZZZX000000;^k
^`000000c<c<0000003MgMd000000>k^kP00000U0?ooo`80000000P0gMgM0000003<c<`000000;^k
^`000000ZZZZ00000080VIVI00<0000008R8R00000000P1gMgL01@000000IVIV06IVIP1VIVH00000
00<0EEEE00<0000004A4A014A4@00P14A4@00`000000<c<c03<c<`0303<c<`030000000R8R808R8R
00D08R8R00<00000014A4@0A4A403P0A4A49000000`04A4A00<00000028R8P0R8R800P0R8R801@00
0000<c<c03<c<`000000A4A4008000002@1VIVH50?ooo`030000003oool0oooo00D0oooo000J0?oo
o`030000003oool0oooo0080oooo2P1VIVH20000000504A4A0000000<c<c03<c<`000000100R8R80
0`0000004A4A014A4@0Q014A4@030000000R8R808R8R00D08R8R0P00000503<c<`0300000014A4@0
A4A40080A4A400D0000005EEE@1EEED0EEEE0000000306IVIP060000001gMgL0MgMg00000028R8P0
00000P2IVIT02`000000ZZZZ0000002k^k/000000<c<c0000000gMgM0000003^k^h0000002@0oooo
0`000000203MgMd000000<c<c0000000^k^k0000002ZZZX000000P2IVIT010000000R8R808R8R000
000207MgM`040000001VIVH0IVIV000000@0EEEE00<0000004A4A014A4@00P14A4@00`000000<c<c
03<c<`0303<c<`030000000R8R808R8R00D08R8R0P00000R014A4@030000000R8R808R8R00808R8R
00L0000003<c<`0c<c<0<c<c00000014A4@0000000X0IVIV1@3oool00`000000oooo0?ooo`050?oo
o`006P3oool00`000000oooo0?ooo`020?ooo`X0IVIV0P0000001@14A4@0000003<c<`0c<c<00000
00D08R8R00<00000014A4@0A4A407`0A4A400`0000008R8R028R8P06028R8P030000000c<c<0<c<c
00<0<c<c00<0000004A4A014A4@00P14A4@01@000000EEEE05EEE@1EEED0000000<0IVIV00@00000
07MgM`1gMgL000000P28R8P03P000000VIVI09VIV@000000ZZZZ0000002k^k/000000<c<c0000000
gMgM0000003^k^h00000903oool02@000000k^k^0000003MgMd000000<c<c0000000^k^k00000002
0:ZZZP030000002IVIT000000080R8R800@0000007MgM`1gMgL000000`1VIVH01@000000EEEE05EE
E@1EEED0000000@0A4A400<0000003<c<`0c<c<0100c<c<00`0000008R8R028R8P05028R8P030000
000A4A404A4A02004A4A00<00000028R8P0R8R800P0R8R801@000000<c<c03<c<`000000A4A40080
00002P1VIVH50?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo
2`1VIVH20000000504A4A0000000<c<c03<c<`0000001@0R8R800`0000004A4A014A4@0M014A4@80
00001`0R8R800`000000<c<c03<c<`0303<c<`0300000014A4@0A4A400<0A4A400D0000005EEE@1E
EED0EEEE0000000306IVIP040000001gMgL0MgMg00000080R8R800h0000009VIV@2IVIT000000:ZZ
ZP000000^k^k0000003<c<`000000=gMg@000000k^k^000002@0oooo00T000000>k^kP000000gMgM
0000003<c<`000000;^k^`0000000P2ZZZX01P000000VIVI09VIV@000000R8R8000000<0MgMg00@0
000006IVIP1VIVH00000101EEED00`000000A4A404A4A00204A4A0030000000c<c<0<c<c00<0<c<c
00<00000028R8P0R8R801P0R8R800`0000004A4A014A4@0N014A4@030000000R8R808R8R00<08R8R
00D0000003<c<`0c<c<0000004A4A002000000X0IVIV1@3oool00`000000oooo0?ooo`050?ooo`00
6P3oool00`000000oooo0?ooo`020?ooo`/0IVIV0P0000001@14A4@0000003<c<`0c<c<0000000D0
8R8R00<00000014A4@0A4A40700A4A400`0000008R8R028R8P06028R8P030000000c<c<0<c<c00@0
<c<c00<0000004A4A014A4@00P14A4@00`000000EEEE05EEE@0205EEE@030000001VIVH0IVIV0080
00000P1gMgL01P000000R8R808R8R0000000VIVI00000080ZZZZ00D000000;^k^`000000c<c<0000
00020=gMg@030000003^k^h0000002<0oooo00L000000>k^kP000000gMgM0000003<c<`000000080
^k^k00<000000:ZZZP0000000P2IVIT010000000R8R808R8R000000207MgM`050000001VIVH0IVIV
06IVIP0000000`1EEED00`000000A4A404A4A00204A4A08000001@0c<c<00`0000008R8R028R8P06
028R8P030000000A4A404A4A01`04A4A0P000004028R8P050000000c<c<0<c<c00000014A4@00`00
000:06IVIPD0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3oool;
06IVIP80000000<0A4A40000000c<c<00P0c<c<00`0000008R8R028R8P03028R8P030000000A4A40
4A4A01/04A4A00<00000028R8P0R8R801P0R8R800`000000<c<c03<c<`0403<c<`0300000014A4@0
A4A40080A4A400<0000005EEE@1EEED00P1EEED010000000IVIV06IVIP00000307MgM`0600000028
R8P0R8R80000002IVIT000000P2ZZZX00`000000^k^k000000020<c<c0050000003MgMd000000>k^
kP0000008`3oool01`000000k^k^0000003MgMd000000<c<c00000000P2k^k/00`000000ZZZZ0000
000209VIV@0400000028R8P0R8R800000080MgMg00D0000006IVIP1VIVH0IVIV0000000305EEE@03
00000014A4@0A4A400<0A4A400<0000003<c<`0c<c<0100c<c<00`0000008R8R028R8P06028R8P03
0000000A4A404A4A01/04A4A00<00000028R8P0R8R800`0R8R801@000000<c<c03<c<`000000A4A4
008000002`1VIVH50?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080
oooo2`1VIVH20000000304A4A0000000<c<c0080<c<c00<00000028R8P0R8R800`0R8R800`000000
4A4A014A4@0J014A4@030000000R8R808R8R00L08R8R00<0000003<c<`0c<c<00`0c<c<00`000000
A4A404A4A00304A4A0050000001EEED0EEEE05EEE@0000000`1VIVH010000000MgMg07MgM`000002
08R8R0040000002IVIT0VIVI00000080ZZZZ00<000000;^k^`0000000P3<c<`01@000000gMgM0000
003^k^h000000280oooo00P000000>k^kP3^k^h000000=gMg@000000c<c<00000080^k^k00<00000
0:ZZZP0000000P2IVIT010000000R8R808R8R000000207MgM`050000001VIVH0IVIV06IVIP000000
101EEED00`000000A4A404A4A00204A4A0030000000c<c<0<c<c00@0<c<c00<00000028R8P0R8R80
1P0R8R800`0000004A4A014A4@0J014A4@030000000R8R808R8R00<08R8R00H0000003<c<`0c<c<0
<c<c00000014A4@2000000/0IVIV1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000
oooo0?ooo`020?ooo``0IVIV0P0000001@14A4@0000003<c<`0c<c<0000000H08R8R00<00000014A
4@0A4A40600A4A400`0000008R8R028R8P07028R8P030000000c<c<0<c<c00@0<c<c00<0000004A4
A014A4@00P14A4@00`000000EEEE05EEE@0205EEE@050000001VIVH0IVIV06IVIP0000000P1gMgL0
10000000R8R808R8R000000209VIV@060000002ZZZX0ZZZZ0000002k^k/000000P3<c<`00`000000
gMgM000000020>k^kP030000003oool0oooo01l0oooo00<000000>k^kP0000000P3MgMd00`000000
c<c<000000020;^k^`030000002ZZZX000000080VIVI00@0000008R8R028R8P000000`1gMgL01@00
0000IVIV06IVIP1VIVH0000000<0EEEE00<0000004A4A014A4@00`14A4@00`000000<c<c03<c<`04
03<c<`030000000R8R808R8R00H08R8R0P00000I014A4@030000000R8R808R8R00@08R8R00H00000
03<c<`0c<c<0<c<c00000014A4@2000000/0IVIV1@3oool00`000000oooo0?ooo`050?ooo`006P3o
ool2000000<0oooo301VIVH20000000304A4A0000000<c<c0080<c<c00<00000028R8P0R8R80100R
8R800`0000004A4A014A4@0F014A4@030000000R8R808R8R00L08R8R00<0000003<c<`0c<c<0100c
<c<00`000000A4A404A4A00304A4A0050000001EEED0EEEE05EEE@0000000`1VIVH200000080MgMg
00@0000008R8R028R8P000000P2IVIT010000000ZZZZ0:ZZZP0000020;^k^`030000003<c<`00000
0080gMgM00<000000>k^kP000000803oool01P000000k^k^0>k^kP000000gMgM00000080c<c<00H0
00000;^k^`2k^k/000000:ZZZP00000209VIV@0300000028R8P0R8R8008000000P1gMgL01@000000
IVIV06IVIP1VIVH0000000@0EEEE00<0000004A4A014A4@00P14A4@00`000000<c<c03<c<`0403<c
<`030000000R8R808R8R00P08R8R00<00000014A4@0A4A405@0A4A400`0000008R8R028R8P04028R
8P060000000c<c<0<c<c03<c<`000000A4A40P00000<06IVIP@0oooo0P0000070?ooo`006P3oool0
0`000000oooo0?ooo`020?ooo`d0IVIV0P0000000`14A4@0000003<c<`0203<c<`030000000R8R80
8R8R00<08R8R0P00000E014A4@8000002@0R8R800`000000<c<c03<c<`0403<c<`8000001014A4@0
0`000000EEEE05EEE@0205EEE@050000001VIVH0IVIV06IVIP0000000`1gMgL010000000R8R808R8
R000000209VIV@040000002ZZZX0ZZZZ00000080^k^k00<000000<c<c00000000P3MgMd010000000
k^k^00000000000O0?ooo`060000003^k^h000000000003MgMd000000P3<c<`00`000000^k^k0000
00020:ZZZP040000002IVIT0VIVI000000<0R8R800@0000007MgM`1gMgL00000101VIVH01@000000
EEEE05EEE@1EEED0000000D0A4A400<0000003<c<`0c<c<0100c<c<00`0000008R8R028R8P08028R
8P030000000A4A404A4A01<04A4A0P000006028R8P060000000c<c<0<c<c03<c<`000000A4A40P00
000<06IVIPD0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3oool=
06IVIP80000000<0A4A40000000c<c<00P0c<c<00`0000008R8R028R8P05028R8P030000000A4A40
4A4A01404A4A00<00000028R8P0R8R802@0R8R800`000000<c<c03<c<`0403<c<`0300000014A4@0
A4A400<0A4A400<0000005EEE@1EEED00P1EEED01@000000IVIV06IVIP1VIVH0000000<0MgMg00@0
000008R8R028R8P000000P2IVIT010000000ZZZZ0:ZZZP0000020;^k^`030000003<c<`0000000<0
gMgM00<000000>k^kP0000007`3oool00`000000k^k^000000020=gMg@060000003<c<`0c<c<0000
002k^k/000000P2ZZZX01@000000VIVI09VIV@2IVIT000000080R8R800D0000007MgM`1gMgL0MgMg
0000000306IVIP030000001EEED0EEEE0080EEEE00<0000004A4A014A4@00`14A4@00`000000<c<c
03<c<`0403<c<`030000000R8R808R8R00P08R8R00<00000014A4@0A4A404P0A4A400`0000008R8R
028R8P05028R8P060000000c<c<0<c<c03<c<`000000A4A40P00000<06IVIPD0oooo00<000000?oo
o`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3oool=06IVIP80000000<0A4A400000000
00000P0c<c<00`0000008R8R028R8P05028R8P8000004@0A4A42000000X08R8R0P00000603<c<`03
00000014A4@0A4A400<0A4A400@0000005EEE@1EEED0EEEE0P00000306IVIP040000001gMgL0MgMg
000000<0R8R800@0000009VIV@2IVIT000000P2ZZZX010000000^k^k0;^k^`0000020<c<c0050000
003MgMd0gMgM0000003^k^h00P00000M0?ooo`040000003^k^h0k^k^00000080gMgM00<000000<c<
c00000000P2k^k/010000000ZZZZ0:ZZZP00000309VIV@0400000028R8P0R8R8000000<0MgMg00D0
000006IVIP1VIVH0IVIV0000000405EEE@0300000014A4@0A4A400<0A4A400<0000003<c<`0c<c<0
100c<c<00`0000008R8R028R8P08028R8P8000004P0A4A400`0000008R8R028R8P05028R8P060000
000c<c<0<c<c03<c<`000000A4A40`00000<06IVIPD0oooo00<000000?ooo`3oool01@3oool001X0
oooo00<000000?ooo`3oool00P3oool>06IVIP80000000<0A4A40000000c<c<00P0c<c<00`000000
8R8R028R8P06028R8P030000000A4A404A4A00d04A4A0P00000;028R8P030000000c<c<0<c<c00@0
<c<c00<0000004A4A014A4@00`14A4@00`000000EEEE05EEE@0205EEE@050000001VIVH0IVIV06IV
IP0000000`1gMgL01@000000R8R808R8R028R8P000000080VIVI00@000000:ZZZP2ZZZX000000P2k
^k/010000000c<c<0<c<c00000020=gMg@030000003^k^h0k^k^008000006`3oool010000000k^k^
0>k^kP0000020=gMg@040000003<c<`0c<c<00000080^k^k00@000000:ZZZP2ZZZX000000`2IVIT0
10000000R8R808R8R000000307MgM`050000001VIVH0IVIV06IVIP000000101EEED00`000000A4A4
04A4A00304A4A0030000000c<c<0<c<c00D0<c<c00<00000028R8P0R8R802@0R8R82000000h04A4A
0P000007028R8P050000000c<c<0<c<c03<c<`0000000P14A4@2000000d0IVIV1@3oool00`000000
oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooo`h0IVIV0P00000204A4A0050000
000c<c<0<c<c03<c<`000000200R8R82000000/04A4A0P00000<028R8P030000000c<c<0<c<c00D0
<c<c00<0000004A4A014A4@00`14A4@00`000000EEEE05EEE@0205EEE@050000001VIVH0IVIV06IV
IP0000000`1gMgL01@000000R8R808R8R028R8P000000080VIVI00@000000:ZZZP2ZZZX000000`2k
^k/010000000c<c<0<c<c00000020=gMg@040000003^k^h0k^k^000001X0oooo00D000000>k^kP3^
k^h0k^k^000000020=gMg@040000003<c<`0c<c<00000080^k^k00@000000:ZZZP2ZZZX000000`2I
VIT010000000R8R808R8R000000307MgM`030000001VIVH0IVIV0080IVIV00<0000005EEE@1EEED0
0P1EEED00`000000A4A404A4A00304A4A0030000000c<c<0<c<c00@0<c<c00<00000028R8P0R8R80
2`0R8R800`0000004A4A014A4@0:014A4@030000000R8R808R8R00L08R8R00H0000003<c<`0c<c<0
<c<c00000014A4@2000000h0IVIV1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000
oooo0?ooo`020?ooo`h0IVIV00D0000005EEE@000000A4A40000000403<c<`030000000R8R808R8R
00L08R8R0P000007014A4@8000003@0R8R800`000000<c<c03<c<`0503<c<`0300000014A4@0A4A4
00<0A4A400<0000005EEE@1EEED00`1EEED01@000000IVIV06IVIP1VIVH0000000<0MgMg00D00000
08R8R028R8P0R8R80000000209VIV@050000002ZZZX0ZZZZ0:ZZZP0000000P2k^k/010000000c<c<
0<c<c00000020=gMg@8000000P3^k^h00`000000oooo0?ooo`0F0?ooo`050000003^k^h0k^k^0>k^
kP0000000P3MgMd01@000000c<c<0<c<c03<c<`000000080^k^k00@000000:ZZZP2ZZZX000000`2I
VIT010000000R8R808R8R000000307MgM`8000000`1VIVH00`000000EEEE05EEE@0205EEE@030000
0014A4@0A4A400<0A4A400<0000003<c<`0c<c<01@0c<c<00`0000008R8R028R8P0;028R8P800000
1`0A4A43000000T08R8R00D0000003<c<`0c<c<0<c<c0000000204A4A08000003P1VIVH50?ooo`03
0000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo3`1VIVH200000080A4A4
00D0000003<c<`0c<c<0<c<c0000000;028R8PL000003P0R8R82000000L0<c<c00<0000004A4A014
A4@00`14A4@00`000000EEEE05EEE@0205EEE@030000001VIVH0IVIV0080IVIV00D0000007MgM`1g
MgL0MgMg0000000308R8R0040000002IVIT0VIVI000000<0ZZZZ00@000000;^k^`2k^k/000000`3<
c<`010000000gMgM0=gMg@0000030>k^kP8000005@3oool01@000000k^k^0>k^kP3^k^h0000000<0
gMgM00@000000<c<c03<c<`000000`2k^k/010000000ZZZZ0:ZZZP00000309VIV@0400000028R8P0
R8R8000000@0MgMg00D0000006IVIP1VIVH0IVIV0000000405EEE@0300000014A4@0A4A400@0A4A4
00<0000003<c<`0c<c<01@0c<c<00`0000008R8R028R8P0<028R8PL000002`0R8R82000000<0<c<c
00@0000004A4A000000000003`1VIVH50?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000
003oool0oooo0080oooo3`1VIVH01@000000EEEE00000014A4@0000000@0<c<c00<00000028R8P0R
8R807@0R8R800`000000<c<c03<c<`0603<c<`0300000014A4@0A4A400<0A4A400<0000005EEE@1E
EED00P1EEED00`000000IVIV06IVIP0206IVIP050000001gMgL0MgMg07MgM`0000000`28R8P01@00
0000VIVI09VIV@2IVIT000000080ZZZZ00D000000;^k^`2k^k/0^k^k000000020<c<c0050000003M
gMd0gMgM0=gMg@0000000`3^k^h00`000000oooo0?ooo`0B0?ooo`030000003^k^h0k^k^0080k^k^
00D000000=gMg@3MgMd0gMgM000000020<c<c0050000002k^k/0^k^k0;^k^`0000000P2ZZZX01@00
0000VIVI09VIV@2IVIT000000080R8R800<0000007MgM`1gMgL00P1gMgL01@000000IVIV06IVIP1V
IVH0000000D0EEEE00<0000004A4A014A4@00`14A4@00`000000<c<c03<c<`0603<c<`030000000R
8R808R8R01`08R8R00<0000003<c<`0c<c<00P0c<c<00`000000A4A404A4A002000000l0IVIV1@3o
ool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooo`l0IVIV0`000000
0`14A4@0000003<c<`0303<c<`030000000R8R808R8R01d08R8R00<0000003<c<`0c<c<01@0c<c<0
0`000000A4A404A4A00404A4A0030000001EEED0EEEE0080EEEE00<0000006IVIP1VIVH00P1VIVH0
1@000000MgMg07MgM`1gMgL0000000<0R8R800D0000009VIV@2IVIT0VIVI000000020:ZZZP050000
002k^k/0^k^k0;^k^`0000000P3<c<`010000000gMgM0=gMg@3MgMd2000000<0k^k^0P00000A0?oo
o`030000003^k^h0k^k^0080k^k^00D000000=gMg@3MgMd0gMgM000000030<c<c0040000002k^k/0
^k^k000000<0ZZZZ00D0000009VIV@2IVIT0VIVI0000000208R8R0030000001gMgL0MgMg0080MgMg
00D0000006IVIP1VIVH0IVIV0000000505EEE@0300000014A4@0A4A400<0A4A400<0000003<c<`0c
<c<01P0c<c<00`0000008R8R028R8P0L028R8P030000000c<c<0<c<c0080<c<c00<0000004A4A014
A4@00P00000?06IVIPD0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool0
0P3oool@06IVIP8000000P14A4@00`000000<c<c03<c<`0203<c<`030000000R8R808R8R01X08R8R
0P00000803<c<`0300000014A4@0A4A400<0A4A400<0000005EEE@1EEED00`1EEED00`000000IVIV
06IVIP0206IVIP050000001gMgL0MgMg07MgM`0000000`28R8P01@000000VIVI09VIV@2IVIT00000
00<0ZZZZ00@000000;^k^`2k^k/000000`3<c<`00`000000gMgM0=gMg@020=gMg@030000003^k^h0
k^k^0080k^k^0P00000<0?ooo`<000000`3^k^h2000000<0gMgM00D000000<c<c03<c<`0c<c<0000
00030;^k^`050000002ZZZX0ZZZZ0:ZZZP0000000P2IVIT01@000000R8R808R8R028R8P0000000@0
MgMg00<0000006IVIP1VIVH00P1VIVH00`000000EEEE05EEE@0205EEE@0300000014A4@0A4A400@0
A4A400<0000003<c<`0c<c<01P0c<c<00`0000008R8R028R8P0J028R8P030000000c<c<0<c<c0080
<c<c00<0000004A4A014A4@00P00000@06IVIPD0oooo00<000000?ooo`3oool01@3oool001X0oooo
00<000000?ooo`3oool00P3oool@06IVIP040000001EEED0000004A4A0800000100c<c<00`000000
8R8R028R8P0I028R8P030000000c<c<0<c<c00H0<c<c00<0000004A4A014A4@01014A4@00`000000
EEEE05EEE@0305EEE@050000001VIVH0IVIV06IVIP000000101gMgL01@000000R8R808R8R028R8P0
000000<0VIVI00D000000:ZZZP2ZZZX0ZZZZ000000030;^k^`050000003<c<`0c<c<0<c<c0000000
103MgMd00`000000k^k^0>k^kP030>k^kPD000000P3oool5000000D0k^k^0P0000030=gMg@030000
003<c<`0c<c<0080c<c<00<000000;^k^`2k^k/00P0000020:ZZZP050000002IVIT0VIVI09VIV@00
00000`28R8P00`000000MgMg07MgM`0207MgM`030000001VIVH0IVIV0080IVIV00<0000005EEE@1E
EED00P1EEED00`000000A4A404A4A00404A4A0030000000c<c<0<c<c00H0<c<c00<00000028R8P0R
8R806@0R8R800`000000<c<c03<c<`0303<c<`0300000014A4@0000000800000401VIVH50?ooo`03
0000003oool0oooo00D0oooo000J0?ooo`8000000`3ooolA06IVIP8000000P14A4@00`000000<c<c
03<c<`0203<c<`8000006@0R8R800`000000<c<c03<c<`0703<c<`0300000014A4@0A4A400@0A4A4
00<0000005EEE@1EEED00P1EEED00`000000IVIV06IVIP0206IVIP030000001gMgL0MgMg0080MgMg
00D0000008R8R028R8P0R8R80000000309VIV@050000002ZZZX0ZZZZ0:ZZZP000000102k^k/01@00
0000c<c<0<c<c03<c<`0000000@0gMgM0P0000080>k^kP8000002@3^k^h00`000000gMgM0=gMg@02
0=gMg@030000003<c<`0c<c<0080c<c<00D000000;^k^`2k^k/0^k^k000000030:ZZZP050000002I
VIT0VIVI09VIV@0000000`28R8P00`000000MgMg07MgM`0207MgM`030000001VIVH0IVIV0080IVIV
00<0000005EEE@1EEED00`1EEED00`000000A4A404A4A00404A4A0030000000c<c<0<c<c00H0<c<c
00<00000028R8P0R8R805`0R8R82000000@0<c<c00<0000004A4A014A4@00`00000@06IVIP@0oooo
0P0000070?ooo`006P3oool00`000000oooo0?ooo`020?oooa80IVIV0P00000204A4A0030000000c
<c<0<c<c00<0<c<c00<00000028R8P0R8R805@0R8R800`000000<c<c03<c<`0703<c<`0300000014
A4@0A4A400@0A4A400<0000005EEE@1EEED00`1EEED00`000000IVIV06IVIP0206IVIP030000001g
MgL0MgMg0080MgMg00D0000008R8R028R8P0R8R80000000409VIV@050000002ZZZX0ZZZZ0:ZZZP00
00000`2k^k/00`000000c<c<0<c<c0020<c<c0030000003MgMd0gMgM00<0gMgM0P00000?0>k^kP80
0000103MgMd2000000<0c<c<0P0000030;^k^`050000002ZZZX0ZZZZ0:ZZZP0000000`2IVIT01@00
0000R8R808R8R028R8P0000000@0MgMg00<0000006IVIP1VIVH00P1VIVH00`000000EEEE05EEE@03
05EEE@0300000014A4@0A4A400@0A4A400<0000003<c<`0c<c<01`0c<c<00`0000008R8R028R8P0E
028R8P800000100c<c<20000000404A4A0000000EEEE00000140IVIV1@3oool00`000000oooo0?oo
o`050?ooo`006P3oool00`000000oooo0?ooo`020?oooa80IVIV0P00000304A4A0030000000c<c<0
<c<c00<0<c<c00<00000028R8P0R8R80500R8R800`000000<c<c03<c<`0703<c<`0300000014A4@0
A4A400@0A4A400<0000005EEE@1EEED00`1EEED00`000000IVIV06IVIP0206IVIP030000001gMgL0
MgMg0080MgMg00<0000008R8R028R8P00P28R8P01@000000VIVI09VIV@2IVIT0000000<0ZZZZ00<0
00000;^k^`2k^k/00P2k^k/00`000000c<c<0<c<c0020<c<c0030000003MgMd0gMgM00<0gMgM0P00
000<0>k^kP<000001@3MgMd00`000000c<c<0<c<c0020<c<c0050000002k^k/0^k^k0;^k^`000000
102ZZZX01@000000VIVI09VIV@2IVIT0000000<0R8R800<0000007MgM`1gMgL00P1gMgL00`000000
IVIV06IVIP0206IVIP030000001EEED0EEEE00<0EEEE0P00000604A4A0030000000c<c<0<c<c00H0
<c<c00<00000028R8P0R8R805@0R8R800`000000<c<c03<c<`0303<c<`0300000014A4@0A4A40080
00004P1VIVH50?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo
4P1VIVH00`000000EEEE0000000204A4A0030000000c<c<0<c<c00@0<c<c00<00000028R8P0R8R80
4P0R8R800`000000<c<c03<c<`0803<c<`0300000014A4@0A4A400@0A4A400<0000005EEE@1EEED0
0`1EEED00`000000IVIV06IVIP0206IVIP030000001gMgL0MgMg0080MgMg00<0000008R8R028R8P0
0P28R8P01@000000VIVI09VIV@2IVIT0000000<0ZZZZ00<000000;^k^`2k^k/00P2k^k/00`000000
c<c<0<c<c0020<c<c08000001P3MgMd<000000H0gMgM0P0000040<c<c0030000002k^k/0^k^k0080
^k^k00D000000:ZZZP2ZZZX0ZZZZ0000000409VIV@0500000028R8P0R8R808R8R0000000101gMgL0
0`000000IVIV06IVIP0206IVIP030000001EEED0EEEE00<0EEEE00<0000004A4A014A4@01@14A4@0
0`000000<c<c03<c<`0703<c<`8000004`0R8R82000000H0<c<c00<0000004A4A014A4@00P00000B
06IVIPD0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3ooolC06IV
IP8000000`14A4@00`000000<c<c03<c<`0403<c<`800000400R8R82000000X0<c<c00<0000004A4
A014A4@01@14A4@00`000000EEEE05EEE@0305EEE@030000001VIVH0IVIV0080IVIV00<0000007Mg
M`1gMgL00P1gMgL00`000000R8R808R8R00208R8R0050000002IVIT0VIVI09VIV@000000102ZZZX0
0`000000^k^k0;^k^`020;^k^`030000003<c<`0c<c<00<0c<c<00<000000=gMg@3MgMd0503MgMd0
0`000000c<c<0<c<c0030<c<c0030000002k^k/0^k^k0080^k^k00<000000:ZZZP2ZZZX00P2ZZZX0
0`000000VIVI09VIV@0209VIV@0500000028R8P0R8R808R8R0000000101gMgL00`000000IVIV06IV
IP0306IVIP030000001EEED0EEEE00<0EEEE00<0000004A4A014A4@01014A4@00`000000<c<c03<c
<`0903<c<`030000000R8R808R8R00l08R8R00<0000003<c<`0c<c<0100c<c<200000080A4A40`00
000B06IVIPD0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3ooolD
06IVIP8000000`14A4@00`000000<c<c03<c<`0503<c<`030000000R8R808R8R00`08R8R00<00000
03<c<`0c<c<02@0c<c<00`000000A4A404A4A00504A4A0030000001EEED0EEEE00@0EEEE00<00000
06IVIP1VIVH00P1VIVH00`000000MgMg07MgM`0207MgM`0300000028R8P0R8R80080R8R800<00000
09VIV@2IVIT00P2IVIT00`000000ZZZZ0:ZZZP020:ZZZP030000002k^k/0^k^k0080^k^k00<00000
0<c<c03<c<`00`3<c<`2000001<0gMgM00<000000<c<c03<c<`00`3<c<`00`000000^k^k0;^k^`03
0;^k^`030000002ZZZX0ZZZZ0080ZZZZ00D0000009VIV@2IVIT0VIVI0000000408R8R0030000001g
MgL0MgMg0080MgMg00<0000006IVIP1VIVH00`1VIVH00`000000EEEE05EEE@0305EEE@0300000014
A4@0A4A400D0A4A400<0000003<c<`0c<c<02@0c<c<00`0000008R8R028R8P0=028R8P030000000c
<c<0<c<c00D0<c<c00H0000004A4A014A4@0000005EEE@00000C06IVIPD0oooo00<000000?ooo`3o
ool01@3oool001X0oooo00<000000?ooo`3oool00P3ooolD06IVIP030000001EEED000000080A4A4
00<0000003<c<`0c<c<01P0c<c<2000000X08R8R0P00000<03<c<`0300000014A4@0A4A400D0A4A4
00<0000005EEE@1EEED0101EEED00`000000IVIV06IVIP0206IVIP030000001gMgL0MgMg0080MgMg
00<0000008R8R028R8P00P28R8P00`000000VIVI09VIV@0209VIV@030000002ZZZX0ZZZZ0080ZZZZ
0P0000040;^k^`030000003<c<`0c<c<00@0c<c<0P00000>0=gMg@<000001@3<c<`00`000000^k^k
0;^k^`030;^k^`030000002ZZZX0ZZZZ0080ZZZZ00<0000009VIV@2IVIT00P2IVIT00`000000R8R8
08R8R00208R8R0030000001gMgL0MgMg0080MgMg00<0000006IVIP1VIVH00`1VIVH00`000000EEEE
05EEE@0305EEE@0300000014A4@0A4A400D0A4A400<0000003<c<`0c<c<02P0c<c<2000000X08R8R
0`00000703<c<`0400000014A4@0A4A404A4A0800000501VIVH50?ooo`030000003oool0oooo00D0
oooo000J0?ooo`030000003oool0oooo0080oooo501VIVH010000000EEEE05EEE@00000204A4A003
0000000c<c<0<c<c00L0<c<c0P000007028R8P8000003@0c<c<00`000000A4A404A4A00504A4A003
0000001EEED0EEEE00@0EEEE00<0000006IVIP1VIVH00P1VIVH00`000000MgMg07MgM`0307MgM`03
00000028R8P0R8R80080R8R800<0000009VIV@2IVIT00P2IVIT00`000000ZZZZ0:ZZZP020:ZZZP03
0000002k^k/0^k^k00<0^k^k00<000000<c<c03<c<`01@3<c<`3000000P0gMgM0`0000080<c<c003
0000002k^k/0^k^k00<0^k^k00<000000:ZZZP2ZZZX00P2ZZZX00`000000VIVI09VIV@0209VIV@03
00000028R8P0R8R80080R8R800<0000007MgM`1gMgL00P1gMgL00`000000IVIV06IVIP0306IVIP03
0000001EEED0EEEE00@0EEEE00<0000004A4A014A4@01@14A4@00`000000<c<c03<c<`0;03<c<`80
00001P0R8R82000000X0<c<c00@0000004A4A014A4@0A4A40P00000D06IVIPD0oooo00<000000?oo
o`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3ooolE06IVIP030000001EEED000000080
A4A400<0000003<c<`0c<c<02@0c<c<7000000h0<c<c00<0000004A4A014A4@01P14A4@00`000000
EEEE05EEE@0305EEE@030000001VIVH0IVIV00<0IVIV00<0000007MgM`1gMgL00`1gMgL00`000000
R8R808R8R00208R8R0030000002IVIT0VIVI0080VIVI00<000000:ZZZP2ZZZX00P2ZZZX2000000D0
^k^k00<000000<c<c03<c<`01`3<c<`8000000T0c<c<0P0000050;^k^`030000002ZZZX0ZZZZ00<0
ZZZZ00<0000009VIV@2IVIT00P2IVIT00`000000R8R808R8R00208R8R0030000001gMgL0MgMg0080
MgMg00<0000006IVIP1VIVH00`1VIVH00`000000EEEE05EEE@0405EEE@0300000014A4@0A4A400D0
A4A400<0000003<c<`0c<c<03@0c<c<7000000X0<c<c00@0000004A4A014A4@0A4A40P00000E06IV
IPD0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3ooolF06IVIP80
00000`14A4@2000001h0<c<c00<0000004A4A014A4@01@14A4@00`000000EEEE05EEE@0405EEE@03
0000001VIVH0IVIV00<0IVIV00<0000007MgM`1gMgL00`1gMgL00`000000R8R808R8R00208R8R003
0000002IVIT0VIVI0080VIVI0P0000040:ZZZP030000002k^k/0^k^k00@0^k^k00<000000<c<c03<
c<`05P3<c<`00`000000^k^k0;^k^`040;^k^`030000002ZZZX0ZZZZ00<0ZZZZ00<0000009VIV@2I
VIT00P2IVIT00`000000R8R808R8R00208R8R0800000101gMgL00`000000IVIV06IVIP0306IVIP03
0000001EEED0EEEE00@0EEEE00<0000004A4A014A4@01P14A4@00`000000<c<c03<c<`0L03<c<`07
00000014A4@0A4A404A4A0000000EEEE0000000E06IVIPD0oooo00<000000?ooo`3oool01@3oool0
01X0oooo00<000000?ooo`3oool00P3ooolF06IVIP030000001EEED0000000<0A4A400<0000003<c
<`0c<c<06`0c<c<00`000000A4A404A4A00604A4A0030000001EEED0EEEE00@0EEEE00<0000006IV
IP1VIVH00`1VIVH00`000000MgMg07MgM`0307MgM`0300000028R8P0R8R800<0R8R800<0000009VI
V@2IVIT00P2IVIT00`000000ZZZZ0:ZZZP030:ZZZP030000002k^k/0^k^k00@0^k^k0`00000C0<c<
c08000001P2k^k/2000000@0ZZZZ00<0000009VIV@2IVIT00`2IVIT00`000000R8R808R8R00208R8
R0030000001gMgL0MgMg00<0MgMg00<0000006IVIP1VIVH00`1VIVH00`000000EEEE05EEE@0405EE
E@0300000014A4@0A4A400H0A4A400<0000003<c<`0c<c<06`0c<c<01`000000A4A404A4A014A4@0
000005EEE@0000005P1VIVH50?ooo`030000003oool0oooo00D0oooo000A0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool00P3ooolG06IVIP030000001EEED0000000<0A4A40P00000J
03<c<`0300000014A4@0A4A400L0A4A400<0000005EEE@1EEED0101EEED00`000000IVIV06IVIP03
06IVIP030000001gMgL0MgMg00<0MgMg00<0000008R8R028R8P00`28R8P00`000000VIVI09VIV@03
09VIV@030000002ZZZX0ZZZZ00<0ZZZZ00<000000;^k^`2k^k/01P2k^k/2000000h0c<c<0`000007
0;^k^`030000002ZZZX0ZZZZ00@0ZZZZ00<0000009VIV@2IVIT00P2IVIT2000000@0R8R800<00000
07MgM`1gMgL00`1gMgL00`000000IVIV06IVIP0306IVIP030000001EEED0EEEE00D0EEEE00<00000
04A4A014A4@01P14A4@00`000000<c<c03<c<`0I03<c<`8000000P14A4@010000000EEEE00000000
000F06IVIPD0oooo00<000000?ooo`3oool01@3oool00140oooo00<000000?ooo`3oool01P3oool3
00000080oooo601VIVH3000000<0A4A40P00000I03<c<`0300000014A4@0A4A400L0A4A400<00000
05EEE@1EEED0101EEED00`000000IVIV06IVIP0406IVIP030000001gMgL0MgMg00<0MgMg00<00000
08R8R028R8P00P28R8P00`000000VIVI09VIV@0309VIV@8000001@2ZZZX2000000P0^k^k10000007
0<c<c0<000002@2k^k/00`000000ZZZZ0:ZZZP040:ZZZP030000002IVIT0VIVI00<0VIVI00<00000
08R8R028R8P00`28R8P00`000000MgMg07MgM`0307MgM`030000001VIVH0IVIV00<0IVIV00<00000
05EEE@1EEED01@1EEED00`000000A4A404A4A00704A4A0030000000c<c<0<c<c01L0<c<c00<00000
04A4A014A4@00P14A4@3000001L0IVIV0`3oool3000000L0oooo000A0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool00P3ooolI06IVIP8000001014A4@00`000000<c<c03<c<`0G03<c
<`0300000014A4@0A4A400L0A4A400<0000005EEE@1EEED0101EEED00`000000IVIV06IVIP0406IV
IP030000001gMgL0MgMg00<0MgMg00<0000008R8R028R8P00`28R8P00`000000VIVI09VIV@0309VI
V@030000002ZZZX0ZZZZ00D0ZZZZ00<000000;^k^`2k^k/02@2k^k/7000000/0^k^k00<000000:ZZ
ZP2ZZZX0102ZZZX00`000000VIVI09VIV@0409VIV@0300000028R8P0R8R800<0R8R800<0000007Mg
M`1gMgL00`1gMgL00`000000IVIV06IVIP0306IVIP030000001EEED0EEEE00D0EEEE00<0000004A4
A014A4@01`14A4@00`000000<c<c03<c<`0F03<c<`0300000014A4@0A4A40080A4A400<0000005EE
E@000000601VIVH50?ooo`030000003oool0oooo00D0oooo000A0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool00P3ooolI06IVIP030000001EEED0000000@0A4A40P00000F03<c<`03
00000014A4@0A4A400L0A4A400<0000005EEE@1EEED01@1EEED00`000000IVIV06IVIP0406IVIP03
0000001gMgL0MgMg00<0MgMg00<0000008R8R028R8P00`28R8P00`000000VIVI09VIV@0309VIV@03
0000002ZZZX0ZZZZ00D0ZZZZ0P00000K0;^k^`030000002ZZZX0ZZZZ00D0ZZZZ00<0000009VIV@2I
VIT00`2IVIT00`000000R8R808R8R00408R8R0030000001gMgL0MgMg00<0MgMg00<0000006IVIP1V
IVH00`1VIVH00`000000EEEE05EEE@0505EEE@0300000014A4@0A4A400L0A4A40P00000F03<c<`03
00000014A4@0A4A400<0A4A400<0000005EEE@000000601VIVH50?ooo`030000003oool0oooo00D0
oooo000A0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3ooolI06IVIP040000
001EEED0EEEE000000@0A4A40P00000D03<c<`0300000014A4@0A4A400P0A4A400<0000005EEE@1E
EED01@1EEED00`000000IVIV06IVIP0406IVIP030000001gMgL0MgMg00<0MgMg00<0000008R8R028
R8P01028R8P00`000000VIVI09VIV@0309VIV@030000002ZZZX0ZZZZ00H0ZZZZ00<000000;^k^`2k
^k/05P2k^k/2000000L0ZZZZ00<0000009VIV@2IVIT0102IVIT00`000000R8R808R8R00308R8R003
0000001gMgL0MgMg00@0MgMg00<0000006IVIP1VIVH0101VIVH00`000000EEEE05EEE@0405EEE@03
00000014A4@0A4A400P0A4A400<0000003<c<`0c<c<04`0c<c<00`000000A4A404A4A00304A4A003
0000001EEED0000001T0IVIV1@3oool00`000000oooo0?ooo`050?ooo`004@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0080oooo6P1VIVH010000000EEEE05EEE@00000504A4A003
0000000c<c<0<c<c0100<c<c00<0000004A4A014A4@02@14A4@00`000000EEEE05EEE@0505EEE@03
0000001VIVH0IVIV00@0IVIV00<0000007MgM`1gMgL0101gMgL00`000000R8R808R8R00308R8R003
0000002IVIT0VIVI00@0VIVI0P0000070:ZZZP<000004`2k^k/2000000P0ZZZZ00<0000009VIV@2I
VIT0102IVIT00`000000R8R808R8R00408R8R0030000001gMgL0MgMg00<0MgMg00<0000006IVIP1V
IVH01@1VIVH00`000000EEEE05EEE@0505EEE@0300000014A4@0A4A400P0A4A400<0000003<c<`0c
<c<0400c<c<2000000D0A4A400<0000005EEE@0000006P1VIVH50?ooo`030000003oool0oooo00D0
oooo000@0?ooo`800000203oool00`000000oooo0?ooo`020?oooa/0IVIV00@0000005EEE@1EEED0
00001@14A4@2000000l0<c<c00<0000004A4A014A4@02@14A4@00`000000EEEE05EEE@0605EEE@03
0000001VIVH0IVIV00@0IVIV00<0000007MgM`1gMgL0101gMgL00`000000R8R808R8R00408R8R003
0000002IVIT0VIVI00@0VIVI00<000000:ZZZP2ZZZX0202ZZZX2000000h0^k^k0`0000090:ZZZP03
0000002IVIT0VIVI00D0VIVI00<0000008R8R028R8P00`28R8P00`000000MgMg07MgM`0407MgM`03
0000001VIVH0IVIV00D0IVIV00<0000005EEE@1EEED01@1EEED00`000000A4A404A4A00904A4A003
0000000c<c<0<c<c00h0<c<c00<0000004A4A014A4@01014A4@00`000000EEEE0000000K06IVIPD0
oooo00<000000?ooo`3oool01@3oool00140oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`020?oooa`0IVIV00@0000005EEE@00000000001@14A4@3000000`0<c<c00<0000004A4A014
A4@02P14A4@00`000000EEEE05EEE@0605EEE@030000001VIVH0IVIV00@0IVIV00<0000007MgM`1g
MgL0101gMgL00`000000R8R808R8R00508R8R0030000002IVIT0VIVI00@0VIVI0P00000:0:ZZZP@0
00001`2k^k/3000000/0ZZZZ0P00000609VIV@0300000028R8P0R8R800@0R8R800<0000007MgM`1g
MgL0101gMgL00`000000IVIV06IVIP0506IVIP030000001EEED0EEEE00D0EEEE00<0000004A4A014
A4@02P14A4@2000000`0<c<c0P00000604A4A0040000001EEED00000000001/0IVIV1@3oool00`00
0000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?oooad0IVIV00<0000005EEE@00
00002014A4@00`000000<c<c03<c<`0803<c<`0300000014A4@0A4A400/0A4A400<0000005EEE@1E
EED01P1EEED00`000000IVIV06IVIP0506IVIP030000001gMgL0MgMg00@0MgMg00<0000008R8R028
R8P01028R8P00`000000VIVI09VIV@0509VIV@030000002ZZZX0ZZZZ00`0ZZZZ1`00000=0:ZZZP03
0000002IVIT0VIVI00H0VIVI00<0000008R8R028R8P01028R8P00`000000MgMg07MgM`0407MgM`03
0000001VIVH0IVIV00D0IVIV00<0000005EEE@1EEED01P1EEED00`000000A4A404A4A00;04A4A003
0000000c<c<0<c<c00L0<c<c0P00000704A4A0040000001EEED0EEEE000001`0IVIV1@3oool00`00
0000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?oooad0IVIV00@0000005EEE@1E
EED000002014A4@:000000h0A4A400<0000005EEE@1EEED01P1EEED00`000000IVIV06IVIP0506IV
IP030000001gMgL0MgMg00@0MgMg00<0000008R8R028R8P01028R8P2000000L0VIVI0P00000O0:ZZ
ZP030000002IVIT0VIVI00H0VIVI00<0000008R8R028R8P01@28R8P00`000000MgMg07MgM`0407Mg
M`030000001VIVH0IVIV00D0IVIV00<0000005EEE@1EEED01P1EEED00`000000A4A404A4A00<04A4
A0T000002@14A4@010000000EEEE05EEE@00000L06IVIPD0oooo00<000000?ooo`3oool01@3oool0
01X0oooo00<000000?ooo`3oool00P3ooolN06IVIP040000001EEED0EEEE000001h0A4A400<00000
05EEE@1EEED01`1EEED00`000000IVIV06IVIP0506IVIP030000001gMgL0MgMg00@0MgMg0P000006
08R8R0030000002IVIT0VIVI00L0VIVI00<000000:ZZZP2ZZZX06`2ZZZX00`000000VIVI09VIV@06
09VIV@0300000028R8P0R8R800D0R8R800<0000007MgM`1gMgL01@1gMgL00`000000IVIV06IVIP05
06IVIP030000001EEED0EEEE00H0EEEE00<0000004A4A014A4@07@14A4@010000000EEEE00000000
000M06IVIPD0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3ooolO
06IVIP040000001EEED0EEEE000001d0A4A400<0000005EEE@1EEED01`1EEED00`000000IVIV06IV
IP0506IVIP030000001gMgL0MgMg00D0MgMg00<0000008R8R028R8P01@28R8P00`000000VIVI09VI
V@0709VIV@800000602ZZZX3000000P0VIVI00<0000008R8R028R8P01@28R8P00`000000MgMg07Mg
M`0507MgM`030000001VIVH0IVIV00H0IVIV00<0000005EEE@1EEED01P1EEED00`000000A4A404A4
A00K04A4A08000000P1EEED00`000000IVIV06IVIP0L06IVIPD0oooo00<000000?ooo`3oool01@3o
ool001X0oooo00<000000?ooo`3oool00P3ooolO06IVIP8000000P1EEED00`000000A4A404A4A00J
04A4A0030000001EEED0EEEE00L0EEEE00<0000006IVIP1VIVH01@1VIVH00`000000MgMg07MgM`06
07MgM`0300000028R8P0R8R800D0R8R800<0000009VIV@2IVIT0202IVIT2000001D0ZZZZ00<00000
09VIV@2IVIT0202IVIT00`000000R8R808R8R00608R8R0030000001gMgL0MgMg00D0MgMg00<00000
06IVIP1VIVH01P1VIVH00`000000EEEE05EEE@0705EEE@0300000014A4@0A4A401T0A4A400D00000
05EEE@1EEED0EEEE0000000O06IVIPD0oooo00<000000?ooo`3oool01@3oool001X0oooo0P000003
0?ooob40IVIV00@0000005EEE@1EEED000006`14A4@00`000000EEEE05EEE@0705EEE@030000001V
IVH0IVIV00H0IVIV00<0000007MgM`1gMgL01@1gMgL00`000000R8R808R8R00608R8R0030000002I
VIT0VIVI00P0VIVI1000000?0:ZZZP<000002`2IVIT00`000000R8R808R8R00608R8R0030000001g
MgL0MgMg00D0MgMg00<0000006IVIP1VIVH01P1VIVH00`000000EEEE05EEE@0705EEE@0300000014
A4@0A4A401P0A4A400D0000005EEE@1EEED0EEEE0000000P06IVIP@0oooo0P0000070?ooo`006P3o
ool00`000000oooo0?ooo`020?ooob40IVIV0P00000205EEE@0300000014A4@0A4A401L0A4A400<0
000005EEE@1EEED0201EEED00`000000IVIV06IVIP0606IVIP030000001gMgL0MgMg00D0MgMg00<0
000008R8R028R8P01P28R8P2000000`0VIVI1@0000070:ZZZP@000003@2IVIT00`000000R8R808R8
R00608R8R0030000001gMgL0MgMg00H0MgMg00<0000006IVIP1VIVH01P1VIVH00`000000EEEE05EE
E@0705EEE@8000006014A4@200000080EEEE0P00000P06IVIPD0oooo00<000000?ooo`3oool01@3o
ool001X0oooo00<000000?ooo`3oool00P3ooolR06IVIP040000001EEED0EEEE05EEE@8000005`14
A4@00`000000EEEE05EEE@0805EEE@030000001VIVH0IVIV00H0IVIV00<0000007MgM`1gMgL01P1g
MgL00`000000R8R808R8R00708R8R0030000002IVIT0VIVI00h0VIVI1`00000@09VIV@0300000028
R8P0R8R800H0R8R80P00000707MgM`030000001VIVH0IVIV00L0IVIV00<0000005EEE@1EEED0201E
EED00`000000A4A404A4A00E04A4A08000000`1EEED00`000000IVIV06IVIP0O06IVIPD0oooo00<0
00000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3ooolS06IVIP040000001EEED0
EEEE05EEE@8000005@14A4@00`000000EEEE05EEE@0905EEE@030000001VIVH0IVIV00H0IVIV0P00
000807MgM`0300000028R8P0R8R800L0R8R800<0000009VIV@2IVIT08P2IVIT2000000T0R8R800<0
000007MgM`1gMgL01P1gMgL00`000000IVIV06IVIP0606IVIP030000001EEED0EEEE00T0EEEE00<0
000004A4A014A4@04`14A4@2000000<0EEEE0P00000R06IVIPD0oooo00<000000?ooo`3oool01@3o
ool001X0oooo00<000000?ooo`3oool00P3ooolT06IVIP030000001EEED0EEEE0080EEEE00<00000
04A4A014A4@04@14A4@2000000/0EEEE00<0000006IVIP1VIVH01`1VIVH00`000000MgMg07MgM`06
07MgM`0300000028R8P0R8R800P0R8R800<0000009VIV@2IVIT0802IVIT00`000000R8R808R8R008
08R8R0030000001gMgL0MgMg00L0MgMg00<0000006IVIP1VIVH01P1VIVH00`000000EEEE05EEE@0:
05EEE@0300000014A4@0A4A40140A4A40P00000305EEE@030000001VIVH0IVIV0280IVIV1@3oool0
0`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooobD0IVIV00<0000005EE
E@1EEED00P1EEED200000140A4A400<0000005EEE@1EEED02P1EEED00`000000IVIV06IVIP0706IV
IP030000001gMgL0MgMg00L0MgMg00<0000008R8R028R8P02028R8P2000001h0VIVI0P00000:08R8
R0030000001gMgL0MgMg00L0MgMg00<0000006IVIP1VIVH01`1VIVH00`000000EEEE05EEE@0;05EE
E@0300000014A4@0A4A400l0A4A400<0000005EEE@1EEED00P1EEED00`000000IVIV06IVIP0S06IV
IPD0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3ooolU06IVIP03
0000001EEED0EEEE00<0EEEE0P00000?04A4A0030000001EEED0EEEE00/0EEEE00<0000006IVIP1V
IVH0201VIVH00`000000MgMg07MgM`0607MgM`0300000028R8P0R8R800X0R8R80P00000K09VIV@80
00002`28R8P00`000000MgMg07MgM`0707MgM`030000001VIVH0IVIV00L0IVIV00<0000005EEE@1E
EED02`1EEED00`000000A4A404A4A00>04A4A0030000001EEED0EEEE00<0EEEE00<0000006IVIP1V
IVH08`1VIVH50?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo
9P1VIVH2000000D0EEEE0P00000<04A4A08000003@1EEED00`000000IVIV06IVIP0806IVIP030000
001gMgL0MgMg00L0MgMg0P00000;08R8R0800000602IVIT2000000`0R8R800<0000007MgM`1gMgL0
201gMgL00`000000IVIV06IVIP0706IVIP030000001EEED0EEEE00`0EEEE00<0000004A4A014A4@0
2P14A4@3000000D0EEEE00<0000006IVIP1VIVH0901VIVH50?ooo`030000003oool0oooo00D0oooo
000J0?ooo`030000003oool0oooo0080oooo:01VIVH00`000000EEEE05EEE@0405EEE@<000002014
A4@00`000000EEEE05EEE@0=05EEE@030000001VIVH0IVIV00P0IVIV00<0000007MgM`1gMgL0201g
MgL00`000000R8R808R8R00;08R8R0<000004`2IVIT2000000d0R8R800<0000007MgM`1gMgL0201g
MgL00`000000IVIV06IVIP0806IVIP030000001EEED0EEEE00d0EEEE0P00000804A4A08000001`1E
EED00`000000IVIV06IVIP0U06IVIPD0oooo00<000000?ooo`3oool01@3oool001X0oooo00<00000
0?ooo`3oool00P3ooolY06IVIP030000001EEED0EEEE00H0EEEE2000000@05EEE@030000001VIVH0
IVIV00T0IVIV00<0000007MgM`1gMgL0201gMgL00`000000R8R808R8R00=08R8R0<00000302IVIT4
000000h0R8R80P00000:07MgM`030000001VIVH0IVIV00P0IVIV00<0000005EEE@1EEED03`1EEED8
000000L0EEEE0P00000X06IVIPD0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?oo
o`3oool00P3ooolZ06IVIP030000001EEED0EEEE01d0EEEE00<0000006IVIP1VIVH02@1VIVH00`00
0000MgMg07MgM`0907MgM`0300000028R8P0R8R800l0R8R83000000A08R8R0030000001gMgL0MgMg
00T0MgMg00<0000006IVIP1VIVH02@1VIVH00`000000EEEE05EEE@0M05EEE@030000001VIVH0IVIV
02P0IVIV1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooob/0
IVIV0P00000M05EEE@030000001VIVH0IVIV00X0IVIV00<0000007MgM`1gMgL02@1gMgL00`000000
R8R808R8R00Z08R8R0030000001gMgL0MgMg00X0MgMg00<0000006IVIP1VIVH02@1VIVH00`000000
EEEE05EEE@0L05EEE@030000001VIVH0IVIV02T0IVIV1@3oool00`000000oooo0?ooo`050?ooo`00
6P3oool2000000<0oooo;@1VIVH00`000000EEEE05EEE@0J05EEE@030000001VIVH0IVIV00X0IVIV
00<0000007MgM`1gMgL02P1gMgL00`000000R8R808R8R00X08R8R0030000001gMgL0MgMg00/0MgMg
00<0000006IVIP1VIVH02@1VIVH00`000000EEEE05EEE@0K05EEE@030000001VIVH0IVIV02X0IVIV
103oool2000000L0oooo000J0?ooo`030000003oool0oooo0080oooo;@1VIVH2000001/0EEEE00<0
000006IVIP1VIVH02P1VIVH00`000000MgMg07MgM`0;07MgM`8000009`28R8P2000000`0MgMg00<0
000006IVIP1VIVH02P1VIVH00`000000EEEE05EEE@0J05EEE@030000001VIVH0IVIV02/0IVIV1@3o
ool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooobl0IVIV00<00000
05EEE@1EEED0601EEED00`000000IVIV06IVIP0;06IVIP030000001gMgL0MgMg00/0MgMg0P00000T
08R8R08000003P1gMgL00`000000IVIV06IVIP0:06IVIP030000001EEED0EEEE01P0EEEE0P00000^
06IVIPD0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3oool`06IV
IP800000601EEED00`000000IVIV06IVIP0;06IVIP030000001gMgL0MgMg00d0MgMg00<0000008R8
R028R8P08028R8P00`000000MgMg07MgM`0=07MgM`030000001VIVH0IVIV00/0IVIV00<0000005EE
E@1EEED05`1EEED00`000000IVIV06IVIP0^06IVIPD0oooo00<000000?ooo`3oool01@3oool001X0
oooo00<000000?ooo`3oool00P3ooolb06IVIP030000001EEED0EEEE01D0EEEE00<0000006IVIP1V
IVH0301VIVH00`000000MgMg07MgM`0=07MgM`8000007`28R8P00`000000MgMg07MgM`0=07MgM`03
0000001VIVH0IVIV00d0IVIV00<0000005EEE@1EEED05@1EEED00`000000IVIV06IVIP0_06IVIPD0
oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3ooolc06IVIP030000
001EEED0EEEE01@0EEEE00<0000006IVIP1VIVH03@1VIVH00`000000MgMg07MgM`0>07MgM`800000
6`28R8P200000100MgMg00<0000006IVIP1VIVH03@1VIVH00`000000EEEE05EEE@0D05EEE@030000
001VIVH0IVIV0300IVIV1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?oo
o`020?oooc@0IVIV0P00000D05EEE@030000001VIVH0IVIV00d0IVIV00<0000007MgM`1gMgL03`1g
MgL3000001H0R8R80`00000B07MgM`030000001VIVH0IVIV00d0IVIV00<0000005EEE@1EEED04@1E
EED3000003<0IVIV1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`02
0?ooocH0IVIV0P00000A05EEE@030000001VIVH0IVIV00l0IVIV00<0000007MgM`1gMgL04@1gMgL3
00000140R8R80P00000D07MgM`030000001VIVH0IVIV00h0IVIV00<0000005EEE@1EEED0401EEED2
000003D0IVIV1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?oo
ocP0IVIV00<0000005EEE@1EEED03P1EEED00`000000IVIV06IVIP0?06IVIP030000001gMgL0MgMg
01@0MgMg1P00000508R8R0H000005@1gMgL00`000000IVIV06IVIP0?06IVIP030000001EEED0EEEE
00l0EEEE00<0000006IVIP1VIVH0=@1VIVH50?ooo`030000003oool0oooo00D0oooo000J0?ooo`03
0000003oool0oooo0080oooo>@1VIVH2000000h0EEEE00<0000006IVIP1VIVH0401VIVH00`000000
MgMg07MgM`0I07MgM`D000006P1gMgL00`000000IVIV06IVIP0A06IVIP030000001EEED0EEEE00/0
EEEE0`00000h06IVIPD0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool0
0P3ooolk06IVIP<000002@1EEED2000001@0IVIV00<0000007MgM`1gMgL0=P1gMgL00`000000IVIV
06IVIP0C06IVIP030000001EEED0EEEE00P0EEEE0P00000k06IVIPD0oooo00<000000?ooo`3oool0
1@3oool001X0oooo00<000000?ooo`3oool00P3oooln06IVIP<000001@1EEED00`000000IVIV06IV
IP0E06IVIP030000001gMgL0MgMg03D0MgMg00<0000006IVIP1VIVH0501VIVH00`000000EEEE05EE
E@0305EEE@@00000?@1VIVH50?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0
oooo0080oooo@@1VIVH5000001P0IVIV00<0000007MgM`1gMgL0=01gMgL00`000000IVIV06IVIP0F
06IVIPD00000@@1VIVH50?ooo`030000003oool0oooo00D0oooo000J0?ooo`8000000`3ooomO06IV
IP800000<`1gMgL00`000000IVIV06IVIP1M06IVIP@0oooo0P0000070?ooo`006P3oool00`000000
oooo0?ooo`020?ooof40IVIV00<0000007MgM`1gMgL0;`1gMgL00`000000IVIV06IVIP1N06IVIPD0
oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3ooomR06IVIP030000
001gMgL0MgMg02`0MgMg0P00001Q06IVIPD0oooo00<000000?ooo`3oool01@3oool001X0oooo00<0
00000?ooo`3oool00P3ooomS06IVIP030000001gMgL0MgMg02X0MgMg00<0000006IVIP1VIVH0H@1V
IVH50?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080ooooH`1VIVH2
000002X0MgMg0P00001S06IVIPD0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?oo
o`3oool00P3ooomU06IVIP8000009`1gMgL2000006@0IVIV1@3oool00`000000oooo0?ooo`050?oo
o`006P3oool00`000000oooo0?ooo`020?ooofH0IVIV0P00000T07MgM`800000IP1VIVH50?ooo`03
0000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080ooooJ01VIVH00`000000MgMg
07MgM`0P07MgM`030000001VIVH0IVIV06H0IVIV1@3oool00`000000oooo0?ooo`050?ooo`006P3o
ool00`000000oooo0?ooo`020?ooofT0IVIV0`00000M07MgM`800000J@1VIVH50?ooo`030000003o
ool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080ooooK01VIVH3000001L0MgMg0`00001[
06IVIPD0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3ooom^06IV
IP@000004@1gMgL3000006h0IVIV1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000
oooo0?ooo`020?ooog80IVIV1P00000507MgM`H00000L@1VIVH50?ooo`030000003oool0oooo00D0
oooo000J0?ooo`8000000`3ooomh06IVIPD00000M`1VIVH40?ooo`8000001`3oool001X0oooo00<0
00000?ooo`3oool00P3ooood06IVIPD0oooo00<000000?ooo`3oool01@3oool001X0oooo00<00000
0?ooo`3oool00P3ooood06IVIPD0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?oo
o`3oool00P3ooood06IVIPD0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3o
ool00P3ooood06IVIPD0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool0
0P3ooood06IVIPD0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3o
oood06IVIPD0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3ooood
06IVIPD0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3ooood06IV
IPD0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3ooood06IVIPD0
oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3ooood06IVIPD0oooo
00<000000?ooo`3oool01@3oool000l0oooo1@0000060?ooo`030000003oool0oooo0080oooom01V
IVH50?ooo`030000003oool0oooo00D0oooo000?0?ooo`030000003oool0oooo00P0oooo0`000002
0?oooo@0IVIV0`3oool3000000L0oooo000@0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0n`3oool00`000000oooo0?ooo`050?ooo`004@3oool2000000L0oooo00<000000?ooo`3o
ool0n`3oool00`000000oooo0?ooo`050?ooo`004`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0j0?ooo`030000
003oool0oooo03X0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00D0oooo000C0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`050?ooo`003`3oool01@000000oooo0?ooo`3oool0000000H0ooooo`00
00070?ooo`00403oool300000?l0oooo3P3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {315.75, 0}} -> {-1.05001, -1.2552, \
0.00731715, 0.00731715}, {{6.8125, 280.125}, {280.875, 7.5}} -> {-2.51344, \
-2.9264, 0.0164052, 0.0164052}, {{95.625, 205}, {308.188, 292.375}} -> \
{-13.4135, -1.1522, 0.139133, 0.139133}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -16.4375 -5.59375 ]
[-0.0125 .01923 0 5.59375 ]
[-0.0125 .25962 -16.4375 -5.59375 ]
[-0.0125 .25962 0 5.59375 ]
[-0.0125 .5 -9.5 -5.59375 ]
[-0.0125 .5 0 5.59375 ]
[-0.0125 .74038 -9.5 -5.59375 ]
[-0.0125 .74038 0 5.59375 ]
[-0.0125 .98077 -9.5 -5.59375 ]
[-0.0125 .98077 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -77.4375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.067 g
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
.13883 .22959 m
.14361 .22836 L
.14721 .22972 L
.14839 .2308 L
.15113 .2345 L
.1531 .23928 L
.15318 .2395 L
.15467 .24407 L
.15591 .24885 L
.15695 .25364 L
.15784 .25842 L
.15796 .2591 L
.15863 .2632 L
.15933 .26799 L
.15995 .27277 L
.16052 .27755 L
.16102 .28234 L
.16149 .28712 L
.16191 .29191 L
.16229 .29669 L
.16265 .30147 L
.16274 .30289 L
.16297 .30626 L
.16327 .31104 L
.16354 .31582 L
.16379 .32061 L
.16402 .32539 L
.16423 .33018 L
.16443 .33496 L
.16461 .33974 L
.16478 .34453 L
.16493 .34931 L
.16507 .35409 L
.1652 .35888 L
.16532 .36366 L
.16542 .36845 L
.16552 .37323 L
.16562 .37801 L
.1657 .3828 L
.16578 .38758 L
.16585 .39237 L
.16591 .39715 L
.16597 .40193 L
.16602 .40672 L
.16607 .4115 L
.16611 .41628 L
.16615 .42107 L
.16619 .42585 L
.16622 .43064 L
.16625 .43542 L
.16628 .4402 L
.1663 .44499 L
.16632 .44977 L
.16634 .45455 L
.16636 .45934 L
.16637 .46412 L
.16638 .46891 L
.16639 .47369 L
.1664 .47847 L
.16641 .48326 L
.16641 .48804 L
.16641 .49282 L
.16642 .49761 L
.16642 .50239 L
.16641 .50718 L
.16641 .51196 L
.16641 .51674 L
.1664 .52153 L
.16639 .52631 L
.16638 .53109 L
.16637 .53588 L
.16636 .54066 L
.16634 .54545 L
.16632 .55023 L
.1663 .55501 L
.16628 .5598 L
.16625 .56458 L
.16622 .56936 L
.16619 .57415 L
.16615 .57893 L
.16611 .58372 L
.16607 .5885 L
.16602 .59328 L
.16597 .59807 L
.16591 .60285 L
.16585 .60763 L
.16578 .61242 L
.1657 .6172 L
.16562 .62199 L
.16552 .62677 L
.16542 .63155 L
.16532 .63634 L
.1652 .64112 L
.16507 .64591 L
.16493 .65069 L
.16478 .65547 L
.16461 .66026 L
.16443 .66504 L
.16423 .66982 L
.16402 .67461 L
.16379 .67939 L
.16354 .68418 L
.16327 .68896 L
.16297 .69374 L
.16274 .69711 L
.16265 .69853 L
.16229 .70331 L
.16191 .70809 L
.16149 .71288 L
.16102 .71766 L
.16052 .72245 L
.15995 .72723 L
.15933 .73201 L
.15863 .7368 L
.15796 .7409 L
.15784 .74158 L
.15695 .74636 L
.15591 .75115 L
.15467 .75593 L
.15318 .7605 L
.1531 .76072 L
.15113 .7655 L
.14839 .7692 L
.14721 .77028 L
.14361 .77164 L
.13883 .77041 L
.13857 .77028 L
.13404 .76704 L
.13268 .7655 L
.12926 .76229 L
.12845 .76072 L
.12447 .75609 L
.124 .75593 L
.11998 .75115 L
.11969 .75058 L
.11771 .74636 L
.11491 .74189 L
.11364 .74158 L
.11021 .7368 L
.11012 .73666 L
.1081 .73201 L
.10534 .72853 L
.10408 .72723 L
.10261 .72245 L
.10055 .71986 L
.09866 .71766 L
.09664 .71288 L
.09577 .71186 L
.09354 .70809 L
.09125 .70331 L
.09099 .70299 L
.08859 .69853 L
.08684 .69374 L
.0862 .69304 L
.08378 .68896 L
.08315 .68418 L
.08142 .68174 L
.07916 .67939 L
.0784 .67461 L
.07664 .67164 L
.07496 .66982 L
.07376 .66504 L
.07275 .66026 L
.07185 .65772 L
.0694 .65547 L
.06873 .65069 L
.06707 .64636 L
.06672 .64591 L
.06441 .64112 L
.06387 .63634 L
.06296 .63155 L
.06228 .63091 L
.05976 .62677 L
.05914 .62199 L
.05886 .6172 L
.0575 .61423 L
.05597 .61242 L
.05469 .60763 L
.05425 .60285 L
.05403 .59807 L
.05272 .59409 L
.05215 .59328 L
.05021 .5885 L
.04965 .58372 L
.04938 .57893 L
.04921 .57415 L
.0491 .56936 L
.04793 .5665 L
.04641 .56458 L
.04539 .5598 L
.04496 .55501 L
.04472 .55023 L
.04457 .54545 L
.04447 .54066 L
.04439 .53588 L
.04433 .53109 L
.04429 .52631 L
.04426 .52153 L
.04356 .51674 L
.04315 .514 L
.04284 .51196 L
.04235 .50718 L
.04215 .50239 L
.04215 .49761 L
.04235 .49282 L
.04284 .48804 L
.04315 .486 L
.04356 .48326 L
.04426 .47847 L
.04429 .47369 L
.04433 .46891 L
.04439 .46412 L
.04447 .45934 L
.04457 .45455 L
.04472 .44977 L
.04496 .44499 L
.04539 .4402 L
.04641 .43542 L
.04793 .4335 L
.0491 .43064 L
.04921 .42585 L
.04938 .42107 L
.04965 .41628 L
.05021 .4115 L
.05215 .40672 L
.05272 .40591 L
.05403 .40193 L
.05425 .39715 L
.05469 .39237 L
.05597 .38758 L
.0575 .38577 L
.05886 .3828 L
.05914 .37801 L
.05976 .37323 L
.06228 .36909 L
.06296 .36845 L
.06387 .36366 L
.06441 .35888 L
.06672 .35409 L
.06707 .35364 L
.06873 .34931 L
.0694 .34453 L
.07185 .34228 L
.07275 .33974 L
.07376 .33496 L
.07496 .33018 L
.07664 .32836 L
.0784 .32539 L
.07916 .32061 L
.08142 .31826 L
.08315 .31582 L
.08378 .31104 L
.0862 .30696 L
.08684 .30626 L
.08859 .30147 L
.09099 .29701 L
.09125 .29669 L
.09354 .29191 L
.09577 .28814 L
.09664 .28712 L
.09866 .28234 L
.10055 .28014 L
.10261 .27755 L
.10408 .27277 L
.10534 .27147 L
.1081 .26799 L
.11012 .26334 L
.11021 .2632 L
.11364 .25842 L
.11491 .25811 L
.11771 .25364 L
.11969 .24942 L
.11998 .24885 L
.124 .24407 L
.12447 .24391 L
.12845 .23928 L
.12926 .23771 L
.13268 .2345 L
.13404 .23296 L
.13857 .22972 L
F
.13883 .22959 m
.14361 .22836 L
.14721 .22972 L
.14839 .2308 L
.15113 .2345 L
.1531 .23928 L
.15318 .2395 L
.15467 .24407 L
.15591 .24885 L
.15695 .25364 L
.15784 .25842 L
.15796 .2591 L
.15863 .2632 L
.15933 .26799 L
.15995 .27277 L
.16052 .27755 L
.16102 .28234 L
.16149 .28712 L
.16191 .29191 L
.16229 .29669 L
.16265 .30147 L
.16274 .30289 L
.16297 .30626 L
.16327 .31104 L
.16354 .31582 L
.16379 .32061 L
.16402 .32539 L
.16423 .33018 L
.16443 .33496 L
.16461 .33974 L
.16478 .34453 L
.16493 .34931 L
.16507 .35409 L
.1652 .35888 L
.16532 .36366 L
.16542 .36845 L
.16552 .37323 L
.16562 .37801 L
.1657 .3828 L
.16578 .38758 L
.16585 .39237 L
.16591 .39715 L
.16597 .40193 L
.16602 .40672 L
.16607 .4115 L
.16611 .41628 L
.16615 .42107 L
.16619 .42585 L
.16622 .43064 L
.16625 .43542 L
Mistroke
.16628 .4402 L
.1663 .44499 L
.16632 .44977 L
.16634 .45455 L
.16636 .45934 L
.16637 .46412 L
.16638 .46891 L
.16639 .47369 L
.1664 .47847 L
.16641 .48326 L
.16641 .48804 L
.16641 .49282 L
.16642 .49761 L
.16642 .50239 L
.16641 .50718 L
.16641 .51196 L
.16641 .51674 L
.1664 .52153 L
.16639 .52631 L
.16638 .53109 L
.16637 .53588 L
.16636 .54066 L
.16634 .54545 L
.16632 .55023 L
.1663 .55501 L
.16628 .5598 L
.16625 .56458 L
.16622 .56936 L
.16619 .57415 L
.16615 .57893 L
.16611 .58372 L
.16607 .5885 L
.16602 .59328 L
.16597 .59807 L
.16591 .60285 L
.16585 .60763 L
.16578 .61242 L
.1657 .6172 L
.16562 .62199 L
.16552 .62677 L
.16542 .63155 L
.16532 .63634 L
.1652 .64112 L
.16507 .64591 L
.16493 .65069 L
.16478 .65547 L
.16461 .66026 L
.16443 .66504 L
.16423 .66982 L
.16402 .67461 L
Mistroke
.16379 .67939 L
.16354 .68418 L
.16327 .68896 L
.16297 .69374 L
.16274 .69711 L
.16265 .69853 L
.16229 .70331 L
.16191 .70809 L
.16149 .71288 L
.16102 .71766 L
.16052 .72245 L
.15995 .72723 L
.15933 .73201 L
.15863 .7368 L
.15796 .7409 L
.15784 .74158 L
.15695 .74636 L
.15591 .75115 L
.15467 .75593 L
.15318 .7605 L
.1531 .76072 L
.15113 .7655 L
.14839 .7692 L
.14721 .77028 L
.14361 .77164 L
.13883 .77041 L
.13857 .77028 L
.13404 .76704 L
.13268 .7655 L
.12926 .76229 L
.12845 .76072 L
.12447 .75609 L
.124 .75593 L
.11998 .75115 L
.11969 .75058 L
.11771 .74636 L
.11491 .74189 L
.11364 .74158 L
.11021 .7368 L
.11012 .73666 L
.1081 .73201 L
.10534 .72853 L
.10408 .72723 L
.10261 .72245 L
.10055 .71986 L
.09866 .71766 L
.09664 .71288 L
.09577 .71186 L
.09354 .70809 L
.09125 .70331 L
Mistroke
.09099 .70299 L
.08859 .69853 L
.08684 .69374 L
.0862 .69304 L
.08378 .68896 L
.08315 .68418 L
.08142 .68174 L
.07916 .67939 L
.0784 .67461 L
.07664 .67164 L
.07496 .66982 L
.07376 .66504 L
.07275 .66026 L
.07185 .65772 L
.0694 .65547 L
.06873 .65069 L
.06707 .64636 L
.06672 .64591 L
.06441 .64112 L
.06387 .63634 L
.06296 .63155 L
.06228 .63091 L
.05976 .62677 L
.05914 .62199 L
.05886 .6172 L
.0575 .61423 L
.05597 .61242 L
.05469 .60763 L
.05425 .60285 L
.05403 .59807 L
.05272 .59409 L
.05215 .59328 L
.05021 .5885 L
.04965 .58372 L
.04938 .57893 L
.04921 .57415 L
.0491 .56936 L
.04793 .5665 L
.04641 .56458 L
.04539 .5598 L
.04496 .55501 L
.04472 .55023 L
.04457 .54545 L
.04447 .54066 L
.04439 .53588 L
.04433 .53109 L
.04429 .52631 L
.04426 .52153 L
.04356 .51674 L
.04315 .514 L
Mistroke
.04284 .51196 L
.04235 .50718 L
.04215 .50239 L
.04215 .49761 L
.04235 .49282 L
.04284 .48804 L
.04315 .486 L
.04356 .48326 L
.04426 .47847 L
.04429 .47369 L
.04433 .46891 L
.04439 .46412 L
.04447 .45934 L
.04457 .45455 L
.04472 .44977 L
.04496 .44499 L
.04539 .4402 L
.04641 .43542 L
.04793 .4335 L
.0491 .43064 L
.04921 .42585 L
.04938 .42107 L
.04965 .41628 L
.05021 .4115 L
.05215 .40672 L
.05272 .40591 L
.05403 .40193 L
.05425 .39715 L
.05469 .39237 L
.05597 .38758 L
.0575 .38577 L
.05886 .3828 L
.05914 .37801 L
.05976 .37323 L
.06228 .36909 L
.06296 .36845 L
.06387 .36366 L
.06441 .35888 L
.06672 .35409 L
.06707 .35364 L
.06873 .34931 L
.0694 .34453 L
.07185 .34228 L
.07275 .33974 L
.07376 .33496 L
.07496 .33018 L
.07664 .32836 L
.0784 .32539 L
.07916 .32061 L
.08142 .31826 L
Mistroke
.08315 .31582 L
.08378 .31104 L
.0862 .30696 L
.08684 .30626 L
.08859 .30147 L
.09099 .29701 L
.09125 .29669 L
.09354 .29191 L
.09577 .28814 L
.09664 .28712 L
.09866 .28234 L
.10055 .28014 L
.10261 .27755 L
.10408 .27277 L
.10534 .27147 L
.1081 .26799 L
.11012 .26334 L
.11021 .2632 L
.11364 .25842 L
.11491 .25811 L
.11771 .25364 L
.11969 .24942 L
.11998 .24885 L
.124 .24407 L
.12447 .24391 L
.12845 .23928 L
.12926 .23771 L
.13268 .2345 L
.13404 .23296 L
.13857 .22972 L
.13883 .22959 L
Mfstroke
.133 g
.47847 .05253 m
.48326 .05229 L
.48804 .05212 L
.49282 .052 L
.49761 .05194 L
.50239 .05194 L
.50718 .052 L
.51196 .05212 L
.51674 .05229 L
.52153 .05253 L
.52477 .05272 L
.52631 .05282 L
.53109 .05317 L
.53588 .05358 L
.54066 .05405 L
.54545 .05459 L
.55023 .05518 L
.55501 .05583 L
.5598 .05655 L
.56458 .05732 L
.56563 .0575 L
.56936 .05816 L
.57415 .05907 L
.57893 .06004 L
.58372 .06107 L
.5885 .06218 L
.58895 .06228 L
.59328 .06335 L
.59807 .06459 L
.60285 .0659 L
.60689 .06707 L
.60763 .06729 L
.61242 .06875 L
.6172 .07029 L
.62184 .07185 L
.62199 .0719 L
.62677 .0736 L
.63155 .07539 L
.63478 .07664 L
.63634 .07726 L
.64112 .07922 L
.64591 .08127 L
.64624 .08142 L
.65069 .08343 L
.65547 .08569 L
.65653 .0862 L
.66026 .08806 L
.66504 .09054 L
.66587 .09099 L
.66982 .09315 L
.6744 .09577 L
.67461 .09589 L
.67939 .09877 L
.68223 .10055 L
.68418 .10181 L
.68896 .105 L
.68945 .10534 L
.69374 .10838 L
.69611 .11012 L
.69853 .11195 L
.70228 .11491 L
.70331 .11574 L
.708 .11969 L
.70809 .11977 L
.71288 .12407 L
.71331 .12447 L
.71766 .12868 L
.71823 .12926 L
.72245 .13364 L
.72281 .13404 L
.72707 .13883 L
.72723 .13901 L
.73103 .14361 L
.73201 .14485 L
.73472 .14839 L
.7368 .15125 L
.73815 .15318 L
.74136 .15796 L
.74158 .15831 L
.74434 .16274 L
.74636 .16617 L
.74714 .16753 L
.74975 .17231 L
.75115 .17502 L
.75219 .1771 L
.75448 .18188 L
.75593 .18507 L
.75663 .18666 L
.75865 .19145 L
.76056 .19623 L
.76072 .19665 L
.76235 .20101 L
.76404 .2058 L
.7655 .21014 L
.76564 .21058 L
.76716 .21537 L
.7686 .22015 L
.76996 .22493 L
.77028 .22608 L
.77126 .22972 L
.7725 .2345 L
.77368 .23928 L
.77481 .24407 L
.77507 .2452 L
.77589 .24885 L
.77692 .25364 L
.77791 .25842 L
.77885 .2632 L
.77976 .26799 L
.77985 .26846 L
.78064 .27277 L
.78148 .27755 L
.78229 .28234 L
.78306 .28712 L
.78381 .29191 L
.78454 .29669 L
.78463 .29735 L
.78523 .30147 L
.78591 .30626 L
.78655 .31104 L
.78718 .31582 L
.78778 .32061 L
.78836 .32539 L
.78893 .33018 L
.78942 .33452 L
.78947 .33496 L
.78999 .33974 L
.79049 .34453 L
.79098 .34931 L
.79144 .35409 L
.79189 .35888 L
.79233 .36366 L
.79274 .36845 L
.79314 .37323 L
.79352 .37801 L
.79389 .3828 L
.7942 .38707 L
.79424 .38758 L
.79457 .39237 L
.79489 .39715 L
.7952 .40193 L
.79549 .40672 L
.79576 .4115 L
.79602 .41628 L
.79626 .42107 L
.79649 .42585 L
.79671 .43064 L
.79691 .43542 L
.79709 .4402 L
.79726 .44499 L
.79742 .44977 L
.79756 .45455 L
.79769 .45934 L
.7978 .46412 L
.7979 .46891 L
.79799 .47369 L
.79806 .47847 L
.79811 .48326 L
.79816 .48804 L
.79818 .49282 L
.7982 .49761 L
.7982 .50239 L
.79818 .50718 L
.79816 .51196 L
.79811 .51674 L
.79806 .52153 L
.79799 .52631 L
.7979 .53109 L
.7978 .53588 L
.79769 .54066 L
.79756 .54545 L
.79742 .55023 L
.79726 .55501 L
.79709 .5598 L
.79691 .56458 L
.79671 .56936 L
.79649 .57415 L
.79626 .57893 L
.79602 .58372 L
.79576 .5885 L
.79549 .59328 L
.7952 .59807 L
.79489 .60285 L
.79457 .60763 L
.79424 .61242 L
.7942 .61293 L
.79389 .6172 L
.79352 .62199 L
.79314 .62677 L
.79274 .63155 L
.79233 .63634 L
.79189 .64112 L
.79144 .64591 L
.79098 .65069 L
.79049 .65547 L
.78999 .66026 L
.78947 .66504 L
.78942 .66548 L
.78893 .66982 L
.78836 .67461 L
.78778 .67939 L
.78718 .68418 L
.78655 .68896 L
.78591 .69374 L
.78523 .69853 L
.78463 .70265 L
.78454 .70331 L
.78381 .70809 L
.78306 .71288 L
.78229 .71766 L
.78148 .72245 L
.78064 .72723 L
.77985 .73154 L
.77976 .73201 L
.77885 .7368 L
.77791 .74158 L
.77692 .74636 L
.77589 .75115 L
.77507 .7548 L
.77481 .75593 L
.77368 .76072 L
.7725 .7655 L
.77126 .77028 L
.77028 .77392 L
.76996 .77507 L
.7686 .77985 L
.76716 .78463 L
.76564 .78942 L
.7655 .78986 L
.76404 .7942 L
.76235 .79899 L
.76072 .80335 L
.76056 .80377 L
.75865 .80855 L
.75663 .81334 L
.75593 .81493 L
.75448 .81812 L
.75219 .8229 L
.75115 .82498 L
.74975 .82769 L
.74714 .83247 L
.74636 .83383 L
.74434 .83726 L
.74158 .84169 L
.74136 .84204 L
.73815 .84682 L
.7368 .84875 L
.73472 .85161 L
.73201 .85515 L
.73103 .85639 L
.72723 .86099 L
.72707 .86117 L
.72281 .86596 L
.72245 .86636 L
.71823 .87074 L
.71766 .87132 L
.71331 .87553 L
.71288 .87593 L
.70809 .88023 L
.708 .88031 L
.70331 .88426 L
.70228 .88509 L
.69853 .88805 L
.69611 .88988 L
.69374 .89162 L
.68945 .89466 L
.68896 .895 L
.68418 .89819 L
.68223 .89945 L
.67939 .90123 L
.67461 .90411 L
.6744 .90423 L
.66982 .90685 L
.66587 .90901 L
.66504 .90946 L
.66026 .91194 L
.65653 .9138 L
.65547 .91431 L
.65069 .91657 L
.64624 .91858 L
.64591 .91873 L
.64112 .92078 L
.63634 .92274 L
.63478 .92336 L
.63155 .92461 L
.62677 .9264 L
.62199 .9281 L
.62184 .92815 L
.6172 .92971 L
.61242 .93125 L
.60763 .93271 L
.60689 .93293 L
.60285 .9341 L
.59807 .93541 L
.59328 .93665 L
.58895 .93772 L
.5885 .93782 L
.58372 .93893 L
.57893 .93996 L
.57415 .94093 L
.56936 .94184 L
.56563 .9425 L
.56458 .94268 L
.5598 .94345 L
.55501 .94417 L
.55023 .94482 L
.54545 .94541 L
.54066 .94595 L
.53588 .94642 L
.53109 .94683 L
.52631 .94718 L
.52477 .94728 L
.52153 .94747 L
.51674 .94771 L
.51196 .94788 L
.50718 .948 L
.50239 .94806 L
.49761 .94806 L
.49282 .948 L
.48804 .94788 L
.48326 .94771 L
.47847 .94747 L
.47523 .94728 L
.47369 .94718 L
.46891 .94683 L
.46412 .94642 L
.45934 .94595 L
.45455 .94541 L
.44977 .94482 L
.44499 .94417 L
.4402 .94345 L
.43542 .94268 L
.43437 .9425 L
.43064 .94184 L
.42585 .94093 L
.42107 .93996 L
.41628 .93893 L
.4115 .93782 L
.41105 .93772 L
.40672 .93665 L
.40193 .93541 L
.39715 .9341 L
.39311 .93293 L
.39237 .93271 L
.38758 .93125 L
.3828 .92971 L
.37816 .92815 L
.37801 .9281 L
.37323 .9264 L
.36845 .92461 L
.36522 .92336 L
.36366 .92274 L
.35888 .92078 L
.35409 .91873 L
.35376 .91858 L
.34931 .91657 L
.34453 .91431 L
.34347 .9138 L
.33974 .91194 L
.33496 .90946 L
.33413 .90901 L
.33018 .90685 L
.3256 .90423 L
.32539 .90411 L
.32061 .90123 L
.31777 .89945 L
.31582 .89819 L
.31104 .895 L
.31055 .89466 L
.30626 .89162 L
.30389 .88988 L
.30147 .88805 L
.29772 .88509 L
.29669 .88426 L
.292 .88031 L
.29191 .88023 L
.28712 .87593 L
.28669 .87553 L
.28234 .87132 L
.28177 .87074 L
.27755 .86636 L
.27719 .86596 L
.27293 .86117 L
.27277 .86099 L
.26897 .85639 L
.26799 .85515 L
.26528 .85161 L
.2632 .84875 L
.26185 .84682 L
.25864 .84204 L
.25842 .84169 L
.25566 .83726 L
.25364 .83383 L
.25286 .83247 L
.25025 .82769 L
.24885 .82498 L
.24781 .8229 L
.24552 .81812 L
.24407 .81493 L
.24337 .81334 L
.24135 .80855 L
.23944 .80377 L
.23928 .80335 L
.23765 .79899 L
.23596 .7942 L
.2345 .78986 L
.23436 .78942 L
.23284 .78463 L
.2314 .77985 L
.23004 .77507 L
.22972 .77392 L
.22874 .77028 L
.2275 .7655 L
.22632 .76072 L
.22519 .75593 L
.22493 .7548 L
.22411 .75115 L
.22308 .74636 L
.22209 .74158 L
.22115 .7368 L
.22024 .73201 L
.22015 .73154 L
.21936 .72723 L
.21852 .72245 L
.21771 .71766 L
.21694 .71288 L
.21619 .70809 L
.21546 .70331 L
.21537 .70265 L
.21477 .69853 L
.21409 .69374 L
.21345 .68896 L
.21282 .68418 L
.21222 .67939 L
.21164 .67461 L
.21107 .66982 L
.21058 .66548 L
.21053 .66504 L
.21001 .66026 L
.20951 .65547 L
.20902 .65069 L
.20856 .64591 L
.20811 .64112 L
.20767 .63634 L
.20726 .63155 L
.20686 .62677 L
.20648 .62199 L
.20611 .6172 L
.2058 .61293 L
.20576 .61242 L
.20543 .60763 L
.20511 .60285 L
.2048 .59807 L
.20451 .59328 L
.20424 .5885 L
.20398 .58372 L
.20374 .57893 L
.20351 .57415 L
.20329 .56936 L
.20309 .56458 L
.20291 .5598 L
.20274 .55501 L
.20258 .55023 L
.20244 .54545 L
.20231 .54066 L
.2022 .53588 L
.2021 .53109 L
.20201 .52631 L
.20194 .52153 L
.20189 .51674 L
.20184 .51196 L
.20182 .50718 L
.2018 .50239 L
.2018 .49761 L
.20182 .49282 L
.20184 .48804 L
.20189 .48326 L
.20194 .47847 L
.20201 .47369 L
.2021 .46891 L
.2022 .46412 L
.20231 .45934 L
.20244 .45455 L
.20258 .44977 L
.20274 .44499 L
.20291 .4402 L
.20309 .43542 L
.20329 .43064 L
.20351 .42585 L
.20374 .42107 L
.20398 .41628 L
.20424 .4115 L
.20451 .40672 L
.2048 .40193 L
.20511 .39715 L
.20543 .39237 L
.20576 .38758 L
.2058 .38707 L
.20611 .3828 L
.20648 .37801 L
.20686 .37323 L
.20726 .36845 L
.20767 .36366 L
.20811 .35888 L
.20856 .35409 L
.20902 .34931 L
.20951 .34453 L
.21001 .33974 L
.21053 .33496 L
.21058 .33452 L
.21107 .33018 L
.21164 .32539 L
.21222 .32061 L
.21282 .31582 L
.21345 .31104 L
.21409 .30626 L
.21477 .30147 L
.21537 .29735 L
.21546 .29669 L
.21619 .29191 L
.21694 .28712 L
.21771 .28234 L
.21852 .27755 L
.21936 .27277 L
.22015 .26846 L
.22024 .26799 L
.22115 .2632 L
.22209 .25842 L
.22308 .25364 L
.22411 .24885 L
.22493 .2452 L
.22519 .24407 L
.22632 .23928 L
.2275 .2345 L
.22874 .22972 L
.22972 .22608 L
.23004 .22493 L
.2314 .22015 L
.23284 .21537 L
.23436 .21058 L
.2345 .21014 L
.23596 .2058 L
.23765 .20101 L
.23928 .19665 L
.23944 .19623 L
.24135 .19145 L
.24337 .18666 L
.24407 .18507 L
.24552 .18188 L
.24781 .1771 L
.24885 .17502 L
.25025 .17231 L
.25286 .16753 L
.25364 .16617 L
.25566 .16274 L
.25842 .15831 L
.25864 .15796 L
.26185 .15318 L
.2632 .15125 L
.26528 .14839 L
.26799 .14485 L
.26897 .14361 L
.27277 .13901 L
.27293 .13883 L
.27719 .13404 L
.27755 .13364 L
.28177 .12926 L
.28234 .12868 L
.28669 .12447 L
.28712 .12407 L
.29191 .11977 L
.292 .11969 L
.29669 .11574 L
.29772 .11491 L
.30147 .11195 L
.30389 .11012 L
.30626 .10838 L
.31055 .10534 L
.31104 .105 L
.31582 .10181 L
.31777 .10055 L
.32061 .09877 L
.32539 .09589 L
.3256 .09577 L
.33018 .09315 L
.33413 .09099 L
.33496 .09054 L
.33974 .08806 L
.34347 .0862 L
.34453 .08569 L
.34931 .08343 L
.35376 .08142 L
.35409 .08127 L
.35888 .07922 L
.36366 .07726 L
.36522 .07664 L
.36845 .07539 L
.37323 .0736 L
.37801 .0719 L
.37816 .07185 L
.3828 .07029 L
.38758 .06875 L
.39237 .06729 L
.39311 .06707 L
.39715 .0659 L
.40193 .06459 L
.40672 .06335 L
.41105 .06228 L
.4115 .06218 L
.41628 .06107 L
.42107 .06004 L
.42585 .05907 L
.43064 .05816 L
.43437 .0575 L
.43542 .05732 L
.4402 .05655 L
.44499 .05583 L
.44977 .05518 L
.45455 .05459 L
.45934 .05405 L
.46412 .05358 L
.46891 .05317 L
.47369 .05282 L
.47523 .05272 L
F
0 g
.47847 .05253 m
.48326 .05229 L
.48804 .05212 L
.49282 .052 L
.49761 .05194 L
.50239 .05194 L
.50718 .052 L
.51196 .05212 L
.51674 .05229 L
.52153 .05253 L
.52477 .05272 L
.52631 .05282 L
.53109 .05317 L
.53588 .05358 L
.54066 .05405 L
.54545 .05459 L
.55023 .05518 L
.55501 .05583 L
.5598 .05655 L
.56458 .05732 L
.56563 .0575 L
.56936 .05816 L
.57415 .05907 L
.57893 .06004 L
.58372 .06107 L
.5885 .06218 L
.58895 .06228 L
.59328 .06335 L
.59807 .06459 L
.60285 .0659 L
.60689 .06707 L
.60763 .06729 L
.61242 .06875 L
.6172 .07029 L
.62184 .07185 L
.62199 .0719 L
.62677 .0736 L
.63155 .07539 L
.63478 .07664 L
.63634 .07726 L
.64112 .07922 L
.64591 .08127 L
.64624 .08142 L
.65069 .08343 L
.65547 .08569 L
.65653 .0862 L
.66026 .08806 L
.66504 .09054 L
.66587 .09099 L
.66982 .09315 L
Mistroke
.6744 .09577 L
.67461 .09589 L
.67939 .09877 L
.68223 .10055 L
.68418 .10181 L
.68896 .105 L
.68945 .10534 L
.69374 .10838 L
.69611 .11012 L
.69853 .11195 L
.70228 .11491 L
.70331 .11574 L
.708 .11969 L
.70809 .11977 L
.71288 .12407 L
.71331 .12447 L
.71766 .12868 L
.71823 .12926 L
.72245 .13364 L
.72281 .13404 L
.72707 .13883 L
.72723 .13901 L
.73103 .14361 L
.73201 .14485 L
.73472 .14839 L
.7368 .15125 L
.73815 .15318 L
.74136 .15796 L
.74158 .15831 L
.74434 .16274 L
.74636 .16617 L
.74714 .16753 L
.74975 .17231 L
.75115 .17502 L
.75219 .1771 L
.75448 .18188 L
.75593 .18507 L
.75663 .18666 L
.75865 .19145 L
.76056 .19623 L
.76072 .19665 L
.76235 .20101 L
.76404 .2058 L
.7655 .21014 L
.76564 .21058 L
.76716 .21537 L
.7686 .22015 L
.76996 .22493 L
.77028 .22608 L
.77126 .22972 L
Mistroke
.7725 .2345 L
.77368 .23928 L
.77481 .24407 L
.77507 .2452 L
.77589 .24885 L
.77692 .25364 L
.77791 .25842 L
.77885 .2632 L
.77976 .26799 L
.77985 .26846 L
.78064 .27277 L
.78148 .27755 L
.78229 .28234 L
.78306 .28712 L
.78381 .29191 L
.78454 .29669 L
.78463 .29735 L
.78523 .30147 L
.78591 .30626 L
.78655 .31104 L
.78718 .31582 L
.78778 .32061 L
.78836 .32539 L
.78893 .33018 L
.78942 .33452 L
.78947 .33496 L
.78999 .33974 L
.79049 .34453 L
.79098 .34931 L
.79144 .35409 L
.79189 .35888 L
.79233 .36366 L
.79274 .36845 L
.79314 .37323 L
.79352 .37801 L
.79389 .3828 L
.7942 .38707 L
.79424 .38758 L
.79457 .39237 L
.79489 .39715 L
.7952 .40193 L
.79549 .40672 L
.79576 .4115 L
.79602 .41628 L
.79626 .42107 L
.79649 .42585 L
.79671 .43064 L
.79691 .43542 L
.79709 .4402 L
.79726 .44499 L
Mistroke
.79742 .44977 L
.79756 .45455 L
.79769 .45934 L
.7978 .46412 L
.7979 .46891 L
.79799 .47369 L
.79806 .47847 L
.79811 .48326 L
.79816 .48804 L
.79818 .49282 L
.7982 .49761 L
.7982 .50239 L
.79818 .50718 L
.79816 .51196 L
.79811 .51674 L
.79806 .52153 L
.79799 .52631 L
.7979 .53109 L
.7978 .53588 L
.79769 .54066 L
.79756 .54545 L
.79742 .55023 L
.79726 .55501 L
.79709 .5598 L
.79691 .56458 L
.79671 .56936 L
.79649 .57415 L
.79626 .57893 L
.79602 .58372 L
.79576 .5885 L
.79549 .59328 L
.7952 .59807 L
.79489 .60285 L
.79457 .60763 L
.79424 .61242 L
.7942 .61293 L
.79389 .6172 L
.79352 .62199 L
.79314 .62677 L
.79274 .63155 L
.79233 .63634 L
.79189 .64112 L
.79144 .64591 L
.79098 .65069 L
.79049 .65547 L
.78999 .66026 L
.78947 .66504 L
.78942 .66548 L
.78893 .66982 L
.78836 .67461 L
Mistroke
.78778 .67939 L
.78718 .68418 L
.78655 .68896 L
.78591 .69374 L
.78523 .69853 L
.78463 .70265 L
.78454 .70331 L
.78381 .70809 L
.78306 .71288 L
.78229 .71766 L
.78148 .72245 L
.78064 .72723 L
.77985 .73154 L
.77976 .73201 L
.77885 .7368 L
.77791 .74158 L
.77692 .74636 L
.77589 .75115 L
.77507 .7548 L
.77481 .75593 L
.77368 .76072 L
.7725 .7655 L
.77126 .77028 L
.77028 .77392 L
.76996 .77507 L
.7686 .77985 L
.76716 .78463 L
.76564 .78942 L
.7655 .78986 L
.76404 .7942 L
.76235 .79899 L
.76072 .80335 L
.76056 .80377 L
.75865 .80855 L
.75663 .81334 L
.75593 .81493 L
.75448 .81812 L
.75219 .8229 L
.75115 .82498 L
.74975 .82769 L
.74714 .83247 L
.74636 .83383 L
.74434 .83726 L
.74158 .84169 L
.74136 .84204 L
.73815 .84682 L
.7368 .84875 L
.73472 .85161 L
.73201 .85515 L
.73103 .85639 L
Mistroke
.72723 .86099 L
.72707 .86117 L
.72281 .86596 L
.72245 .86636 L
.71823 .87074 L
.71766 .87132 L
.71331 .87553 L
.71288 .87593 L
.70809 .88023 L
.708 .88031 L
.70331 .88426 L
.70228 .88509 L
.69853 .88805 L
.69611 .88988 L
.69374 .89162 L
.68945 .89466 L
.68896 .895 L
.68418 .89819 L
.68223 .89945 L
.67939 .90123 L
.67461 .90411 L
.6744 .90423 L
.66982 .90685 L
.66587 .90901 L
.66504 .90946 L
.66026 .91194 L
.65653 .9138 L
.65547 .91431 L
.65069 .91657 L
.64624 .91858 L
.64591 .91873 L
.64112 .92078 L
.63634 .92274 L
.63478 .92336 L
.63155 .92461 L
.62677 .9264 L
.62199 .9281 L
.62184 .92815 L
.6172 .92971 L
.61242 .93125 L
.60763 .93271 L
.60689 .93293 L
.60285 .9341 L
.59807 .93541 L
.59328 .93665 L
.58895 .93772 L
.5885 .93782 L
.58372 .93893 L
.57893 .93996 L
.57415 .94093 L
Mistroke
.56936 .94184 L
.56563 .9425 L
.56458 .94268 L
.5598 .94345 L
.55501 .94417 L
.55023 .94482 L
.54545 .94541 L
.54066 .94595 L
.53588 .94642 L
.53109 .94683 L
.52631 .94718 L
.52477 .94728 L
.52153 .94747 L
.51674 .94771 L
.51196 .94788 L
.50718 .948 L
.50239 .94806 L
.49761 .94806 L
.49282 .948 L
.48804 .94788 L
.48326 .94771 L
.47847 .94747 L
.47523 .94728 L
.47369 .94718 L
.46891 .94683 L
.46412 .94642 L
.45934 .94595 L
.45455 .94541 L
.44977 .94482 L
.44499 .94417 L
.4402 .94345 L
.43542 .94268 L
.43437 .9425 L
.43064 .94184 L
.42585 .94093 L
.42107 .93996 L
.41628 .93893 L
.4115 .93782 L
.41105 .93772 L
.40672 .93665 L
.40193 .93541 L
.39715 .9341 L
.39311 .93293 L
.39237 .93271 L
.38758 .93125 L
.3828 .92971 L
.37816 .92815 L
.37801 .9281 L
.37323 .9264 L
.36845 .92461 L
Mistroke
.36522 .92336 L
.36366 .92274 L
.35888 .92078 L
.35409 .91873 L
.35376 .91858 L
.34931 .91657 L
.34453 .91431 L
.34347 .9138 L
.33974 .91194 L
.33496 .90946 L
.33413 .90901 L
.33018 .90685 L
.3256 .90423 L
.32539 .90411 L
.32061 .90123 L
.31777 .89945 L
.31582 .89819 L
.31104 .895 L
.31055 .89466 L
.30626 .89162 L
.30389 .88988 L
.30147 .88805 L
.29772 .88509 L
.29669 .88426 L
.292 .88031 L
.29191 .88023 L
.28712 .87593 L
.28669 .87553 L
.28234 .87132 L
.28177 .87074 L
.27755 .86636 L
.27719 .86596 L
.27293 .86117 L
.27277 .86099 L
.26897 .85639 L
.26799 .85515 L
.26528 .85161 L
.2632 .84875 L
.26185 .84682 L
.25864 .84204 L
.25842 .84169 L
.25566 .83726 L
.25364 .83383 L
.25286 .83247 L
.25025 .82769 L
.24885 .82498 L
.24781 .8229 L
.24552 .81812 L
.24407 .81493 L
.24337 .81334 L
Mistroke
.24135 .80855 L
.23944 .80377 L
.23928 .80335 L
.23765 .79899 L
.23596 .7942 L
.2345 .78986 L
.23436 .78942 L
.23284 .78463 L
.2314 .77985 L
.23004 .77507 L
.22972 .77392 L
.22874 .77028 L
.2275 .7655 L
.22632 .76072 L
.22519 .75593 L
.22493 .7548 L
.22411 .75115 L
.22308 .74636 L
.22209 .74158 L
.22115 .7368 L
.22024 .73201 L
.22015 .73154 L
.21936 .72723 L
.21852 .72245 L
.21771 .71766 L
.21694 .71288 L
.21619 .70809 L
.21546 .70331 L
.21537 .70265 L
.21477 .69853 L
.21409 .69374 L
.21345 .68896 L
.21282 .68418 L
.21222 .67939 L
.21164 .67461 L
.21107 .66982 L
.21058 .66548 L
.21053 .66504 L
.21001 .66026 L
.20951 .65547 L
.20902 .65069 L
.20856 .64591 L
.20811 .64112 L
.20767 .63634 L
.20726 .63155 L
.20686 .62677 L
.20648 .62199 L
.20611 .6172 L
.2058 .61293 L
.20576 .61242 L
Mistroke
.20543 .60763 L
.20511 .60285 L
.2048 .59807 L
.20451 .59328 L
.20424 .5885 L
.20398 .58372 L
.20374 .57893 L
.20351 .57415 L
.20329 .56936 L
.20309 .56458 L
.20291 .5598 L
.20274 .55501 L
.20258 .55023 L
.20244 .54545 L
.20231 .54066 L
.2022 .53588 L
.2021 .53109 L
.20201 .52631 L
.20194 .52153 L
.20189 .51674 L
.20184 .51196 L
.20182 .50718 L
.2018 .50239 L
.2018 .49761 L
.20182 .49282 L
.20184 .48804 L
.20189 .48326 L
.20194 .47847 L
.20201 .47369 L
.2021 .46891 L
.2022 .46412 L
.20231 .45934 L
.20244 .45455 L
.20258 .44977 L
.20274 .44499 L
.20291 .4402 L
.20309 .43542 L
.20329 .43064 L
.20351 .42585 L
.20374 .42107 L
.20398 .41628 L
.20424 .4115 L
.20451 .40672 L
.2048 .40193 L
.20511 .39715 L
.20543 .39237 L
.20576 .38758 L
.2058 .38707 L
.20611 .3828 L
.20648 .37801 L
Mistroke
.20686 .37323 L
.20726 .36845 L
.20767 .36366 L
.20811 .35888 L
.20856 .35409 L
.20902 .34931 L
.20951 .34453 L
.21001 .33974 L
.21053 .33496 L
.21058 .33452 L
.21107 .33018 L
.21164 .32539 L
.21222 .32061 L
.21282 .31582 L
.21345 .31104 L
.21409 .30626 L
.21477 .30147 L
.21537 .29735 L
.21546 .29669 L
.21619 .29191 L
.21694 .28712 L
.21771 .28234 L
.21852 .27755 L
.21936 .27277 L
.22015 .26846 L
.22024 .26799 L
.22115 .2632 L
.22209 .25842 L
.22308 .25364 L
.22411 .24885 L
.22493 .2452 L
.22519 .24407 L
.22632 .23928 L
.2275 .2345 L
.22874 .22972 L
.22972 .22608 L
.23004 .22493 L
.2314 .22015 L
.23284 .21537 L
.23436 .21058 L
.2345 .21014 L
.23596 .2058 L
.23765 .20101 L
.23928 .19665 L
.23944 .19623 L
.24135 .19145 L
.24337 .18666 L
.24407 .18507 L
.24552 .18188 L
.24781 .1771 L
Mistroke
.24885 .17502 L
.25025 .17231 L
.25286 .16753 L
.25364 .16617 L
.25566 .16274 L
.25842 .15831 L
.25864 .15796 L
.26185 .15318 L
.2632 .15125 L
.26528 .14839 L
.26799 .14485 L
.26897 .14361 L
.27277 .13901 L
.27293 .13883 L
.27719 .13404 L
.27755 .13364 L
.28177 .12926 L
.28234 .12868 L
.28669 .12447 L
.28712 .12407 L
.29191 .11977 L
.292 .11969 L
.29669 .11574 L
.29772 .11491 L
.30147 .11195 L
.30389 .11012 L
.30626 .10838 L
.31055 .10534 L
.31104 .105 L
.31582 .10181 L
.31777 .10055 L
.32061 .09877 L
.32539 .09589 L
.3256 .09577 L
.33018 .09315 L
.33413 .09099 L
.33496 .09054 L
.33974 .08806 L
.34347 .0862 L
.34453 .08569 L
.34931 .08343 L
.35376 .08142 L
.35409 .08127 L
.35888 .07922 L
.36366 .07726 L
.36522 .07664 L
.36845 .07539 L
.37323 .0736 L
.37801 .0719 L
.37816 .07185 L
Mistroke
.3828 .07029 L
.38758 .06875 L
.39237 .06729 L
.39311 .06707 L
.39715 .0659 L
.40193 .06459 L
.40672 .06335 L
.41105 .06228 L
.4115 .06218 L
.41628 .06107 L
.42107 .06004 L
.42585 .05907 L
.43064 .05816 L
.43437 .0575 L
.43542 .05732 L
.4402 .05655 L
.44499 .05583 L
.44977 .05518 L
.45455 .05459 L
.45934 .05405 L
.46412 .05358 L
.46891 .05317 L
.47369 .05282 L
.47523 .05272 L
.47847 .05253 L
Mfstroke
.2 g
.45455 .08557 m
.45934 .08479 L
.46412 .08411 L
.46891 .08351 L
.47369 .083 L
.47847 .08257 L
.48326 .08223 L
.48804 .08198 L
.49282 .08181 L
.49761 .08173 L
.50239 .08173 L
.50718 .08181 L
.51196 .08198 L
.51674 .08223 L
.52153 .08257 L
.52631 .083 L
.53109 .08351 L
.53588 .08411 L
.54066 .08479 L
.54545 .08557 L
.549 .0862 L
.55023 .08644 L
.55501 .0874 L
.5598 .08845 L
.56458 .0896 L
.56936 .09085 L
.56987 .09099 L
.57415 .0922 L
.57893 .09366 L
.58372 .09522 L
.58533 .09577 L
.5885 .09689 L
.59328 .09868 L
.59799 .10055 L
.59807 .10059 L
.60285 .10262 L
.60763 .10477 L
.60884 .10534 L
.61242 .10707 L
.6172 .1095 L
.61838 .11012 L
.62199 .11208 L
.62677 .11482 L
.62692 .11491 L
.63155 .11772 L
.63466 .11969 L
.63634 .12079 L
.64112 .12405 L
.64173 .12447 L
.64591 .1275 L
.64824 .12926 L
.65069 .13116 L
.65426 .13404 L
.65547 .13504 L
.65987 .13883 L
.66026 .13917 L
.66504 .14355 L
.6651 .14361 L
.66982 .14821 L
.67001 .14839 L
.67461 .15317 L
.67461 .15318 L
.67895 .15796 L
.67939 .15846 L
.68305 .16274 L
.68418 .16411 L
.68692 .16753 L
.68896 .17015 L
.69059 .17231 L
.69374 .17662 L
.69408 .1771 L
.6974 .18188 L
.69853 .18356 L
.70055 .18666 L
.70331 .19103 L
.70356 .19145 L
.70644 .19623 L
.70809 .19909 L
.70919 .20101 L
.71182 .2058 L
.71288 .20779 L
.71433 .21058 L
.71675 .21537 L
.71766 .21723 L
.71906 .22015 L
.72129 .22493 L
.72245 .2275 L
.72343 .22972 L
.72548 .2345 L
.72723 .23871 L
.72746 .23928 L
.72937 .24407 L
.73121 .24885 L
.73201 .25101 L
.73298 .25364 L
.73469 .25842 L
.73633 .2632 L
.7368 .26458 L
.73792 .26799 L
.73946 .27277 L
.74094 .27755 L
.74158 .27967 L
.74237 .28234 L
.74376 .28712 L
.74509 .29191 L
.74636 .29661 L
.74639 .29669 L
.74763 .30147 L
.74884 .30626 L
.75 .31104 L
.75113 .31582 L
.75115 .3159 L
.75222 .32061 L
.75327 .32539 L
.75428 .33018 L
.75526 .33496 L
.75593 .33837 L
.7562 .33974 L
.75711 .34453 L
.75798 .34931 L
.75883 .35409 L
.75964 .35888 L
.76042 .36366 L
.76072 .36554 L
.76117 .36845 L
.76189 .37323 L
.76258 .37801 L
.76324 .3828 L
.76387 .38758 L
.76447 .39237 L
.76504 .39715 L
.7655 .40111 L
.76559 .40193 L
.76611 .40672 L
.7666 .4115 L
.76707 .41628 L
.7675 .42107 L
.76791 .42585 L
.7683 .43064 L
.76866 .43542 L
.76899 .4402 L
.76929 .44499 L
.76957 .44977 L
.76983 .45455 L
.77005 .45934 L
.77026 .46412 L
.77028 .46477 L
.77043 .46891 L
.77059 .47369 L
.77071 .47847 L
.77081 .48326 L
.77089 .48804 L
.77094 .49282 L
.77097 .49761 L
.77097 .50239 L
.77094 .50718 L
.77089 .51196 L
.77081 .51674 L
.77071 .52153 L
.77059 .52631 L
.77043 .53109 L
.77028 .53523 L
.77026 .53588 L
.77005 .54066 L
.76983 .54545 L
.76957 .55023 L
.76929 .55501 L
.76899 .5598 L
.76866 .56458 L
.7683 .56936 L
.76791 .57415 L
.7675 .57893 L
.76707 .58372 L
.7666 .5885 L
.76611 .59328 L
.76559 .59807 L
.7655 .59889 L
.76504 .60285 L
.76447 .60763 L
.76387 .61242 L
.76324 .6172 L
.76258 .62199 L
.76189 .62677 L
.76117 .63155 L
.76072 .63446 L
.76042 .63634 L
.75964 .64112 L
.75883 .64591 L
.75798 .65069 L
.75711 .65547 L
.7562 .66026 L
.75593 .66163 L
.75526 .66504 L
.75428 .66982 L
.75327 .67461 L
.75222 .67939 L
.75115 .6841 L
.75113 .68418 L
.75 .68896 L
.74884 .69374 L
.74763 .69853 L
.74639 .70331 L
.74636 .70339 L
.74509 .70809 L
.74376 .71288 L
.74237 .71766 L
.74158 .72033 L
.74094 .72245 L
.73946 .72723 L
.73792 .73201 L
.7368 .73542 L
.73633 .7368 L
.73469 .74158 L
.73298 .74636 L
.73201 .74899 L
.73121 .75115 L
.72937 .75593 L
.72746 .76072 L
.72723 .76129 L
.72548 .7655 L
.72343 .77028 L
.72245 .7725 L
.72129 .77507 L
.71906 .77985 L
.71766 .78277 L
.71675 .78463 L
.71433 .78942 L
.71288 .79221 L
.71182 .7942 L
.70919 .79899 L
.70809 .80091 L
.70644 .80377 L
.70356 .80855 L
.70331 .80897 L
.70055 .81334 L
.69853 .81644 L
.6974 .81812 L
.69408 .8229 L
.69374 .82338 L
.69059 .82769 L
.68896 .82985 L
.68692 .83247 L
.68418 .83589 L
.68305 .83726 L
.67939 .84154 L
.67895 .84204 L
.67461 .84682 L
.67461 .84683 L
.67001 .85161 L
.66982 .85179 L
.6651 .85639 L
.66504 .85645 L
.66026 .86083 L
.65987 .86117 L
.65547 .86496 L
.65426 .86596 L
.65069 .86884 L
.64824 .87074 L
.64591 .8725 L
.64173 .87553 L
.64112 .87595 L
.63634 .87921 L
.63466 .88031 L
.63155 .88228 L
.62692 .88509 L
.62677 .88518 L
.62199 .88792 L
.61838 .88988 L
.6172 .8905 L
.61242 .89293 L
.60884 .89466 L
.60763 .89523 L
.60285 .89738 L
.59807 .89941 L
.59799 .89945 L
.59328 .90132 L
.5885 .90311 L
.58533 .90423 L
.58372 .90478 L
.57893 .90634 L
.57415 .9078 L
.56987 .90901 L
.56936 .90915 L
.56458 .9104 L
.5598 .91155 L
.55501 .9126 L
.55023 .91356 L
.549 .9138 L
.54545 .91443 L
.54066 .91521 L
.53588 .91589 L
.53109 .91649 L
.52631 .917 L
.52153 .91743 L
.51674 .91777 L
.51196 .91802 L
.50718 .91819 L
.50239 .91827 L
.49761 .91827 L
.49282 .91819 L
.48804 .91802 L
.48326 .91777 L
.47847 .91743 L
.47369 .917 L
.46891 .91649 L
.46412 .91589 L
.45934 .91521 L
.45455 .91443 L
.451 .9138 L
.44977 .91356 L
.44499 .9126 L
.4402 .91155 L
.43542 .9104 L
.43064 .90915 L
.43013 .90901 L
.42585 .9078 L
.42107 .90634 L
.41628 .90478 L
.41467 .90423 L
.4115 .90311 L
.40672 .90132 L
.40201 .89945 L
.40193 .89941 L
.39715 .89738 L
.39237 .89523 L
.39116 .89466 L
.38758 .89293 L
.3828 .8905 L
.38162 .88988 L
.37801 .88792 L
.37323 .88518 L
.37308 .88509 L
.36845 .88228 L
.36534 .88031 L
.36366 .87921 L
.35888 .87595 L
.35827 .87553 L
.35409 .8725 L
.35176 .87074 L
.34931 .86884 L
.34574 .86596 L
.34453 .86496 L
.34013 .86117 L
.33974 .86083 L
.33496 .85645 L
.3349 .85639 L
.33018 .85179 L
.32999 .85161 L
.32539 .84683 L
.32539 .84682 L
.32105 .84204 L
.32061 .84154 L
.31695 .83726 L
.31582 .83589 L
.31308 .83247 L
.31104 .82985 L
.30941 .82769 L
.30626 .82338 L
.30592 .8229 L
.3026 .81812 L
.30147 .81644 L
.29945 .81334 L
.29669 .80897 L
.29644 .80855 L
.29356 .80377 L
.29191 .80091 L
.29081 .79899 L
.28818 .7942 L
.28712 .79221 L
.28567 .78942 L
.28325 .78463 L
.28234 .78277 L
.28094 .77985 L
.27871 .77507 L
.27755 .7725 L
.27657 .77028 L
.27452 .7655 L
.27277 .76129 L
.27254 .76072 L
.27063 .75593 L
.26879 .75115 L
.26799 .74899 L
.26702 .74636 L
.26531 .74158 L
.26367 .7368 L
.2632 .73542 L
.26208 .73201 L
.26054 .72723 L
.25906 .72245 L
.25842 .72033 L
.25763 .71766 L
.25624 .71288 L
.25491 .70809 L
.25364 .70339 L
.25361 .70331 L
.25237 .69853 L
.25116 .69374 L
.25 .68896 L
.24887 .68418 L
.24885 .6841 L
.24778 .67939 L
.24673 .67461 L
.24572 .66982 L
.24474 .66504 L
.24407 .66163 L
.2438 .66026 L
.24289 .65547 L
.24202 .65069 L
.24117 .64591 L
.24036 .64112 L
.23958 .63634 L
.23928 .63446 L
.23883 .63155 L
.23811 .62677 L
.23742 .62199 L
.23676 .6172 L
.23613 .61242 L
.23553 .60763 L
.23496 .60285 L
.2345 .59889 L
.23441 .59807 L
.23389 .59328 L
.2334 .5885 L
.23293 .58372 L
.2325 .57893 L
.23209 .57415 L
.2317 .56936 L
.23134 .56458 L
.23101 .5598 L
.23071 .55501 L
.23043 .55023 L
.23017 .54545 L
.22995 .54066 L
.22974 .53588 L
.22972 .53523 L
.22957 .53109 L
.22941 .52631 L
.22929 .52153 L
.22919 .51674 L
.22911 .51196 L
.22906 .50718 L
.22903 .50239 L
.22903 .49761 L
.22906 .49282 L
.22911 .48804 L
.22919 .48326 L
.22929 .47847 L
.22941 .47369 L
.22957 .46891 L
.22972 .46477 L
.22974 .46412 L
.22995 .45934 L
.23017 .45455 L
.23043 .44977 L
.23071 .44499 L
.23101 .4402 L
.23134 .43542 L
.2317 .43064 L
.23209 .42585 L
.2325 .42107 L
.23293 .41628 L
.2334 .4115 L
.23389 .40672 L
.23441 .40193 L
.2345 .40111 L
.23496 .39715 L
.23553 .39237 L
.23613 .38758 L
.23676 .3828 L
.23742 .37801 L
.23811 .37323 L
.23883 .36845 L
.23928 .36554 L
.23958 .36366 L
.24036 .35888 L
.24117 .35409 L
.24202 .34931 L
.24289 .34453 L
.2438 .33974 L
.24407 .33837 L
.24474 .33496 L
.24572 .33018 L
.24673 .32539 L
.24778 .32061 L
.24885 .3159 L
.24887 .31582 L
.25 .31104 L
.25116 .30626 L
.25237 .30147 L
.25361 .29669 L
.25364 .29661 L
.25491 .29191 L
.25624 .28712 L
.25763 .28234 L
.25842 .27967 L
.25906 .27755 L
.26054 .27277 L
.26208 .26799 L
.2632 .26458 L
.26367 .2632 L
.26531 .25842 L
.26702 .25364 L
.26799 .25101 L
.26879 .24885 L
.27063 .24407 L
.27254 .23928 L
.27277 .23871 L
.27452 .2345 L
.27657 .22972 L
.27755 .2275 L
.27871 .22493 L
.28094 .22015 L
.28234 .21723 L
.28325 .21537 L
.28567 .21058 L
.28712 .20779 L
.28818 .2058 L
.29081 .20101 L
.29191 .19909 L
.29356 .19623 L
.29644 .19145 L
.29669 .19103 L
.29945 .18666 L
.30147 .18356 L
.3026 .18188 L
.30592 .1771 L
.30626 .17662 L
.30941 .17231 L
.31104 .17015 L
.31308 .16753 L
.31582 .16411 L
.31695 .16274 L
.32061 .15846 L
.32105 .15796 L
.32539 .15318 L
.32539 .15317 L
.32999 .14839 L
.33018 .14821 L
.3349 .14361 L
.33496 .14355 L
.33974 .13917 L
.34013 .13883 L
.34453 .13504 L
.34574 .13404 L
.34931 .13116 L
.35176 .12926 L
.35409 .1275 L
.35827 .12447 L
.35888 .12405 L
.36366 .12079 L
.36534 .11969 L
.36845 .11772 L
.37308 .11491 L
.37323 .11482 L
.37801 .11208 L
.38162 .11012 L
.3828 .1095 L
.38758 .10707 L
.39116 .10534 L
.39237 .10477 L
.39715 .10262 L
.40193 .10059 L
.40201 .10055 L
.40672 .09868 L
.4115 .09689 L
.41467 .09577 L
.41628 .09522 L
.42107 .09366 L
.42585 .0922 L
.43013 .09099 L
.43064 .09085 L
.43542 .0896 L
.4402 .08845 L
.44499 .0874 L
.44977 .08644 L
.451 .0862 L
F
0 g
.45455 .08557 m
.45934 .08479 L
.46412 .08411 L
.46891 .08351 L
.47369 .083 L
.47847 .08257 L
.48326 .08223 L
.48804 .08198 L
.49282 .08181 L
.49761 .08173 L
.50239 .08173 L
.50718 .08181 L
.51196 .08198 L
.51674 .08223 L
.52153 .08257 L
.52631 .083 L
.53109 .08351 L
.53588 .08411 L
.54066 .08479 L
.54545 .08557 L
.549 .0862 L
.55023 .08644 L
.55501 .0874 L
.5598 .08845 L
.56458 .0896 L
.56936 .09085 L
.56987 .09099 L
.57415 .0922 L
.57893 .09366 L
.58372 .09522 L
.58533 .09577 L
.5885 .09689 L
.59328 .09868 L
.59799 .10055 L
.59807 .10059 L
.60285 .10262 L
.60763 .10477 L
.60884 .10534 L
.61242 .10707 L
.6172 .1095 L
.61838 .11012 L
.62199 .11208 L
.62677 .11482 L
.62692 .11491 L
.63155 .11772 L
.63466 .11969 L
.63634 .12079 L
.64112 .12405 L
.64173 .12447 L
.64591 .1275 L
Mistroke
.64824 .12926 L
.65069 .13116 L
.65426 .13404 L
.65547 .13504 L
.65987 .13883 L
.66026 .13917 L
.66504 .14355 L
.6651 .14361 L
.66982 .14821 L
.67001 .14839 L
.67461 .15317 L
.67461 .15318 L
.67895 .15796 L
.67939 .15846 L
.68305 .16274 L
.68418 .16411 L
.68692 .16753 L
.68896 .17015 L
.69059 .17231 L
.69374 .17662 L
.69408 .1771 L
.6974 .18188 L
.69853 .18356 L
.70055 .18666 L
.70331 .19103 L
.70356 .19145 L
.70644 .19623 L
.70809 .19909 L
.70919 .20101 L
.71182 .2058 L
.71288 .20779 L
.71433 .21058 L
.71675 .21537 L
.71766 .21723 L
.71906 .22015 L
.72129 .22493 L
.72245 .2275 L
.72343 .22972 L
.72548 .2345 L
.72723 .23871 L
.72746 .23928 L
.72937 .24407 L
.73121 .24885 L
.73201 .25101 L
.73298 .25364 L
.73469 .25842 L
.73633 .2632 L
.7368 .26458 L
.73792 .26799 L
.73946 .27277 L
Mistroke
.74094 .27755 L
.74158 .27967 L
.74237 .28234 L
.74376 .28712 L
.74509 .29191 L
.74636 .29661 L
.74639 .29669 L
.74763 .30147 L
.74884 .30626 L
.75 .31104 L
.75113 .31582 L
.75115 .3159 L
.75222 .32061 L
.75327 .32539 L
.75428 .33018 L
.75526 .33496 L
.75593 .33837 L
.7562 .33974 L
.75711 .34453 L
.75798 .34931 L
.75883 .35409 L
.75964 .35888 L
.76042 .36366 L
.76072 .36554 L
.76117 .36845 L
.76189 .37323 L
.76258 .37801 L
.76324 .3828 L
.76387 .38758 L
.76447 .39237 L
.76504 .39715 L
.7655 .40111 L
.76559 .40193 L
.76611 .40672 L
.7666 .4115 L
.76707 .41628 L
.7675 .42107 L
.76791 .42585 L
.7683 .43064 L
.76866 .43542 L
.76899 .4402 L
.76929 .44499 L
.76957 .44977 L
.76983 .45455 L
.77005 .45934 L
.77026 .46412 L
.77028 .46477 L
.77043 .46891 L
.77059 .47369 L
.77071 .47847 L
Mistroke
.77081 .48326 L
.77089 .48804 L
.77094 .49282 L
.77097 .49761 L
.77097 .50239 L
.77094 .50718 L
.77089 .51196 L
.77081 .51674 L
.77071 .52153 L
.77059 .52631 L
.77043 .53109 L
.77028 .53523 L
.77026 .53588 L
.77005 .54066 L
.76983 .54545 L
.76957 .55023 L
.76929 .55501 L
.76899 .5598 L
.76866 .56458 L
.7683 .56936 L
.76791 .57415 L
.7675 .57893 L
.76707 .58372 L
.7666 .5885 L
.76611 .59328 L
.76559 .59807 L
.7655 .59889 L
.76504 .60285 L
.76447 .60763 L
.76387 .61242 L
.76324 .6172 L
.76258 .62199 L
.76189 .62677 L
.76117 .63155 L
.76072 .63446 L
.76042 .63634 L
.75964 .64112 L
.75883 .64591 L
.75798 .65069 L
.75711 .65547 L
.7562 .66026 L
.75593 .66163 L
.75526 .66504 L
.75428 .66982 L
.75327 .67461 L
.75222 .67939 L
.75115 .6841 L
.75113 .68418 L
.75 .68896 L
.74884 .69374 L
Mistroke
.74763 .69853 L
.74639 .70331 L
.74636 .70339 L
.74509 .70809 L
.74376 .71288 L
.74237 .71766 L
.74158 .72033 L
.74094 .72245 L
.73946 .72723 L
.73792 .73201 L
.7368 .73542 L
.73633 .7368 L
.73469 .74158 L
.73298 .74636 L
.73201 .74899 L
.73121 .75115 L
.72937 .75593 L
.72746 .76072 L
.72723 .76129 L
.72548 .7655 L
.72343 .77028 L
.72245 .7725 L
.72129 .77507 L
.71906 .77985 L
.71766 .78277 L
.71675 .78463 L
.71433 .78942 L
.71288 .79221 L
.71182 .7942 L
.70919 .79899 L
.70809 .80091 L
.70644 .80377 L
.70356 .80855 L
.70331 .80897 L
.70055 .81334 L
.69853 .81644 L
.6974 .81812 L
.69408 .8229 L
.69374 .82338 L
.69059 .82769 L
.68896 .82985 L
.68692 .83247 L
.68418 .83589 L
.68305 .83726 L
.67939 .84154 L
.67895 .84204 L
.67461 .84682 L
.67461 .84683 L
.67001 .85161 L
.66982 .85179 L
Mistroke
.6651 .85639 L
.66504 .85645 L
.66026 .86083 L
.65987 .86117 L
.65547 .86496 L
.65426 .86596 L
.65069 .86884 L
.64824 .87074 L
.64591 .8725 L
.64173 .87553 L
.64112 .87595 L
.63634 .87921 L
.63466 .88031 L
.63155 .88228 L
.62692 .88509 L
.62677 .88518 L
.62199 .88792 L
.61838 .88988 L
.6172 .8905 L
.61242 .89293 L
.60884 .89466 L
.60763 .89523 L
.60285 .89738 L
.59807 .89941 L
.59799 .89945 L
.59328 .90132 L
.5885 .90311 L
.58533 .90423 L
.58372 .90478 L
.57893 .90634 L
.57415 .9078 L
.56987 .90901 L
.56936 .90915 L
.56458 .9104 L
.5598 .91155 L
.55501 .9126 L
.55023 .91356 L
.549 .9138 L
.54545 .91443 L
.54066 .91521 L
.53588 .91589 L
.53109 .91649 L
.52631 .917 L
.52153 .91743 L
.51674 .91777 L
.51196 .91802 L
.50718 .91819 L
.50239 .91827 L
.49761 .91827 L
.49282 .91819 L
Mistroke
.48804 .91802 L
.48326 .91777 L
.47847 .91743 L
.47369 .917 L
.46891 .91649 L
.46412 .91589 L
.45934 .91521 L
.45455 .91443 L
.451 .9138 L
.44977 .91356 L
.44499 .9126 L
.4402 .91155 L
.43542 .9104 L
.43064 .90915 L
.43013 .90901 L
.42585 .9078 L
.42107 .90634 L
.41628 .90478 L
.41467 .90423 L
.4115 .90311 L
.40672 .90132 L
.40201 .89945 L
.40193 .89941 L
.39715 .89738 L
.39237 .89523 L
.39116 .89466 L
.38758 .89293 L
.3828 .8905 L
.38162 .88988 L
.37801 .88792 L
.37323 .88518 L
.37308 .88509 L
.36845 .88228 L
.36534 .88031 L
.36366 .87921 L
.35888 .87595 L
.35827 .87553 L
.35409 .8725 L
.35176 .87074 L
.34931 .86884 L
.34574 .86596 L
.34453 .86496 L
.34013 .86117 L
.33974 .86083 L
.33496 .85645 L
.3349 .85639 L
.33018 .85179 L
.32999 .85161 L
.32539 .84683 L
.32539 .84682 L
Mistroke
.32105 .84204 L
.32061 .84154 L
.31695 .83726 L
.31582 .83589 L
.31308 .83247 L
.31104 .82985 L
.30941 .82769 L
.30626 .82338 L
.30592 .8229 L
.3026 .81812 L
.30147 .81644 L
.29945 .81334 L
.29669 .80897 L
.29644 .80855 L
.29356 .80377 L
.29191 .80091 L
.29081 .79899 L
.28818 .7942 L
.28712 .79221 L
.28567 .78942 L
.28325 .78463 L
.28234 .78277 L
.28094 .77985 L
.27871 .77507 L
.27755 .7725 L
.27657 .77028 L
.27452 .7655 L
.27277 .76129 L
.27254 .76072 L
.27063 .75593 L
.26879 .75115 L
.26799 .74899 L
.26702 .74636 L
.26531 .74158 L
.26367 .7368 L
.2632 .73542 L
.26208 .73201 L
.26054 .72723 L
.25906 .72245 L
.25842 .72033 L
.25763 .71766 L
.25624 .71288 L
.25491 .70809 L
.25364 .70339 L
.25361 .70331 L
.25237 .69853 L
.25116 .69374 L
.25 .68896 L
.24887 .68418 L
.24885 .6841 L
Mistroke
.24778 .67939 L
.24673 .67461 L
.24572 .66982 L
.24474 .66504 L
.24407 .66163 L
.2438 .66026 L
.24289 .65547 L
.24202 .65069 L
.24117 .64591 L
.24036 .64112 L
.23958 .63634 L
.23928 .63446 L
.23883 .63155 L
.23811 .62677 L
.23742 .62199 L
.23676 .6172 L
.23613 .61242 L
.23553 .60763 L
.23496 .60285 L
.2345 .59889 L
.23441 .59807 L
.23389 .59328 L
.2334 .5885 L
.23293 .58372 L
.2325 .57893 L
.23209 .57415 L
.2317 .56936 L
.23134 .56458 L
.23101 .5598 L
.23071 .55501 L
.23043 .55023 L
.23017 .54545 L
.22995 .54066 L
.22974 .53588 L
.22972 .53523 L
.22957 .53109 L
.22941 .52631 L
.22929 .52153 L
.22919 .51674 L
.22911 .51196 L
.22906 .50718 L
.22903 .50239 L
.22903 .49761 L
.22906 .49282 L
.22911 .48804 L
.22919 .48326 L
.22929 .47847 L
.22941 .47369 L
.22957 .46891 L
.22972 .46477 L
Mistroke
.22974 .46412 L
.22995 .45934 L
.23017 .45455 L
.23043 .44977 L
.23071 .44499 L
.23101 .4402 L
.23134 .43542 L
.2317 .43064 L
.23209 .42585 L
.2325 .42107 L
.23293 .41628 L
.2334 .4115 L
.23389 .40672 L
.23441 .40193 L
.2345 .40111 L
.23496 .39715 L
.23553 .39237 L
.23613 .38758 L
.23676 .3828 L
.23742 .37801 L
.23811 .37323 L
.23883 .36845 L
.23928 .36554 L
.23958 .36366 L
.24036 .35888 L
.24117 .35409 L
.24202 .34931 L
.24289 .34453 L
.2438 .33974 L
.24407 .33837 L
.24474 .33496 L
.24572 .33018 L
.24673 .32539 L
.24778 .32061 L
.24885 .3159 L
.24887 .31582 L
.25 .31104 L
.25116 .30626 L
.25237 .30147 L
.25361 .29669 L
.25364 .29661 L
.25491 .29191 L
.25624 .28712 L
.25763 .28234 L
.25842 .27967 L
.25906 .27755 L
.26054 .27277 L
.26208 .26799 L
.2632 .26458 L
.26367 .2632 L
Mistroke
.26531 .25842 L
.26702 .25364 L
.26799 .25101 L
.26879 .24885 L
.27063 .24407 L
.27254 .23928 L
.27277 .23871 L
.27452 .2345 L
.27657 .22972 L
.27755 .2275 L
.27871 .22493 L
.28094 .22015 L
.28234 .21723 L
.28325 .21537 L
.28567 .21058 L
.28712 .20779 L
.28818 .2058 L
.29081 .20101 L
.29191 .19909 L
.29356 .19623 L
.29644 .19145 L
.29669 .19103 L
.29945 .18666 L
.30147 .18356 L
.3026 .18188 L
.30592 .1771 L
.30626 .17662 L
.30941 .17231 L
.31104 .17015 L
.31308 .16753 L
.31582 .16411 L
.31695 .16274 L
.32061 .15846 L
.32105 .15796 L
.32539 .15318 L
.32539 .15317 L
.32999 .14839 L
.33018 .14821 L
.3349 .14361 L
.33496 .14355 L
.33974 .13917 L
.34013 .13883 L
.34453 .13504 L
.34574 .13404 L
.34931 .13116 L
.35176 .12926 L
.35409 .1275 L
.35827 .12447 L
.35888 .12405 L
.36366 .12079 L
Mistroke
.36534 .11969 L
.36845 .11772 L
.37308 .11491 L
.37323 .11482 L
.37801 .11208 L
.38162 .11012 L
.3828 .1095 L
.38758 .10707 L
.39116 .10534 L
.39237 .10477 L
.39715 .10262 L
.40193 .10059 L
.40201 .10055 L
.40672 .09868 L
.4115 .09689 L
.41467 .09577 L
.41628 .09522 L
.42107 .09366 L
.42585 .0922 L
.43013 .09099 L
.43064 .09085 L
.43542 .0896 L
.4402 .08845 L
.44499 .0874 L
.44977 .08644 L
.451 .0862 L
.45455 .08557 L
Mfstroke
.267 g
.47847 .12427 m
.48326 .12382 L
.48804 .12348 L
.49282 .12325 L
.49761 .12314 L
.50239 .12314 L
.50718 .12325 L
.51196 .12348 L
.51674 .12382 L
.52153 .12427 L
.52335 .12447 L
.52631 .12484 L
.53109 .12553 L
.53588 .12633 L
.54066 .12726 L
.54545 .1283 L
.5494 .12926 L
.55023 .12947 L
.55501 .13076 L
.5598 .13218 L
.56458 .13374 L
.56547 .13404 L
.56936 .13542 L
.57415 .13725 L
.578 .13883 L
.57893 .13922 L
.58372 .14133 L
.5885 .1436 L
.58852 .14361 L
.59328 .14602 L
.59768 .14839 L
.59807 .14861 L
.60285 .15137 L
.60584 .15318 L
.60763 .1543 L
.61242 .15741 L
.61323 .15796 L
.6172 .16072 L
.61999 .16274 L
.62199 .16423 L
.62623 .16753 L
.62677 .16796 L
.63155 .1719 L
.63203 .17231 L
.63634 .17609 L
.63745 .1771 L
.64112 .18052 L
.64254 .18188 L
.64591 .18522 L
.64732 .18666 L
.65069 .1902 L
.65185 .19145 L
.65547 .19548 L
.65613 .19623 L
.6602 .20101 L
.66026 .20108 L
.66408 .2058 L
.66504 .20702 L
.66777 .21058 L
.66982 .21334 L
.67129 .21537 L
.67461 .22007 L
.67467 .22015 L
.67789 .22493 L
.67939 .22723 L
.68099 .22972 L
.68395 .2345 L
.68418 .23486 L
.68681 .23928 L
.68896 .24303 L
.68955 .24407 L
.69218 .24885 L
.69374 .25178 L
.69472 .25364 L
.69716 .25842 L
.69853 .26117 L
.69952 .2632 L
.70179 .26799 L
.70331 .2713 L
.70397 .27277 L
.70609 .27755 L
.70809 .28227 L
.70812 .28234 L
.71009 .28712 L
.71199 .29191 L
.71288 .29421 L
.71382 .29669 L
.71559 .30147 L
.7173 .30626 L
.71766 .3073 L
.71895 .31104 L
.72054 .31582 L
.72207 .32061 L
.72245 .32179 L
.72356 .32539 L
.72499 .33018 L
.72636 .33496 L
.72723 .33805 L
.72769 .33974 L
.72897 .34453 L
.73021 .34931 L
.73139 .35409 L
.73201 .35667 L
.73253 .35888 L
.73363 .36366 L
.73468 .36845 L
.73569 .37323 L
.73666 .37801 L
.7368 .37872 L
.73758 .3828 L
.73847 .38758 L
.73931 .39237 L
.74011 .39715 L
.74088 .40193 L
.74158 .40656 L
.7416 .40672 L
.74229 .4115 L
.74294 .41628 L
.74355 .42107 L
.74412 .42585 L
.74466 .43064 L
.74516 .43542 L
.74562 .4402 L
.74605 .44499 L
.74636 .44883 L
.74644 .44977 L
.74679 .45455 L
.74711 .45934 L
.74739 .46412 L
.74764 .46891 L
.74785 .47369 L
.74803 .47847 L
.74817 .48326 L
.74827 .48804 L
.74834 .49282 L
.74838 .49761 L
.74838 .50239 L
.74834 .50718 L
.74827 .51196 L
.74817 .51674 L
.74803 .52153 L
.74785 .52631 L
.74764 .53109 L
.74739 .53588 L
.74711 .54066 L
.74679 .54545 L
.74644 .55023 L
.74636 .55117 L
.74605 .55501 L
.74562 .5598 L
.74516 .56458 L
.74466 .56936 L
.74412 .57415 L
.74355 .57893 L
.74294 .58372 L
.74229 .5885 L
.7416 .59328 L
.74158 .59344 L
.74088 .59807 L
.74011 .60285 L
.73931 .60763 L
.73847 .61242 L
.73758 .6172 L
.7368 .62128 L
.73666 .62199 L
.73569 .62677 L
.73468 .63155 L
.73363 .63634 L
.73253 .64112 L
.73201 .64333 L
.73139 .64591 L
.73021 .65069 L
.72897 .65547 L
.72769 .66026 L
.72723 .66195 L
.72636 .66504 L
.72499 .66982 L
.72356 .67461 L
.72245 .67821 L
.72207 .67939 L
.72054 .68418 L
.71895 .68896 L
.71766 .6927 L
.7173 .69374 L
.71559 .69853 L
.71382 .70331 L
.71288 .70579 L
.71199 .70809 L
.71009 .71288 L
.70812 .71766 L
.70809 .71773 L
.70609 .72245 L
.70397 .72723 L
.70331 .7287 L
.70179 .73201 L
.69952 .7368 L
.69853 .73883 L
.69716 .74158 L
.69472 .74636 L
.69374 .74822 L
.69218 .75115 L
.68955 .75593 L
.68896 .75697 L
.68681 .76072 L
.68418 .76514 L
.68395 .7655 L
.68099 .77028 L
.67939 .77277 L
.67789 .77507 L
.67467 .77985 L
.67461 .77993 L
.67129 .78463 L
.66982 .78666 L
.66777 .78942 L
.66504 .79298 L
.66408 .7942 L
.66026 .79892 L
.6602 .79899 L
.65613 .80377 L
.65547 .80452 L
.65185 .80855 L
.65069 .8098 L
.64732 .81334 L
.64591 .81478 L
.64254 .81812 L
.64112 .81948 L
.63745 .8229 L
.63634 .82391 L
.63203 .82769 L
.63155 .8281 L
.62677 .83204 L
.62623 .83247 L
.62199 .83577 L
.61999 .83726 L
.6172 .83928 L
.61323 .84204 L
.61242 .84259 L
.60763 .8457 L
.60584 .84682 L
.60285 .84863 L
.59807 .85139 L
.59768 .85161 L
.59328 .85398 L
.58852 .85639 L
.5885 .8564 L
.58372 .85867 L
.57893 .86078 L
.578 .86117 L
.57415 .86275 L
.56936 .86458 L
.56547 .86596 L
.56458 .86626 L
.5598 .86782 L
.55501 .86924 L
.55023 .87053 L
.5494 .87074 L
.54545 .8717 L
.54066 .87274 L
.53588 .87367 L
.53109 .87447 L
.52631 .87516 L
.52335 .87553 L
.52153 .87573 L
.51674 .87618 L
.51196 .87652 L
.50718 .87675 L
.50239 .87686 L
.49761 .87686 L
.49282 .87675 L
.48804 .87652 L
.48326 .87618 L
.47847 .87573 L
.47665 .87553 L
.47369 .87516 L
.46891 .87447 L
.46412 .87367 L
.45934 .87274 L
.45455 .8717 L
.4506 .87074 L
.44977 .87053 L
.44499 .86924 L
.4402 .86782 L
.43542 .86626 L
.43453 .86596 L
.43064 .86458 L
.42585 .86275 L
.422 .86117 L
.42107 .86078 L
.41628 .85867 L
.4115 .8564 L
.41148 .85639 L
.40672 .85398 L
.40232 .85161 L
.40193 .85139 L
.39715 .84863 L
.39416 .84682 L
.39237 .8457 L
.38758 .84259 L
.38677 .84204 L
.3828 .83928 L
.38001 .83726 L
.37801 .83577 L
.37377 .83247 L
.37323 .83204 L
.36845 .8281 L
.36797 .82769 L
.36366 .82391 L
.36255 .8229 L
.35888 .81948 L
.35746 .81812 L
.35409 .81478 L
.35268 .81334 L
.34931 .8098 L
.34815 .80855 L
.34453 .80452 L
.34387 .80377 L
.3398 .79899 L
.33974 .79892 L
.33592 .7942 L
.33496 .79298 L
.33223 .78942 L
.33018 .78666 L
.32871 .78463 L
.32539 .77993 L
.32533 .77985 L
.32211 .77507 L
.32061 .77277 L
.31901 .77028 L
.31605 .7655 L
.31582 .76514 L
.31319 .76072 L
.31104 .75697 L
.31045 .75593 L
.30782 .75115 L
.30626 .74822 L
.30528 .74636 L
.30284 .74158 L
.30147 .73883 L
.30048 .7368 L
.29821 .73201 L
.29669 .7287 L
.29603 .72723 L
.29391 .72245 L
.29191 .71773 L
.29188 .71766 L
.28991 .71288 L
.28801 .70809 L
.28712 .70579 L
.28618 .70331 L
.28441 .69853 L
.2827 .69374 L
.28234 .6927 L
.28105 .68896 L
.27946 .68418 L
.27793 .67939 L
.27755 .67821 L
.27644 .67461 L
.27501 .66982 L
.27364 .66504 L
.27277 .66195 L
.27231 .66026 L
.27103 .65547 L
.26979 .65069 L
.26861 .64591 L
.26799 .64333 L
.26747 .64112 L
.26637 .63634 L
.26532 .63155 L
.26431 .62677 L
.26334 .62199 L
.2632 .62128 L
.26242 .6172 L
.26153 .61242 L
.26069 .60763 L
.25989 .60285 L
.25912 .59807 L
.25842 .59344 L
.2584 .59328 L
.25771 .5885 L
.25706 .58372 L
.25645 .57893 L
.25588 .57415 L
.25534 .56936 L
.25484 .56458 L
.25438 .5598 L
.25395 .55501 L
.25364 .55117 L
.25356 .55023 L
.25321 .54545 L
.25289 .54066 L
.25261 .53588 L
.25236 .53109 L
.25215 .52631 L
.25197 .52153 L
.25183 .51674 L
.25173 .51196 L
.25166 .50718 L
.25162 .50239 L
.25162 .49761 L
.25166 .49282 L
.25173 .48804 L
.25183 .48326 L
.25197 .47847 L
.25215 .47369 L
.25236 .46891 L
.25261 .46412 L
.25289 .45934 L
.25321 .45455 L
.25356 .44977 L
.25364 .44883 L
.25395 .44499 L
.25438 .4402 L
.25484 .43542 L
.25534 .43064 L
.25588 .42585 L
.25645 .42107 L
.25706 .41628 L
.25771 .4115 L
.2584 .40672 L
.25842 .40656 L
.25912 .40193 L
.25989 .39715 L
.26069 .39237 L
.26153 .38758 L
.26242 .3828 L
.2632 .37872 L
.26334 .37801 L
.26431 .37323 L
.26532 .36845 L
.26637 .36366 L
.26747 .35888 L
.26799 .35667 L
.26861 .35409 L
.26979 .34931 L
.27103 .34453 L
.27231 .33974 L
.27277 .33805 L
.27364 .33496 L
.27501 .33018 L
.27644 .32539 L
.27755 .32179 L
.27793 .32061 L
.27946 .31582 L
.28105 .31104 L
.28234 .3073 L
.2827 .30626 L
.28441 .30147 L
.28618 .29669 L
.28712 .29421 L
.28801 .29191 L
.28991 .28712 L
.29188 .28234 L
.29191 .28227 L
.29391 .27755 L
.29603 .27277 L
.29669 .2713 L
.29821 .26799 L
.30048 .2632 L
.30147 .26117 L
.30284 .25842 L
.30528 .25364 L
.30626 .25178 L
.30782 .24885 L
.31045 .24407 L
.31104 .24303 L
.31319 .23928 L
.31582 .23486 L
.31605 .2345 L
.31901 .22972 L
.32061 .22723 L
.32211 .22493 L
.32533 .22015 L
.32539 .22007 L
.32871 .21537 L
.33018 .21334 L
.33223 .21058 L
.33496 .20702 L
.33592 .2058 L
.33974 .20108 L
.3398 .20101 L
.34387 .19623 L
.34453 .19548 L
.34815 .19145 L
.34931 .1902 L
.35268 .18666 L
.35409 .18522 L
.35746 .18188 L
.35888 .18052 L
.36255 .1771 L
.36366 .17609 L
.36797 .17231 L
.36845 .1719 L
.37323 .16796 L
.37377 .16753 L
.37801 .16423 L
.38001 .16274 L
.3828 .16072 L
.38677 .15796 L
.38758 .15741 L
.39237 .1543 L
.39416 .15318 L
.39715 .15137 L
.40193 .14861 L
.40232 .14839 L
.40672 .14602 L
.41148 .14361 L
.4115 .1436 L
.41628 .14133 L
.42107 .13922 L
.422 .13883 L
.42585 .13725 L
.43064 .13542 L
.43453 .13404 L
.43542 .13374 L
.4402 .13218 L
.44499 .13076 L
.44977 .12947 L
.4506 .12926 L
.45455 .1283 L
.45934 .12726 L
.46412 .12633 L
.46891 .12553 L
.47369 .12484 L
.47665 .12447 L
F
0 g
.47847 .12427 m
.48326 .12382 L
.48804 .12348 L
.49282 .12325 L
.49761 .12314 L
.50239 .12314 L
.50718 .12325 L
.51196 .12348 L
.51674 .12382 L
.52153 .12427 L
.52335 .12447 L
.52631 .12484 L
.53109 .12553 L
.53588 .12633 L
.54066 .12726 L
.54545 .1283 L
.5494 .12926 L
.55023 .12947 L
.55501 .13076 L
.5598 .13218 L
.56458 .13374 L
.56547 .13404 L
.56936 .13542 L
.57415 .13725 L
.578 .13883 L
.57893 .13922 L
.58372 .14133 L
.5885 .1436 L
.58852 .14361 L
.59328 .14602 L
.59768 .14839 L
.59807 .14861 L
.60285 .15137 L
.60584 .15318 L
.60763 .1543 L
.61242 .15741 L
.61323 .15796 L
.6172 .16072 L
.61999 .16274 L
.62199 .16423 L
.62623 .16753 L
.62677 .16796 L
.63155 .1719 L
.63203 .17231 L
.63634 .17609 L
.63745 .1771 L
.64112 .18052 L
.64254 .18188 L
.64591 .18522 L
.64732 .18666 L
Mistroke
.65069 .1902 L
.65185 .19145 L
.65547 .19548 L
.65613 .19623 L
.6602 .20101 L
.66026 .20108 L
.66408 .2058 L
.66504 .20702 L
.66777 .21058 L
.66982 .21334 L
.67129 .21537 L
.67461 .22007 L
.67467 .22015 L
.67789 .22493 L
.67939 .22723 L
.68099 .22972 L
.68395 .2345 L
.68418 .23486 L
.68681 .23928 L
.68896 .24303 L
.68955 .24407 L
.69218 .24885 L
.69374 .25178 L
.69472 .25364 L
.69716 .25842 L
.69853 .26117 L
.69952 .2632 L
.70179 .26799 L
.70331 .2713 L
.70397 .27277 L
.70609 .27755 L
.70809 .28227 L
.70812 .28234 L
.71009 .28712 L
.71199 .29191 L
.71288 .29421 L
.71382 .29669 L
.71559 .30147 L
.7173 .30626 L
.71766 .3073 L
.71895 .31104 L
.72054 .31582 L
.72207 .32061 L
.72245 .32179 L
.72356 .32539 L
.72499 .33018 L
.72636 .33496 L
.72723 .33805 L
.72769 .33974 L
.72897 .34453 L
Mistroke
.73021 .34931 L
.73139 .35409 L
.73201 .35667 L
.73253 .35888 L
.73363 .36366 L
.73468 .36845 L
.73569 .37323 L
.73666 .37801 L
.7368 .37872 L
.73758 .3828 L
.73847 .38758 L
.73931 .39237 L
.74011 .39715 L
.74088 .40193 L
.74158 .40656 L
.7416 .40672 L
.74229 .4115 L
.74294 .41628 L
.74355 .42107 L
.74412 .42585 L
.74466 .43064 L
.74516 .43542 L
.74562 .4402 L
.74605 .44499 L
.74636 .44883 L
.74644 .44977 L
.74679 .45455 L
.74711 .45934 L
.74739 .46412 L
.74764 .46891 L
.74785 .47369 L
.74803 .47847 L
.74817 .48326 L
.74827 .48804 L
.74834 .49282 L
.74838 .49761 L
.74838 .50239 L
.74834 .50718 L
.74827 .51196 L
.74817 .51674 L
.74803 .52153 L
.74785 .52631 L
.74764 .53109 L
.74739 .53588 L
.74711 .54066 L
.74679 .54545 L
.74644 .55023 L
.74636 .55117 L
.74605 .55501 L
.74562 .5598 L
Mistroke
.74516 .56458 L
.74466 .56936 L
.74412 .57415 L
.74355 .57893 L
.74294 .58372 L
.74229 .5885 L
.7416 .59328 L
.74158 .59344 L
.74088 .59807 L
.74011 .60285 L
.73931 .60763 L
.73847 .61242 L
.73758 .6172 L
.7368 .62128 L
.73666 .62199 L
.73569 .62677 L
.73468 .63155 L
.73363 .63634 L
.73253 .64112 L
.73201 .64333 L
.73139 .64591 L
.73021 .65069 L
.72897 .65547 L
.72769 .66026 L
.72723 .66195 L
.72636 .66504 L
.72499 .66982 L
.72356 .67461 L
.72245 .67821 L
.72207 .67939 L
.72054 .68418 L
.71895 .68896 L
.71766 .6927 L
.7173 .69374 L
.71559 .69853 L
.71382 .70331 L
.71288 .70579 L
.71199 .70809 L
.71009 .71288 L
.70812 .71766 L
.70809 .71773 L
.70609 .72245 L
.70397 .72723 L
.70331 .7287 L
.70179 .73201 L
.69952 .7368 L
.69853 .73883 L
.69716 .74158 L
.69472 .74636 L
.69374 .74822 L
Mistroke
.69218 .75115 L
.68955 .75593 L
.68896 .75697 L
.68681 .76072 L
.68418 .76514 L
.68395 .7655 L
.68099 .77028 L
.67939 .77277 L
.67789 .77507 L
.67467 .77985 L
.67461 .77993 L
.67129 .78463 L
.66982 .78666 L
.66777 .78942 L
.66504 .79298 L
.66408 .7942 L
.66026 .79892 L
.6602 .79899 L
.65613 .80377 L
.65547 .80452 L
.65185 .80855 L
.65069 .8098 L
.64732 .81334 L
.64591 .81478 L
.64254 .81812 L
.64112 .81948 L
.63745 .8229 L
.63634 .82391 L
.63203 .82769 L
.63155 .8281 L
.62677 .83204 L
.62623 .83247 L
.62199 .83577 L
.61999 .83726 L
.6172 .83928 L
.61323 .84204 L
.61242 .84259 L
.60763 .8457 L
.60584 .84682 L
.60285 .84863 L
.59807 .85139 L
.59768 .85161 L
.59328 .85398 L
.58852 .85639 L
.5885 .8564 L
.58372 .85867 L
.57893 .86078 L
.578 .86117 L
.57415 .86275 L
.56936 .86458 L
Mistroke
.56547 .86596 L
.56458 .86626 L
.5598 .86782 L
.55501 .86924 L
.55023 .87053 L
.5494 .87074 L
.54545 .8717 L
.54066 .87274 L
.53588 .87367 L
.53109 .87447 L
.52631 .87516 L
.52335 .87553 L
.52153 .87573 L
.51674 .87618 L
.51196 .87652 L
.50718 .87675 L
.50239 .87686 L
.49761 .87686 L
.49282 .87675 L
.48804 .87652 L
.48326 .87618 L
.47847 .87573 L
.47665 .87553 L
.47369 .87516 L
.46891 .87447 L
.46412 .87367 L
.45934 .87274 L
.45455 .8717 L
.4506 .87074 L
.44977 .87053 L
.44499 .86924 L
.4402 .86782 L
.43542 .86626 L
.43453 .86596 L
.43064 .86458 L
.42585 .86275 L
.422 .86117 L
.42107 .86078 L
.41628 .85867 L
.4115 .8564 L
.41148 .85639 L
.40672 .85398 L
.40232 .85161 L
.40193 .85139 L
.39715 .84863 L
.39416 .84682 L
.39237 .8457 L
.38758 .84259 L
.38677 .84204 L
.3828 .83928 L
Mistroke
.38001 .83726 L
.37801 .83577 L
.37377 .83247 L
.37323 .83204 L
.36845 .8281 L
.36797 .82769 L
.36366 .82391 L
.36255 .8229 L
.35888 .81948 L
.35746 .81812 L
.35409 .81478 L
.35268 .81334 L
.34931 .8098 L
.34815 .80855 L
.34453 .80452 L
.34387 .80377 L
.3398 .79899 L
.33974 .79892 L
.33592 .7942 L
.33496 .79298 L
.33223 .78942 L
.33018 .78666 L
.32871 .78463 L
.32539 .77993 L
.32533 .77985 L
.32211 .77507 L
.32061 .77277 L
.31901 .77028 L
.31605 .7655 L
.31582 .76514 L
.31319 .76072 L
.31104 .75697 L
.31045 .75593 L
.30782 .75115 L
.30626 .74822 L
.30528 .74636 L
.30284 .74158 L
.30147 .73883 L
.30048 .7368 L
.29821 .73201 L
.29669 .7287 L
.29603 .72723 L
.29391 .72245 L
.29191 .71773 L
.29188 .71766 L
.28991 .71288 L
.28801 .70809 L
.28712 .70579 L
.28618 .70331 L
.28441 .69853 L
Mistroke
.2827 .69374 L
.28234 .6927 L
.28105 .68896 L
.27946 .68418 L
.27793 .67939 L
.27755 .67821 L
.27644 .67461 L
.27501 .66982 L
.27364 .66504 L
.27277 .66195 L
.27231 .66026 L
.27103 .65547 L
.26979 .65069 L
.26861 .64591 L
.26799 .64333 L
.26747 .64112 L
.26637 .63634 L
.26532 .63155 L
.26431 .62677 L
.26334 .62199 L
.2632 .62128 L
.26242 .6172 L
.26153 .61242 L
.26069 .60763 L
.25989 .60285 L
.25912 .59807 L
.25842 .59344 L
.2584 .59328 L
.25771 .5885 L
.25706 .58372 L
.25645 .57893 L
.25588 .57415 L
.25534 .56936 L
.25484 .56458 L
.25438 .5598 L
.25395 .55501 L
.25364 .55117 L
.25356 .55023 L
.25321 .54545 L
.25289 .54066 L
.25261 .53588 L
.25236 .53109 L
.25215 .52631 L
.25197 .52153 L
.25183 .51674 L
.25173 .51196 L
.25166 .50718 L
.25162 .50239 L
.25162 .49761 L
.25166 .49282 L
Mistroke
.25173 .48804 L
.25183 .48326 L
.25197 .47847 L
.25215 .47369 L
.25236 .46891 L
.25261 .46412 L
.25289 .45934 L
.25321 .45455 L
.25356 .44977 L
.25364 .44883 L
.25395 .44499 L
.25438 .4402 L
.25484 .43542 L
.25534 .43064 L
.25588 .42585 L
.25645 .42107 L
.25706 .41628 L
.25771 .4115 L
.2584 .40672 L
.25842 .40656 L
.25912 .40193 L
.25989 .39715 L
.26069 .39237 L
.26153 .38758 L
.26242 .3828 L
.2632 .37872 L
.26334 .37801 L
.26431 .37323 L
.26532 .36845 L
.26637 .36366 L
.26747 .35888 L
.26799 .35667 L
.26861 .35409 L
.26979 .34931 L
.27103 .34453 L
.27231 .33974 L
.27277 .33805 L
.27364 .33496 L
.27501 .33018 L
.27644 .32539 L
.27755 .32179 L
.27793 .32061 L
.27946 .31582 L
.28105 .31104 L
.28234 .3073 L
.2827 .30626 L
.28441 .30147 L
.28618 .29669 L
.28712 .29421 L
.28801 .29191 L
Mistroke
.28991 .28712 L
.29188 .28234 L
.29191 .28227 L
.29391 .27755 L
.29603 .27277 L
.29669 .2713 L
.29821 .26799 L
.30048 .2632 L
.30147 .26117 L
.30284 .25842 L
.30528 .25364 L
.30626 .25178 L
.30782 .24885 L
.31045 .24407 L
.31104 .24303 L
.31319 .23928 L
.31582 .23486 L
.31605 .2345 L
.31901 .22972 L
.32061 .22723 L
.32211 .22493 L
.32533 .22015 L
.32539 .22007 L
.32871 .21537 L
.33018 .21334 L
.33223 .21058 L
.33496 .20702 L
.33592 .2058 L
.33974 .20108 L
.3398 .20101 L
.34387 .19623 L
.34453 .19548 L
.34815 .19145 L
.34931 .1902 L
.35268 .18666 L
.35409 .18522 L
.35746 .18188 L
.35888 .18052 L
.36255 .1771 L
.36366 .17609 L
.36797 .17231 L
.36845 .1719 L
.37323 .16796 L
.37377 .16753 L
.37801 .16423 L
.38001 .16274 L
.3828 .16072 L
.38677 .15796 L
.38758 .15741 L
.39237 .1543 L
Mistroke
.39416 .15318 L
.39715 .15137 L
.40193 .14861 L
.40232 .14839 L
.40672 .14602 L
.41148 .14361 L
.4115 .1436 L
.41628 .14133 L
.42107 .13922 L
.422 .13883 L
.42585 .13725 L
.43064 .13542 L
.43453 .13404 L
.43542 .13374 L
.4402 .13218 L
.44499 .13076 L
.44977 .12947 L
.4506 .12926 L
.45455 .1283 L
.45934 .12726 L
.46412 .12633 L
.46891 .12553 L
.47369 .12484 L
.47665 .12447 L
.47847 .12427 L
Mfstroke
.333 g
.47369 .16688 m
.47847 .16621 L
.48326 .16567 L
.48804 .16527 L
.49282 .16501 L
.49761 .16487 L
.50239 .16487 L
.50718 .16501 L
.51196 .16527 L
.51674 .16567 L
.52153 .16621 L
.52631 .16688 L
.53018 .16753 L
.53109 .16769 L
.53588 .16864 L
.54066 .16973 L
.54545 .17096 L
.55013 .17231 L
.55023 .17234 L
.55501 .17387 L
.5598 .17554 L
.56389 .1771 L
.56458 .17737 L
.56936 .17936 L
.57415 .18151 L
.57494 .18188 L
.57893 .18382 L
.58372 .18631 L
.58437 .18666 L
.5885 .18898 L
.59267 .19145 L
.59328 .19182 L
.59807 .19486 L
.60013 .19623 L
.60285 .1981 L
.60692 .20101 L
.60763 .20154 L
.61242 .2052 L
.61318 .2058 L
.6172 .20908 L
.61898 .21058 L
.62199 .21319 L
.6244 .21537 L
.62677 .21756 L
.62948 .22015 L
.63155 .22218 L
.63427 .22493 L
.63634 .22709 L
.63879 .22972 L
.64112 .23228 L
.64308 .2345 L
.64591 .23779 L
.64715 .23928 L
.65069 .24364 L
.65103 .24407 L
.65473 .24885 L
.65547 .24985 L
.65826 .25364 L
.66026 .25644 L
.66163 .25842 L
.66487 .2632 L
.66504 .26346 L
.66797 .26799 L
.66982 .27095 L
.67094 .27277 L
.6738 .27755 L
.67461 .27895 L
.67654 .28234 L
.67918 .28712 L
.67939 .28751 L
.68172 .29191 L
.68416 .29669 L
.68418 .29672 L
.68651 .30147 L
.68877 .30626 L
.68896 .30667 L
.69095 .31104 L
.69304 .31582 L
.69374 .31746 L
.69506 .32061 L
.697 .32539 L
.69853 .32927 L
.69887 .33018 L
.70067 .33496 L
.70241 .33974 L
.70331 .34232 L
.70407 .34453 L
.70567 .34931 L
.70721 .35409 L
.70809 .35693 L
.70869 .35888 L
.71011 .36366 L
.71147 .36845 L
.71277 .37323 L
.71288 .37364 L
.71402 .37801 L
.71521 .3828 L
.71634 .38758 L
.71743 .39237 L
.71766 .39343 L
.71846 .39715 L
.71944 .40193 L
.72037 .40672 L
.72125 .4115 L
.72208 .41628 L
.72245 .41848 L
.72286 .42107 L
.72359 .42585 L
.72428 .43064 L
.72492 .43542 L
.72551 .4402 L
.72605 .44499 L
.72655 .44977 L
.727 .45455 L
.72723 .45719 L
.72741 .45934 L
.72777 .46412 L
.72808 .46891 L
.72835 .47369 L
.72857 .47847 L
.72875 .48326 L
.72889 .48804 L
.72898 .49282 L
.72902 .49761 L
.72902 .50239 L
.72898 .50718 L
.72889 .51196 L
.72875 .51674 L
.72857 .52153 L
.72835 .52631 L
.72808 .53109 L
.72777 .53588 L
.72741 .54066 L
.72723 .54281 L
.727 .54545 L
.72655 .55023 L
.72605 .55501 L
.72551 .5598 L
.72492 .56458 L
.72428 .56936 L
.72359 .57415 L
.72286 .57893 L
.72245 .58152 L
.72208 .58372 L
.72125 .5885 L
.72037 .59328 L
.71944 .59807 L
.71846 .60285 L
.71766 .60657 L
.71743 .60763 L
.71634 .61242 L
.71521 .6172 L
.71402 .62199 L
.71288 .62636 L
.71277 .62677 L
.71147 .63155 L
.71011 .63634 L
.70869 .64112 L
.70809 .64307 L
.70721 .64591 L
.70567 .65069 L
.70407 .65547 L
.70331 .65768 L
.70241 .66026 L
.70067 .66504 L
.69887 .66982 L
.69853 .67073 L
.697 .67461 L
.69506 .67939 L
.69374 .68254 L
.69304 .68418 L
.69095 .68896 L
.68896 .69333 L
.68877 .69374 L
.68651 .69853 L
.68418 .70328 L
.68416 .70331 L
.68172 .70809 L
.67939 .71249 L
.67918 .71288 L
.67654 .71766 L
.67461 .72105 L
.6738 .72245 L
.67094 .72723 L
.66982 .72905 L
.66797 .73201 L
.66504 .73654 L
.66487 .7368 L
.66163 .74158 L
.66026 .74356 L
.65826 .74636 L
.65547 .75015 L
.65473 .75115 L
.65103 .75593 L
.65069 .75636 L
.64715 .76072 L
.64591 .76221 L
.64308 .7655 L
.64112 .76772 L
.63879 .77028 L
.63634 .77291 L
.63427 .77507 L
.63155 .77782 L
.62948 .77985 L
.62677 .78244 L
.6244 .78463 L
.62199 .78681 L
.61898 .78942 L
.6172 .79092 L
.61318 .7942 L
.61242 .7948 L
.60763 .79846 L
.60692 .79899 L
.60285 .8019 L
.60013 .80377 L
.59807 .80514 L
.59328 .80818 L
.59267 .80855 L
.5885 .81102 L
.58437 .81334 L
.58372 .81369 L
.57893 .81618 L
.57494 .81812 L
.57415 .81849 L
.56936 .82064 L
.56458 .82263 L
.56389 .8229 L
.5598 .82446 L
.55501 .82613 L
.55023 .82766 L
.55013 .82769 L
.54545 .82904 L
.54066 .83027 L
.53588 .83136 L
.53109 .83231 L
.53018 .83247 L
.52631 .83312 L
.52153 .83379 L
.51674 .83433 L
.51196 .83473 L
.50718 .83499 L
.50239 .83513 L
.49761 .83513 L
.49282 .83499 L
.48804 .83473 L
.48326 .83433 L
.47847 .83379 L
.47369 .83312 L
.46982 .83247 L
.46891 .83231 L
.46412 .83136 L
.45934 .83027 L
.45455 .82904 L
.44987 .82769 L
.44977 .82766 L
.44499 .82613 L
.4402 .82446 L
.43611 .8229 L
.43542 .82263 L
.43064 .82064 L
.42585 .81849 L
.42506 .81812 L
.42107 .81618 L
.41628 .81369 L
.41563 .81334 L
.4115 .81102 L
.40733 .80855 L
.40672 .80818 L
.40193 .80514 L
.39987 .80377 L
.39715 .8019 L
.39308 .79899 L
.39237 .79846 L
.38758 .7948 L
.38682 .7942 L
.3828 .79092 L
.38102 .78942 L
.37801 .78681 L
.3756 .78463 L
.37323 .78244 L
.37052 .77985 L
.36845 .77782 L
.36573 .77507 L
.36366 .77291 L
.36121 .77028 L
.35888 .76772 L
.35692 .7655 L
.35409 .76221 L
.35285 .76072 L
.34931 .75636 L
.34897 .75593 L
.34527 .75115 L
.34453 .75015 L
.34174 .74636 L
.33974 .74356 L
.33837 .74158 L
.33513 .7368 L
.33496 .73654 L
.33203 .73201 L
.33018 .72905 L
.32906 .72723 L
.3262 .72245 L
.32539 .72105 L
.32346 .71766 L
.32082 .71288 L
.32061 .71249 L
.31828 .70809 L
.31584 .70331 L
.31582 .70328 L
.31349 .69853 L
.31123 .69374 L
.31104 .69333 L
.30905 .68896 L
.30696 .68418 L
.30626 .68254 L
.30494 .67939 L
.303 .67461 L
.30147 .67073 L
.30113 .66982 L
.29933 .66504 L
.29759 .66026 L
.29669 .65768 L
.29593 .65547 L
.29433 .65069 L
.29279 .64591 L
.29191 .64307 L
.29131 .64112 L
.28989 .63634 L
.28853 .63155 L
.28723 .62677 L
.28712 .62636 L
.28598 .62199 L
.28479 .6172 L
.28366 .61242 L
.28257 .60763 L
.28234 .60657 L
.28154 .60285 L
.28056 .59807 L
.27963 .59328 L
.27875 .5885 L
.27792 .58372 L
.27755 .58152 L
.27714 .57893 L
.27641 .57415 L
.27572 .56936 L
.27508 .56458 L
.27449 .5598 L
.27395 .55501 L
.27345 .55023 L
.273 .54545 L
.27277 .54281 L
.27259 .54066 L
.27223 .53588 L
.27192 .53109 L
.27165 .52631 L
.27143 .52153 L
.27125 .51674 L
.27111 .51196 L
.27102 .50718 L
.27098 .50239 L
.27098 .49761 L
.27102 .49282 L
.27111 .48804 L
.27125 .48326 L
.27143 .47847 L
.27165 .47369 L
.27192 .46891 L
.27223 .46412 L
.27259 .45934 L
.27277 .45719 L
.273 .45455 L
.27345 .44977 L
.27395 .44499 L
.27449 .4402 L
.27508 .43542 L
.27572 .43064 L
.27641 .42585 L
.27714 .42107 L
.27755 .41848 L
.27792 .41628 L
.27875 .4115 L
.27963 .40672 L
.28056 .40193 L
.28154 .39715 L
.28234 .39343 L
.28257 .39237 L
.28366 .38758 L
.28479 .3828 L
.28598 .37801 L
.28712 .37364 L
.28723 .37323 L
.28853 .36845 L
.28989 .36366 L
.29131 .35888 L
.29191 .35693 L
.29279 .35409 L
.29433 .34931 L
.29593 .34453 L
.29669 .34232 L
.29759 .33974 L
.29933 .33496 L
.30113 .33018 L
.30147 .32927 L
.303 .32539 L
.30494 .32061 L
.30626 .31746 L
.30696 .31582 L
.30905 .31104 L
.31104 .30667 L
.31123 .30626 L
.31349 .30147 L
.31582 .29672 L
.31584 .29669 L
.31828 .29191 L
.32061 .28751 L
.32082 .28712 L
.32346 .28234 L
.32539 .27895 L
.3262 .27755 L
.32906 .27277 L
.33018 .27095 L
.33203 .26799 L
.33496 .26346 L
.33513 .2632 L
.33837 .25842 L
.33974 .25644 L
.34174 .25364 L
.34453 .24985 L
.34527 .24885 L
.34897 .24407 L
.34931 .24364 L
.35285 .23928 L
.35409 .23779 L
.35692 .2345 L
.35888 .23228 L
.36121 .22972 L
.36366 .22709 L
.36573 .22493 L
.36845 .22218 L
.37052 .22015 L
.37323 .21756 L
.3756 .21537 L
.37801 .21319 L
.38102 .21058 L
.3828 .20908 L
.38682 .2058 L
.38758 .2052 L
.39237 .20154 L
.39308 .20101 L
.39715 .1981 L
.39987 .19623 L
.40193 .19486 L
.40672 .19182 L
.40733 .19145 L
.4115 .18898 L
.41563 .18666 L
.41628 .18631 L
.42107 .18382 L
.42506 .18188 L
.42585 .18151 L
.43064 .17936 L
.43542 .17737 L
.43611 .1771 L
.4402 .17554 L
.44499 .17387 L
.44977 .17234 L
.44987 .17231 L
.45455 .17096 L
.45934 .16973 L
.46412 .16864 L
.46891 .16769 L
.46982 .16753 L
F
0 g
.47369 .16688 m
.47847 .16621 L
.48326 .16567 L
.48804 .16527 L
.49282 .16501 L
.49761 .16487 L
.50239 .16487 L
.50718 .16501 L
.51196 .16527 L
.51674 .16567 L
.52153 .16621 L
.52631 .16688 L
.53018 .16753 L
.53109 .16769 L
.53588 .16864 L
.54066 .16973 L
.54545 .17096 L
.55013 .17231 L
.55023 .17234 L
.55501 .17387 L
.5598 .17554 L
.56389 .1771 L
.56458 .17737 L
.56936 .17936 L
.57415 .18151 L
.57494 .18188 L
.57893 .18382 L
.58372 .18631 L
.58437 .18666 L
.5885 .18898 L
.59267 .19145 L
.59328 .19182 L
.59807 .19486 L
.60013 .19623 L
.60285 .1981 L
.60692 .20101 L
.60763 .20154 L
.61242 .2052 L
.61318 .2058 L
.6172 .20908 L
.61898 .21058 L
.62199 .21319 L
.6244 .21537 L
.62677 .21756 L
.62948 .22015 L
.63155 .22218 L
.63427 .22493 L
.63634 .22709 L
.63879 .22972 L
.64112 .23228 L
Mistroke
.64308 .2345 L
.64591 .23779 L
.64715 .23928 L
.65069 .24364 L
.65103 .24407 L
.65473 .24885 L
.65547 .24985 L
.65826 .25364 L
.66026 .25644 L
.66163 .25842 L
.66487 .2632 L
.66504 .26346 L
.66797 .26799 L
.66982 .27095 L
.67094 .27277 L
.6738 .27755 L
.67461 .27895 L
.67654 .28234 L
.67918 .28712 L
.67939 .28751 L
.68172 .29191 L
.68416 .29669 L
.68418 .29672 L
.68651 .30147 L
.68877 .30626 L
.68896 .30667 L
.69095 .31104 L
.69304 .31582 L
.69374 .31746 L
.69506 .32061 L
.697 .32539 L
.69853 .32927 L
.69887 .33018 L
.70067 .33496 L
.70241 .33974 L
.70331 .34232 L
.70407 .34453 L
.70567 .34931 L
.70721 .35409 L
.70809 .35693 L
.70869 .35888 L
.71011 .36366 L
.71147 .36845 L
.71277 .37323 L
.71288 .37364 L
.71402 .37801 L
.71521 .3828 L
.71634 .38758 L
.71743 .39237 L
.71766 .39343 L
Mistroke
.71846 .39715 L
.71944 .40193 L
.72037 .40672 L
.72125 .4115 L
.72208 .41628 L
.72245 .41848 L
.72286 .42107 L
.72359 .42585 L
.72428 .43064 L
.72492 .43542 L
.72551 .4402 L
.72605 .44499 L
.72655 .44977 L
.727 .45455 L
.72723 .45719 L
.72741 .45934 L
.72777 .46412 L
.72808 .46891 L
.72835 .47369 L
.72857 .47847 L
.72875 .48326 L
.72889 .48804 L
.72898 .49282 L
.72902 .49761 L
.72902 .50239 L
.72898 .50718 L
.72889 .51196 L
.72875 .51674 L
.72857 .52153 L
.72835 .52631 L
.72808 .53109 L
.72777 .53588 L
.72741 .54066 L
.72723 .54281 L
.727 .54545 L
.72655 .55023 L
.72605 .55501 L
.72551 .5598 L
.72492 .56458 L
.72428 .56936 L
.72359 .57415 L
.72286 .57893 L
.72245 .58152 L
.72208 .58372 L
.72125 .5885 L
.72037 .59328 L
.71944 .59807 L
.71846 .60285 L
.71766 .60657 L
.71743 .60763 L
Mistroke
.71634 .61242 L
.71521 .6172 L
.71402 .62199 L
.71288 .62636 L
.71277 .62677 L
.71147 .63155 L
.71011 .63634 L
.70869 .64112 L
.70809 .64307 L
.70721 .64591 L
.70567 .65069 L
.70407 .65547 L
.70331 .65768 L
.70241 .66026 L
.70067 .66504 L
.69887 .66982 L
.69853 .67073 L
.697 .67461 L
.69506 .67939 L
.69374 .68254 L
.69304 .68418 L
.69095 .68896 L
.68896 .69333 L
.68877 .69374 L
.68651 .69853 L
.68418 .70328 L
.68416 .70331 L
.68172 .70809 L
.67939 .71249 L
.67918 .71288 L
.67654 .71766 L
.67461 .72105 L
.6738 .72245 L
.67094 .72723 L
.66982 .72905 L
.66797 .73201 L
.66504 .73654 L
.66487 .7368 L
.66163 .74158 L
.66026 .74356 L
.65826 .74636 L
.65547 .75015 L
.65473 .75115 L
.65103 .75593 L
.65069 .75636 L
.64715 .76072 L
.64591 .76221 L
.64308 .7655 L
.64112 .76772 L
.63879 .77028 L
Mistroke
.63634 .77291 L
.63427 .77507 L
.63155 .77782 L
.62948 .77985 L
.62677 .78244 L
.6244 .78463 L
.62199 .78681 L
.61898 .78942 L
.6172 .79092 L
.61318 .7942 L
.61242 .7948 L
.60763 .79846 L
.60692 .79899 L
.60285 .8019 L
.60013 .80377 L
.59807 .80514 L
.59328 .80818 L
.59267 .80855 L
.5885 .81102 L
.58437 .81334 L
.58372 .81369 L
.57893 .81618 L
.57494 .81812 L
.57415 .81849 L
.56936 .82064 L
.56458 .82263 L
.56389 .8229 L
.5598 .82446 L
.55501 .82613 L
.55023 .82766 L
.55013 .82769 L
.54545 .82904 L
.54066 .83027 L
.53588 .83136 L
.53109 .83231 L
.53018 .83247 L
.52631 .83312 L
.52153 .83379 L
.51674 .83433 L
.51196 .83473 L
.50718 .83499 L
.50239 .83513 L
.49761 .83513 L
.49282 .83499 L
.48804 .83473 L
.48326 .83433 L
.47847 .83379 L
.47369 .83312 L
.46982 .83247 L
.46891 .83231 L
Mistroke
.46412 .83136 L
.45934 .83027 L
.45455 .82904 L
.44987 .82769 L
.44977 .82766 L
.44499 .82613 L
.4402 .82446 L
.43611 .8229 L
.43542 .82263 L
.43064 .82064 L
.42585 .81849 L
.42506 .81812 L
.42107 .81618 L
.41628 .81369 L
.41563 .81334 L
.4115 .81102 L
.40733 .80855 L
.40672 .80818 L
.40193 .80514 L
.39987 .80377 L
.39715 .8019 L
.39308 .79899 L
.39237 .79846 L
.38758 .7948 L
.38682 .7942 L
.3828 .79092 L
.38102 .78942 L
.37801 .78681 L
.3756 .78463 L
.37323 .78244 L
.37052 .77985 L
.36845 .77782 L
.36573 .77507 L
.36366 .77291 L
.36121 .77028 L
.35888 .76772 L
.35692 .7655 L
.35409 .76221 L
.35285 .76072 L
.34931 .75636 L
.34897 .75593 L
.34527 .75115 L
.34453 .75015 L
.34174 .74636 L
.33974 .74356 L
.33837 .74158 L
.33513 .7368 L
.33496 .73654 L
.33203 .73201 L
.33018 .72905 L
Mistroke
.32906 .72723 L
.3262 .72245 L
.32539 .72105 L
.32346 .71766 L
.32082 .71288 L
.32061 .71249 L
.31828 .70809 L
.31584 .70331 L
.31582 .70328 L
.31349 .69853 L
.31123 .69374 L
.31104 .69333 L
.30905 .68896 L
.30696 .68418 L
.30626 .68254 L
.30494 .67939 L
.303 .67461 L
.30147 .67073 L
.30113 .66982 L
.29933 .66504 L
.29759 .66026 L
.29669 .65768 L
.29593 .65547 L
.29433 .65069 L
.29279 .64591 L
.29191 .64307 L
.29131 .64112 L
.28989 .63634 L
.28853 .63155 L
.28723 .62677 L
.28712 .62636 L
.28598 .62199 L
.28479 .6172 L
.28366 .61242 L
.28257 .60763 L
.28234 .60657 L
.28154 .60285 L
.28056 .59807 L
.27963 .59328 L
.27875 .5885 L
.27792 .58372 L
.27755 .58152 L
.27714 .57893 L
.27641 .57415 L
.27572 .56936 L
.27508 .56458 L
.27449 .5598 L
.27395 .55501 L
.27345 .55023 L
.273 .54545 L
Mistroke
.27277 .54281 L
.27259 .54066 L
.27223 .53588 L
.27192 .53109 L
.27165 .52631 L
.27143 .52153 L
.27125 .51674 L
.27111 .51196 L
.27102 .50718 L
.27098 .50239 L
.27098 .49761 L
.27102 .49282 L
.27111 .48804 L
.27125 .48326 L
.27143 .47847 L
.27165 .47369 L
.27192 .46891 L
.27223 .46412 L
.27259 .45934 L
.27277 .45719 L
.273 .45455 L
.27345 .44977 L
.27395 .44499 L
.27449 .4402 L
.27508 .43542 L
.27572 .43064 L
.27641 .42585 L
.27714 .42107 L
.27755 .41848 L
.27792 .41628 L
.27875 .4115 L
.27963 .40672 L
.28056 .40193 L
.28154 .39715 L
.28234 .39343 L
.28257 .39237 L
.28366 .38758 L
.28479 .3828 L
.28598 .37801 L
.28712 .37364 L
.28723 .37323 L
.28853 .36845 L
.28989 .36366 L
.29131 .35888 L
.29191 .35693 L
.29279 .35409 L
.29433 .34931 L
.29593 .34453 L
.29669 .34232 L
.29759 .33974 L
Mistroke
.29933 .33496 L
.30113 .33018 L
.30147 .32927 L
.303 .32539 L
.30494 .32061 L
.30626 .31746 L
.30696 .31582 L
.30905 .31104 L
.31104 .30667 L
.31123 .30626 L
.31349 .30147 L
.31582 .29672 L
.31584 .29669 L
.31828 .29191 L
.32061 .28751 L
.32082 .28712 L
.32346 .28234 L
.32539 .27895 L
.3262 .27755 L
.32906 .27277 L
.33018 .27095 L
.33203 .26799 L
.33496 .26346 L
.33513 .2632 L
.33837 .25842 L
.33974 .25644 L
.34174 .25364 L
.34453 .24985 L
.34527 .24885 L
.34897 .24407 L
.34931 .24364 L
.35285 .23928 L
.35409 .23779 L
.35692 .2345 L
.35888 .23228 L
.36121 .22972 L
.36366 .22709 L
.36573 .22493 L
.36845 .22218 L
.37052 .22015 L
.37323 .21756 L
.3756 .21537 L
.37801 .21319 L
.38102 .21058 L
.3828 .20908 L
.38682 .2058 L
.38758 .2052 L
.39237 .20154 L
.39308 .20101 L
.39715 .1981 L
Mistroke
.39987 .19623 L
.40193 .19486 L
.40672 .19182 L
.40733 .19145 L
.4115 .18898 L
.41563 .18666 L
.41628 .18631 L
.42107 .18382 L
.42506 .18188 L
.42585 .18151 L
.43064 .17936 L
.43542 .17737 L
.43611 .1771 L
.4402 .17554 L
.44499 .17387 L
.44977 .17234 L
.44987 .17231 L
.45455 .17096 L
.45934 .16973 L
.46412 .16864 L
.46891 .16769 L
.46982 .16753 L
.47369 .16688 L
Mfstroke
.4 g
.46891 .20483 m
.47369 .20394 L
.47847 .20321 L
.48326 .20262 L
.48804 .20217 L
.49282 .20188 L
.49761 .20173 L
.50239 .20173 L
.50718 .20188 L
.51196 .20217 L
.51674 .20262 L
.52153 .20321 L
.52631 .20394 L
.53109 .20483 L
.53554 .2058 L
.53588 .20588 L
.54066 .20707 L
.54545 .20843 L
.55023 .20994 L
.55212 .21058 L
.55501 .21162 L
.5598 .21346 L
.56434 .21537 L
.56458 .21547 L
.56936 .21765 L
.57415 .22002 L
.57441 .22015 L
.57893 .22256 L
.5831 .22493 L
.58372 .2253 L
.5885 .22823 L
.59081 .22972 L
.59328 .23137 L
.59777 .2345 L
.59807 .23471 L
.60285 .23828 L
.60415 .23928 L
.60763 .24207 L
.61004 .24407 L
.61242 .24611 L
.61551 .24885 L
.6172 .2504 L
.62063 .25364 L
.62199 .25496 L
.62544 .25842 L
.62677 .25979 L
.62997 .2632 L
.63155 .26493 L
.63426 .26799 L
.63634 .2704 L
.63833 .27277 L
.64112 .2762 L
.64219 .27755 L
.64587 .28234 L
.64591 .28238 L
.64938 .28712 L
.65069 .28897 L
.65272 .29191 L
.65547 .296 L
.65592 .29669 L
.65898 .30147 L
.66026 .30353 L
.66191 .30626 L
.66472 .31104 L
.66504 .3116 L
.66741 .31582 L
.66982 .3203 L
.66998 .32061 L
.67246 .32539 L
.67461 .32972 L
.67483 .33018 L
.6771 .33496 L
.67928 .33974 L
.67939 .33998 L
.68138 .34453 L
.68338 .34931 L
.68418 .35126 L
.6853 .35409 L
.68715 .35888 L
.68891 .36366 L
.68896 .3638 L
.6906 .36845 L
.69221 .37323 L
.69374 .37798 L
.69375 .37801 L
.69522 .3828 L
.69663 .38758 L
.69796 .39237 L
.69853 .39446 L
.69923 .39715 L
.70043 .40193 L
.70158 .40672 L
.70265 .4115 L
.70331 .41456 L
.70367 .41628 L
.70463 .42107 L
.70552 .42585 L
.70636 .43064 L
.70714 .43542 L
.70786 .4402 L
.70809 .44187 L
.70852 .44499 L
.70912 .44977 L
.70967 .45455 L
.71017 .45934 L
.7106 .46412 L
.71099 .46891 L
.71131 .47369 L
.71159 .47847 L
.7118 .48326 L
.71197 .48804 L
.71208 .49282 L
.71213 .49761 L
.71213 .50239 L
.71208 .50718 L
.71197 .51196 L
.7118 .51674 L
.71159 .52153 L
.71131 .52631 L
.71099 .53109 L
.7106 .53588 L
.71017 .54066 L
.70967 .54545 L
.70912 .55023 L
.70852 .55501 L
.70809 .55813 L
.70786 .5598 L
.70714 .56458 L
.70636 .56936 L
.70552 .57415 L
.70463 .57893 L
.70367 .58372 L
.70331 .58544 L
.70265 .5885 L
.70158 .59328 L
.70043 .59807 L
.69923 .60285 L
.69853 .60554 L
.69796 .60763 L
.69663 .61242 L
.69522 .6172 L
.69375 .62199 L
.69374 .62202 L
.69221 .62677 L
.6906 .63155 L
.68896 .6362 L
.68891 .63634 L
.68715 .64112 L
.6853 .64591 L
.68418 .64874 L
.68338 .65069 L
.68138 .65547 L
.67939 .66002 L
.67928 .66026 L
.6771 .66504 L
.67483 .66982 L
.67461 .67028 L
.67246 .67461 L
.66998 .67939 L
.66982 .6797 L
.66741 .68418 L
.66504 .6884 L
.66472 .68896 L
.66191 .69374 L
.66026 .69647 L
.65898 .69853 L
.65592 .70331 L
.65547 .704 L
.65272 .70809 L
.65069 .71103 L
.64938 .71288 L
.64591 .71762 L
.64587 .71766 L
.64219 .72245 L
.64112 .7238 L
.63833 .72723 L
.63634 .7296 L
.63426 .73201 L
.63155 .73507 L
.62997 .7368 L
.62677 .74021 L
.62544 .74158 L
.62199 .74504 L
.62063 .74636 L
.6172 .7496 L
.61551 .75115 L
.61242 .75389 L
.61004 .75593 L
.60763 .75793 L
.60415 .76072 L
.60285 .76172 L
.59807 .76529 L
.59777 .7655 L
.59328 .76863 L
.59081 .77028 L
.5885 .77177 L
.58372 .7747 L
.5831 .77507 L
.57893 .77744 L
.57441 .77985 L
.57415 .77998 L
.56936 .78235 L
.56458 .78453 L
.56434 .78463 L
.5598 .78654 L
.55501 .78838 L
.55212 .78942 L
.55023 .79006 L
.54545 .79157 L
.54066 .79293 L
.53588 .79412 L
.53554 .7942 L
.53109 .79517 L
.52631 .79606 L
.52153 .79679 L
.51674 .79738 L
.51196 .79783 L
.50718 .79812 L
.50239 .79827 L
.49761 .79827 L
.49282 .79812 L
.48804 .79783 L
.48326 .79738 L
.47847 .79679 L
.47369 .79606 L
.46891 .79517 L
.46446 .7942 L
.46412 .79412 L
.45934 .79293 L
.45455 .79157 L
.44977 .79006 L
.44788 .78942 L
.44499 .78838 L
.4402 .78654 L
.43566 .78463 L
.43542 .78453 L
.43064 .78235 L
.42585 .77998 L
.42559 .77985 L
.42107 .77744 L
.4169 .77507 L
.41628 .7747 L
.4115 .77177 L
.40919 .77028 L
.40672 .76863 L
.40223 .7655 L
.40193 .76529 L
.39715 .76172 L
.39585 .76072 L
.39237 .75793 L
.38996 .75593 L
.38758 .75389 L
.38449 .75115 L
.3828 .7496 L
.37937 .74636 L
.37801 .74504 L
.37456 .74158 L
.37323 .74021 L
.37003 .7368 L
.36845 .73507 L
.36574 .73201 L
.36366 .7296 L
.36167 .72723 L
.35888 .7238 L
.35781 .72245 L
.35413 .71766 L
.35409 .71762 L
.35062 .71288 L
.34931 .71103 L
.34728 .70809 L
.34453 .704 L
.34408 .70331 L
.34102 .69853 L
.33974 .69647 L
.33809 .69374 L
.33528 .68896 L
.33496 .6884 L
.33259 .68418 L
.33018 .6797 L
.33002 .67939 L
.32754 .67461 L
.32539 .67028 L
.32517 .66982 L
.3229 .66504 L
.32072 .66026 L
.32061 .66002 L
.31862 .65547 L
.31662 .65069 L
.31582 .64874 L
.3147 .64591 L
.31285 .64112 L
.31109 .63634 L
.31104 .6362 L
.3094 .63155 L
.30779 .62677 L
.30626 .62202 L
.30625 .62199 L
.30478 .6172 L
.30337 .61242 L
.30204 .60763 L
.30147 .60554 L
.30077 .60285 L
.29957 .59807 L
.29842 .59328 L
.29735 .5885 L
.29669 .58544 L
.29633 .58372 L
.29537 .57893 L
.29448 .57415 L
.29364 .56936 L
.29286 .56458 L
.29214 .5598 L
.29191 .55813 L
.29148 .55501 L
.29088 .55023 L
.29033 .54545 L
.28983 .54066 L
.2894 .53588 L
.28901 .53109 L
.28869 .52631 L
.28841 .52153 L
.2882 .51674 L
.28803 .51196 L
.28792 .50718 L
.28787 .50239 L
.28787 .49761 L
.28792 .49282 L
.28803 .48804 L
.2882 .48326 L
.28841 .47847 L
.28869 .47369 L
.28901 .46891 L
.2894 .46412 L
.28983 .45934 L
.29033 .45455 L
.29088 .44977 L
.29148 .44499 L
.29191 .44187 L
.29214 .4402 L
.29286 .43542 L
.29364 .43064 L
.29448 .42585 L
.29537 .42107 L
.29633 .41628 L
.29669 .41456 L
.29735 .4115 L
.29842 .40672 L
.29957 .40193 L
.30077 .39715 L
.30147 .39446 L
.30204 .39237 L
.30337 .38758 L
.30478 .3828 L
.30625 .37801 L
.30626 .37798 L
.30779 .37323 L
.3094 .36845 L
.31104 .3638 L
.31109 .36366 L
.31285 .35888 L
.3147 .35409 L
.31582 .35126 L
.31662 .34931 L
.31862 .34453 L
.32061 .33998 L
.32072 .33974 L
.3229 .33496 L
.32517 .33018 L
.32539 .32972 L
.32754 .32539 L
.33002 .32061 L
.33018 .3203 L
.33259 .31582 L
.33496 .3116 L
.33528 .31104 L
.33809 .30626 L
.33974 .30353 L
.34102 .30147 L
.34408 .29669 L
.34453 .296 L
.34728 .29191 L
.34931 .28897 L
.35062 .28712 L
.35409 .28238 L
.35413 .28234 L
.35781 .27755 L
.35888 .2762 L
.36167 .27277 L
.36366 .2704 L
.36574 .26799 L
.36845 .26493 L
.37003 .2632 L
.37323 .25979 L
.37456 .25842 L
.37801 .25496 L
.37937 .25364 L
.3828 .2504 L
.38449 .24885 L
.38758 .24611 L
.38996 .24407 L
.39237 .24207 L
.39585 .23928 L
.39715 .23828 L
.40193 .23471 L
.40223 .2345 L
.40672 .23137 L
.40919 .22972 L
.4115 .22823 L
.41628 .2253 L
.4169 .22493 L
.42107 .22256 L
.42559 .22015 L
.42585 .22002 L
.43064 .21765 L
.43542 .21547 L
.43566 .21537 L
.4402 .21346 L
.44499 .21162 L
.44788 .21058 L
.44977 .20994 L
.45455 .20843 L
.45934 .20707 L
.46412 .20588 L
.46446 .2058 L
F
0 g
.46891 .20483 m
.47369 .20394 L
.47847 .20321 L
.48326 .20262 L
.48804 .20217 L
.49282 .20188 L
.49761 .20173 L
.50239 .20173 L
.50718 .20188 L
.51196 .20217 L
.51674 .20262 L
.52153 .20321 L
.52631 .20394 L
.53109 .20483 L
.53554 .2058 L
.53588 .20588 L
.54066 .20707 L
.54545 .20843 L
.55023 .20994 L
.55212 .21058 L
.55501 .21162 L
.5598 .21346 L
.56434 .21537 L
.56458 .21547 L
.56936 .21765 L
.57415 .22002 L
.57441 .22015 L
.57893 .22256 L
.5831 .22493 L
.58372 .2253 L
.5885 .22823 L
.59081 .22972 L
.59328 .23137 L
.59777 .2345 L
.59807 .23471 L
.60285 .23828 L
.60415 .23928 L
.60763 .24207 L
.61004 .24407 L
.61242 .24611 L
.61551 .24885 L
.6172 .2504 L
.62063 .25364 L
.62199 .25496 L
.62544 .25842 L
.62677 .25979 L
.62997 .2632 L
.63155 .26493 L
.63426 .26799 L
.63634 .2704 L
Mistroke
.63833 .27277 L
.64112 .2762 L
.64219 .27755 L
.64587 .28234 L
.64591 .28238 L
.64938 .28712 L
.65069 .28897 L
.65272 .29191 L
.65547 .296 L
.65592 .29669 L
.65898 .30147 L
.66026 .30353 L
.66191 .30626 L
.66472 .31104 L
.66504 .3116 L
.66741 .31582 L
.66982 .3203 L
.66998 .32061 L
.67246 .32539 L
.67461 .32972 L
.67483 .33018 L
.6771 .33496 L
.67928 .33974 L
.67939 .33998 L
.68138 .34453 L
.68338 .34931 L
.68418 .35126 L
.6853 .35409 L
.68715 .35888 L
.68891 .36366 L
.68896 .3638 L
.6906 .36845 L
.69221 .37323 L
.69374 .37798 L
.69375 .37801 L
.69522 .3828 L
.69663 .38758 L
.69796 .39237 L
.69853 .39446 L
.69923 .39715 L
.70043 .40193 L
.70158 .40672 L
.70265 .4115 L
.70331 .41456 L
.70367 .41628 L
.70463 .42107 L
.70552 .42585 L
.70636 .43064 L
.70714 .43542 L
.70786 .4402 L
Mistroke
.70809 .44187 L
.70852 .44499 L
.70912 .44977 L
.70967 .45455 L
.71017 .45934 L
.7106 .46412 L
.71099 .46891 L
.71131 .47369 L
.71159 .47847 L
.7118 .48326 L
.71197 .48804 L
.71208 .49282 L
.71213 .49761 L
.71213 .50239 L
.71208 .50718 L
.71197 .51196 L
.7118 .51674 L
.71159 .52153 L
.71131 .52631 L
.71099 .53109 L
.7106 .53588 L
.71017 .54066 L
.70967 .54545 L
.70912 .55023 L
.70852 .55501 L
.70809 .55813 L
.70786 .5598 L
.70714 .56458 L
.70636 .56936 L
.70552 .57415 L
.70463 .57893 L
.70367 .58372 L
.70331 .58544 L
.70265 .5885 L
.70158 .59328 L
.70043 .59807 L
.69923 .60285 L
.69853 .60554 L
.69796 .60763 L
.69663 .61242 L
.69522 .6172 L
.69375 .62199 L
.69374 .62202 L
.69221 .62677 L
.6906 .63155 L
.68896 .6362 L
.68891 .63634 L
.68715 .64112 L
.6853 .64591 L
.68418 .64874 L
Mistroke
.68338 .65069 L
.68138 .65547 L
.67939 .66002 L
.67928 .66026 L
.6771 .66504 L
.67483 .66982 L
.67461 .67028 L
.67246 .67461 L
.66998 .67939 L
.66982 .6797 L
.66741 .68418 L
.66504 .6884 L
.66472 .68896 L
.66191 .69374 L
.66026 .69647 L
.65898 .69853 L
.65592 .70331 L
.65547 .704 L
.65272 .70809 L
.65069 .71103 L
.64938 .71288 L
.64591 .71762 L
.64587 .71766 L
.64219 .72245 L
.64112 .7238 L
.63833 .72723 L
.63634 .7296 L
.63426 .73201 L
.63155 .73507 L
.62997 .7368 L
.62677 .74021 L
.62544 .74158 L
.62199 .74504 L
.62063 .74636 L
.6172 .7496 L
.61551 .75115 L
.61242 .75389 L
.61004 .75593 L
.60763 .75793 L
.60415 .76072 L
.60285 .76172 L
.59807 .76529 L
.59777 .7655 L
.59328 .76863 L
.59081 .77028 L
.5885 .77177 L
.58372 .7747 L
.5831 .77507 L
.57893 .77744 L
.57441 .77985 L
Mistroke
.57415 .77998 L
.56936 .78235 L
.56458 .78453 L
.56434 .78463 L
.5598 .78654 L
.55501 .78838 L
.55212 .78942 L
.55023 .79006 L
.54545 .79157 L
.54066 .79293 L
.53588 .79412 L
.53554 .7942 L
.53109 .79517 L
.52631 .79606 L
.52153 .79679 L
.51674 .79738 L
.51196 .79783 L
.50718 .79812 L
.50239 .79827 L
.49761 .79827 L
.49282 .79812 L
.48804 .79783 L
.48326 .79738 L
.47847 .79679 L
.47369 .79606 L
.46891 .79517 L
.46446 .7942 L
.46412 .79412 L
.45934 .79293 L
.45455 .79157 L
.44977 .79006 L
.44788 .78942 L
.44499 .78838 L
.4402 .78654 L
.43566 .78463 L
.43542 .78453 L
.43064 .78235 L
.42585 .77998 L
.42559 .77985 L
.42107 .77744 L
.4169 .77507 L
.41628 .7747 L
.4115 .77177 L
.40919 .77028 L
.40672 .76863 L
.40223 .7655 L
.40193 .76529 L
.39715 .76172 L
.39585 .76072 L
.39237 .75793 L
Mistroke
.38996 .75593 L
.38758 .75389 L
.38449 .75115 L
.3828 .7496 L
.37937 .74636 L
.37801 .74504 L
.37456 .74158 L
.37323 .74021 L
.37003 .7368 L
.36845 .73507 L
.36574 .73201 L
.36366 .7296 L
.36167 .72723 L
.35888 .7238 L
.35781 .72245 L
.35413 .71766 L
.35409 .71762 L
.35062 .71288 L
.34931 .71103 L
.34728 .70809 L
.34453 .704 L
.34408 .70331 L
.34102 .69853 L
.33974 .69647 L
.33809 .69374 L
.33528 .68896 L
.33496 .6884 L
.33259 .68418 L
.33018 .6797 L
.33002 .67939 L
.32754 .67461 L
.32539 .67028 L
.32517 .66982 L
.3229 .66504 L
.32072 .66026 L
.32061 .66002 L
.31862 .65547 L
.31662 .65069 L
.31582 .64874 L
.3147 .64591 L
.31285 .64112 L
.31109 .63634 L
.31104 .6362 L
.3094 .63155 L
.30779 .62677 L
.30626 .62202 L
.30625 .62199 L
.30478 .6172 L
.30337 .61242 L
.30204 .60763 L
Mistroke
.30147 .60554 L
.30077 .60285 L
.29957 .59807 L
.29842 .59328 L
.29735 .5885 L
.29669 .58544 L
.29633 .58372 L
.29537 .57893 L
.29448 .57415 L
.29364 .56936 L
.29286 .56458 L
.29214 .5598 L
.29191 .55813 L
.29148 .55501 L
.29088 .55023 L
.29033 .54545 L
.28983 .54066 L
.2894 .53588 L
.28901 .53109 L
.28869 .52631 L
.28841 .52153 L
.2882 .51674 L
.28803 .51196 L
.28792 .50718 L
.28787 .50239 L
.28787 .49761 L
.28792 .49282 L
.28803 .48804 L
.2882 .48326 L
.28841 .47847 L
.28869 .47369 L
.28901 .46891 L
.2894 .46412 L
.28983 .45934 L
.29033 .45455 L
.29088 .44977 L
.29148 .44499 L
.29191 .44187 L
.29214 .4402 L
.29286 .43542 L
.29364 .43064 L
.29448 .42585 L
.29537 .42107 L
.29633 .41628 L
.29669 .41456 L
.29735 .4115 L
.29842 .40672 L
.29957 .40193 L
.30077 .39715 L
.30147 .39446 L
Mistroke
.30204 .39237 L
.30337 .38758 L
.30478 .3828 L
.30625 .37801 L
.30626 .37798 L
.30779 .37323 L
.3094 .36845 L
.31104 .3638 L
.31109 .36366 L
.31285 .35888 L
.3147 .35409 L
.31582 .35126 L
.31662 .34931 L
.31862 .34453 L
.32061 .33998 L
.32072 .33974 L
.3229 .33496 L
.32517 .33018 L
.32539 .32972 L
.32754 .32539 L
.33002 .32061 L
.33018 .3203 L
.33259 .31582 L
.33496 .3116 L
.33528 .31104 L
.33809 .30626 L
.33974 .30353 L
.34102 .30147 L
.34408 .29669 L
.34453 .296 L
.34728 .29191 L
.34931 .28897 L
.35062 .28712 L
.35409 .28238 L
.35413 .28234 L
.35781 .27755 L
.35888 .2762 L
.36167 .27277 L
.36366 .2704 L
.36574 .26799 L
.36845 .26493 L
.37003 .2632 L
.37323 .25979 L
.37456 .25842 L
.37801 .25496 L
.37937 .25364 L
.3828 .2504 L
.38449 .24885 L
.38758 .24611 L
.38996 .24407 L
Mistroke
.39237 .24207 L
.39585 .23928 L
.39715 .23828 L
.40193 .23471 L
.40223 .2345 L
.40672 .23137 L
.40919 .22972 L
.4115 .22823 L
.41628 .2253 L
.4169 .22493 L
.42107 .22256 L
.42559 .22015 L
.42585 .22002 L
.43064 .21765 L
.43542 .21547 L
.43566 .21537 L
.4402 .21346 L
.44499 .21162 L
.44788 .21058 L
.44977 .20994 L
.45455 .20843 L
.45934 .20707 L
.46412 .20588 L
.46446 .2058 L
.46891 .20483 L
Mfstroke
.467 g
.48326 .23391 m
.48804 .23344 L
.49282 .23313 L
.49761 .23297 L
.50239 .23297 L
.50718 .23313 L
.51196 .23344 L
.51674 .23391 L
.52126 .2345 L
.52153 .23454 L
.52631 .23533 L
.53109 .23628 L
.53588 .23739 L
.54066 .23866 L
.5428 .23928 L
.54545 .24011 L
.55023 .24172 L
.55501 .24351 L
.55643 .24407 L
.5598 .24547 L
.56458 .24762 L
.56716 .24885 L
.56936 .24995 L
.57415 .25248 L
.57622 .25364 L
.57893 .2552 L
.58372 .25813 L
.58416 .25842 L
.5885 .26128 L
.59127 .2632 L
.59328 .26465 L
.59774 .26799 L
.59807 .26824 L
.60285 .27209 L
.60367 .27277 L
.60763 .27618 L
.60917 .27755 L
.61242 .28055 L
.61429 .28234 L
.6172 .2852 L
.61909 .28712 L
.62199 .29016 L
.6236 .29191 L
.62677 .29545 L
.62785 .29669 L
.63155 .30109 L
.63187 .30147 L
.63568 .30626 L
.63634 .30711 L
.6393 .31104 L
.64112 .31355 L
.64273 .31582 L
.64591 .32046 L
.64601 .32061 L
.64912 .32539 L
.65069 .32788 L
.6521 .33018 L
.65493 .33496 L
.65547 .33589 L
.65764 .33974 L
.66023 .34453 L
.66026 .34458 L
.66269 .34931 L
.66504 .35407 L
.66505 .35409 L
.6673 .35888 L
.66945 .36366 L
.66982 .36452 L
.6715 .36845 L
.67346 .37323 L
.67461 .37616 L
.67532 .37801 L
.67709 .3828 L
.67878 .38758 L
.67939 .38938 L
.68038 .39237 L
.6819 .39715 L
.68334 .40193 L
.68418 .40482 L
.68471 .40672 L
.68599 .4115 L
.6872 .41628 L
.68834 .42107 L
.68896 .4238 L
.68941 .42585 L
.6904 .43064 L
.69132 .43542 L
.69218 .4402 L
.69296 .44499 L
.69368 .44977 L
.69374 .45023 L
.69433 .45455 L
.69491 .45934 L
.69543 .46412 L
.69588 .46891 L
.69626 .47369 L
.69659 .47847 L
.69684 .48326 L
.69704 .48804 L
.69716 .49282 L
.69723 .49761 L
.69723 .50239 L
.69716 .50718 L
.69704 .51196 L
.69684 .51674 L
.69659 .52153 L
.69626 .52631 L
.69588 .53109 L
.69543 .53588 L
.69491 .54066 L
.69433 .54545 L
.69374 .54977 L
.69368 .55023 L
.69296 .55501 L
.69218 .5598 L
.69132 .56458 L
.6904 .56936 L
.68941 .57415 L
.68896 .5762 L
.68834 .57893 L
.6872 .58372 L
.68599 .5885 L
.68471 .59328 L
.68418 .59518 L
.68334 .59807 L
.6819 .60285 L
.68038 .60763 L
.67939 .61062 L
.67878 .61242 L
.67709 .6172 L
.67532 .62199 L
.67461 .62384 L
.67346 .62677 L
.6715 .63155 L
.66982 .63548 L
.66945 .63634 L
.6673 .64112 L
.66505 .64591 L
.66504 .64593 L
.66269 .65069 L
.66026 .65542 L
.66023 .65547 L
.65764 .66026 L
.65547 .66411 L
.65493 .66504 L
.6521 .66982 L
.65069 .67212 L
.64912 .67461 L
.64601 .67939 L
.64591 .67954 L
.64273 .68418 L
.64112 .68645 L
.6393 .68896 L
.63634 .69289 L
.63568 .69374 L
.63187 .69853 L
.63155 .69891 L
.62785 .70331 L
.62677 .70455 L
.6236 .70809 L
.62199 .70984 L
.61909 .71288 L
.6172 .7148 L
.61429 .71766 L
.61242 .71945 L
.60917 .72245 L
.60763 .72382 L
.60367 .72723 L
.60285 .72791 L
.59807 .73176 L
.59774 .73201 L
.59328 .73535 L
.59127 .7368 L
.5885 .73872 L
.58416 .74158 L
.58372 .74187 L
.57893 .7448 L
.57622 .74636 L
.57415 .74752 L
.56936 .75005 L
.56716 .75115 L
.56458 .75238 L
.5598 .75453 L
.55643 .75593 L
.55501 .75649 L
.55023 .75828 L
.54545 .75989 L
.5428 .76072 L
.54066 .76134 L
.53588 .76261 L
.53109 .76372 L
.52631 .76467 L
.52153 .76546 L
.52126 .7655 L
.51674 .76609 L
.51196 .76656 L
.50718 .76687 L
.50239 .76703 L
.49761 .76703 L
.49282 .76687 L
.48804 .76656 L
.48326 .76609 L
.47874 .7655 L
.47847 .76546 L
.47369 .76467 L
.46891 .76372 L
.46412 .76261 L
.45934 .76134 L
.4572 .76072 L
.45455 .75989 L
.44977 .75828 L
.44499 .75649 L
.44357 .75593 L
.4402 .75453 L
.43542 .75238 L
.43284 .75115 L
.43064 .75005 L
.42585 .74752 L
.42378 .74636 L
.42107 .7448 L
.41628 .74187 L
.41584 .74158 L
.4115 .73872 L
.40873 .7368 L
.40672 .73535 L
.40226 .73201 L
.40193 .73176 L
.39715 .72791 L
.39633 .72723 L
.39237 .72382 L
.39083 .72245 L
.38758 .71945 L
.38571 .71766 L
.3828 .7148 L
.38091 .71288 L
.37801 .70984 L
.3764 .70809 L
.37323 .70455 L
.37215 .70331 L
.36845 .69891 L
.36813 .69853 L
.36432 .69374 L
.36366 .69289 L
.3607 .68896 L
.35888 .68645 L
.35727 .68418 L
.35409 .67954 L
.35399 .67939 L
.35088 .67461 L
.34931 .67212 L
.3479 .66982 L
.34507 .66504 L
.34453 .66411 L
.34236 .66026 L
.33977 .65547 L
.33974 .65542 L
.33731 .65069 L
.33496 .64593 L
.33495 .64591 L
.3327 .64112 L
.33055 .63634 L
.33018 .63548 L
.3285 .63155 L
.32654 .62677 L
.32539 .62384 L
.32468 .62199 L
.32291 .6172 L
.32122 .61242 L
.32061 .61062 L
.31962 .60763 L
.3181 .60285 L
.31666 .59807 L
.31582 .59518 L
.31529 .59328 L
.31401 .5885 L
.3128 .58372 L
.31166 .57893 L
.31104 .5762 L
.31059 .57415 L
.3096 .56936 L
.30868 .56458 L
.30782 .5598 L
.30704 .55501 L
.30632 .55023 L
.30626 .54977 L
.30567 .54545 L
.30509 .54066 L
.30457 .53588 L
.30412 .53109 L
.30374 .52631 L
.30341 .52153 L
.30316 .51674 L
.30296 .51196 L
.30284 .50718 L
.30277 .50239 L
.30277 .49761 L
.30284 .49282 L
.30296 .48804 L
.30316 .48326 L
.30341 .47847 L
.30374 .47369 L
.30412 .46891 L
.30457 .46412 L
.30509 .45934 L
.30567 .45455 L
.30626 .45023 L
.30632 .44977 L
.30704 .44499 L
.30782 .4402 L
.30868 .43542 L
.3096 .43064 L
.31059 .42585 L
.31104 .4238 L
.31166 .42107 L
.3128 .41628 L
.31401 .4115 L
.31529 .40672 L
.31582 .40482 L
.31666 .40193 L
.3181 .39715 L
.31962 .39237 L
.32061 .38938 L
.32122 .38758 L
.32291 .3828 L
.32468 .37801 L
.32539 .37616 L
.32654 .37323 L
.3285 .36845 L
.33018 .36452 L
.33055 .36366 L
.3327 .35888 L
.33495 .35409 L
.33496 .35407 L
.33731 .34931 L
.33974 .34458 L
.33977 .34453 L
.34236 .33974 L
.34453 .33589 L
.34507 .33496 L
.3479 .33018 L
.34931 .32788 L
.35088 .32539 L
.35399 .32061 L
.35409 .32046 L
.35727 .31582 L
.35888 .31355 L
.3607 .31104 L
.36366 .30711 L
.36432 .30626 L
.36813 .30147 L
.36845 .30109 L
.37215 .29669 L
.37323 .29545 L
.3764 .29191 L
.37801 .29016 L
.38091 .28712 L
.3828 .2852 L
.38571 .28234 L
.38758 .28055 L
.39083 .27755 L
.39237 .27618 L
.39633 .27277 L
.39715 .27209 L
.40193 .26824 L
.40226 .26799 L
.40672 .26465 L
.40873 .2632 L
.4115 .26128 L
.41584 .25842 L
.41628 .25813 L
.42107 .2552 L
.42378 .25364 L
.42585 .25248 L
.43064 .24995 L
.43284 .24885 L
.43542 .24762 L
.4402 .24547 L
.44357 .24407 L
.44499 .24351 L
.44977 .24172 L
.45455 .24011 L
.4572 .23928 L
.45934 .23866 L
.46412 .23739 L
.46891 .23628 L
.47369 .23533 L
.47847 .23454 L
.47874 .2345 L
F
0 g
.48326 .23391 m
.48804 .23344 L
.49282 .23313 L
.49761 .23297 L
.50239 .23297 L
.50718 .23313 L
.51196 .23344 L
.51674 .23391 L
.52126 .2345 L
.52153 .23454 L
.52631 .23533 L
.53109 .23628 L
.53588 .23739 L
.54066 .23866 L
.5428 .23928 L
.54545 .24011 L
.55023 .24172 L
.55501 .24351 L
.55643 .24407 L
.5598 .24547 L
.56458 .24762 L
.56716 .24885 L
.56936 .24995 L
.57415 .25248 L
.57622 .25364 L
.57893 .2552 L
.58372 .25813 L
.58416 .25842 L
.5885 .26128 L
.59127 .2632 L
.59328 .26465 L
.59774 .26799 L
.59807 .26824 L
.60285 .27209 L
.60367 .27277 L
.60763 .27618 L
.60917 .27755 L
.61242 .28055 L
.61429 .28234 L
.6172 .2852 L
.61909 .28712 L
.62199 .29016 L
.6236 .29191 L
.62677 .29545 L
.62785 .29669 L
.63155 .30109 L
.63187 .30147 L
.63568 .30626 L
.63634 .30711 L
.6393 .31104 L
Mistroke
.64112 .31355 L
.64273 .31582 L
.64591 .32046 L
.64601 .32061 L
.64912 .32539 L
.65069 .32788 L
.6521 .33018 L
.65493 .33496 L
.65547 .33589 L
.65764 .33974 L
.66023 .34453 L
.66026 .34458 L
.66269 .34931 L
.66504 .35407 L
.66505 .35409 L
.6673 .35888 L
.66945 .36366 L
.66982 .36452 L
.6715 .36845 L
.67346 .37323 L
.67461 .37616 L
.67532 .37801 L
.67709 .3828 L
.67878 .38758 L
.67939 .38938 L
.68038 .39237 L
.6819 .39715 L
.68334 .40193 L
.68418 .40482 L
.68471 .40672 L
.68599 .4115 L
.6872 .41628 L
.68834 .42107 L
.68896 .4238 L
.68941 .42585 L
.6904 .43064 L
.69132 .43542 L
.69218 .4402 L
.69296 .44499 L
.69368 .44977 L
.69374 .45023 L
.69433 .45455 L
.69491 .45934 L
.69543 .46412 L
.69588 .46891 L
.69626 .47369 L
.69659 .47847 L
.69684 .48326 L
.69704 .48804 L
.69716 .49282 L
Mistroke
.69723 .49761 L
.69723 .50239 L
.69716 .50718 L
.69704 .51196 L
.69684 .51674 L
.69659 .52153 L
.69626 .52631 L
.69588 .53109 L
.69543 .53588 L
.69491 .54066 L
.69433 .54545 L
.69374 .54977 L
.69368 .55023 L
.69296 .55501 L
.69218 .5598 L
.69132 .56458 L
.6904 .56936 L
.68941 .57415 L
.68896 .5762 L
.68834 .57893 L
.6872 .58372 L
.68599 .5885 L
.68471 .59328 L
.68418 .59518 L
.68334 .59807 L
.6819 .60285 L
.68038 .60763 L
.67939 .61062 L
.67878 .61242 L
.67709 .6172 L
.67532 .62199 L
.67461 .62384 L
.67346 .62677 L
.6715 .63155 L
.66982 .63548 L
.66945 .63634 L
.6673 .64112 L
.66505 .64591 L
.66504 .64593 L
.66269 .65069 L
.66026 .65542 L
.66023 .65547 L
.65764 .66026 L
.65547 .66411 L
.65493 .66504 L
.6521 .66982 L
.65069 .67212 L
.64912 .67461 L
.64601 .67939 L
.64591 .67954 L
Mistroke
.64273 .68418 L
.64112 .68645 L
.6393 .68896 L
.63634 .69289 L
.63568 .69374 L
.63187 .69853 L
.63155 .69891 L
.62785 .70331 L
.62677 .70455 L
.6236 .70809 L
.62199 .70984 L
.61909 .71288 L
.6172 .7148 L
.61429 .71766 L
.61242 .71945 L
.60917 .72245 L
.60763 .72382 L
.60367 .72723 L
.60285 .72791 L
.59807 .73176 L
.59774 .73201 L
.59328 .73535 L
.59127 .7368 L
.5885 .73872 L
.58416 .74158 L
.58372 .74187 L
.57893 .7448 L
.57622 .74636 L
.57415 .74752 L
.56936 .75005 L
.56716 .75115 L
.56458 .75238 L
.5598 .75453 L
.55643 .75593 L
.55501 .75649 L
.55023 .75828 L
.54545 .75989 L
.5428 .76072 L
.54066 .76134 L
.53588 .76261 L
.53109 .76372 L
.52631 .76467 L
.52153 .76546 L
.52126 .7655 L
.51674 .76609 L
.51196 .76656 L
.50718 .76687 L
.50239 .76703 L
.49761 .76703 L
.49282 .76687 L
Mistroke
.48804 .76656 L
.48326 .76609 L
.47874 .7655 L
.47847 .76546 L
.47369 .76467 L
.46891 .76372 L
.46412 .76261 L
.45934 .76134 L
.4572 .76072 L
.45455 .75989 L
.44977 .75828 L
.44499 .75649 L
.44357 .75593 L
.4402 .75453 L
.43542 .75238 L
.43284 .75115 L
.43064 .75005 L
.42585 .74752 L
.42378 .74636 L
.42107 .7448 L
.41628 .74187 L
.41584 .74158 L
.4115 .73872 L
.40873 .7368 L
.40672 .73535 L
.40226 .73201 L
.40193 .73176 L
.39715 .72791 L
.39633 .72723 L
.39237 .72382 L
.39083 .72245 L
.38758 .71945 L
.38571 .71766 L
.3828 .7148 L
.38091 .71288 L
.37801 .70984 L
.3764 .70809 L
.37323 .70455 L
.37215 .70331 L
.36845 .69891 L
.36813 .69853 L
.36432 .69374 L
.36366 .69289 L
.3607 .68896 L
.35888 .68645 L
.35727 .68418 L
.35409 .67954 L
.35399 .67939 L
.35088 .67461 L
.34931 .67212 L
Mistroke
.3479 .66982 L
.34507 .66504 L
.34453 .66411 L
.34236 .66026 L
.33977 .65547 L
.33974 .65542 L
.33731 .65069 L
.33496 .64593 L
.33495 .64591 L
.3327 .64112 L
.33055 .63634 L
.33018 .63548 L
.3285 .63155 L
.32654 .62677 L
.32539 .62384 L
.32468 .62199 L
.32291 .6172 L
.32122 .61242 L
.32061 .61062 L
.31962 .60763 L
.3181 .60285 L
.31666 .59807 L
.31582 .59518 L
.31529 .59328 L
.31401 .5885 L
.3128 .58372 L
.31166 .57893 L
.31104 .5762 L
.31059 .57415 L
.3096 .56936 L
.30868 .56458 L
.30782 .5598 L
.30704 .55501 L
.30632 .55023 L
.30626 .54977 L
.30567 .54545 L
.30509 .54066 L
.30457 .53588 L
.30412 .53109 L
.30374 .52631 L
.30341 .52153 L
.30316 .51674 L
.30296 .51196 L
.30284 .50718 L
.30277 .50239 L
.30277 .49761 L
.30284 .49282 L
.30296 .48804 L
.30316 .48326 L
.30341 .47847 L
Mistroke
.30374 .47369 L
.30412 .46891 L
.30457 .46412 L
.30509 .45934 L
.30567 .45455 L
.30626 .45023 L
.30632 .44977 L
.30704 .44499 L
.30782 .4402 L
.30868 .43542 L
.3096 .43064 L
.31059 .42585 L
.31104 .4238 L
.31166 .42107 L
.3128 .41628 L
.31401 .4115 L
.31529 .40672 L
.31582 .40482 L
.31666 .40193 L
.3181 .39715 L
.31962 .39237 L
.32061 .38938 L
.32122 .38758 L
.32291 .3828 L
.32468 .37801 L
.32539 .37616 L
.32654 .37323 L
.3285 .36845 L
.33018 .36452 L
.33055 .36366 L
.3327 .35888 L
.33495 .35409 L
.33496 .35407 L
.33731 .34931 L
.33974 .34458 L
.33977 .34453 L
.34236 .33974 L
.34453 .33589 L
.34507 .33496 L
.3479 .33018 L
.34931 .32788 L
.35088 .32539 L
.35399 .32061 L
.35409 .32046 L
.35727 .31582 L
.35888 .31355 L
.3607 .31104 L
.36366 .30711 L
.36432 .30626 L
.36813 .30147 L
Mistroke
.36845 .30109 L
.37215 .29669 L
.37323 .29545 L
.3764 .29191 L
.37801 .29016 L
.38091 .28712 L
.3828 .2852 L
.38571 .28234 L
.38758 .28055 L
.39083 .27755 L
.39237 .27618 L
.39633 .27277 L
.39715 .27209 L
.40193 .26824 L
.40226 .26799 L
.40672 .26465 L
.40873 .2632 L
.4115 .26128 L
.41584 .25842 L
.41628 .25813 L
.42107 .2552 L
.42378 .25364 L
.42585 .25248 L
.43064 .24995 L
.43284 .24885 L
.43542 .24762 L
.4402 .24547 L
.44357 .24407 L
.44499 .24351 L
.44977 .24172 L
.45455 .24011 L
.4572 .23928 L
.45934 .23866 L
.46412 .23739 L
.46891 .23628 L
.47369 .23533 L
.47847 .23454 L
.47874 .2345 L
.48326 .23391 L
Mfstroke
.533 g
.46891 .26271 m
.47369 .26171 L
.47847 .26089 L
.48326 .26023 L
.48804 .25973 L
.49282 .2594 L
.49761 .25924 L
.50239 .25924 L
.50718 .2594 L
.51196 .25973 L
.51674 .26023 L
.52153 .26089 L
.52631 .26171 L
.53109 .26271 L
.53321 .2632 L
.53588 .26388 L
.54066 .26522 L
.54545 .26673 L
.54902 .26799 L
.55023 .26843 L
.55501 .27032 L
.5598 .27239 L
.56064 .27277 L
.56458 .27465 L
.56936 .27712 L
.57017 .27755 L
.57415 .27979 L
.57839 .28234 L
.57893 .28268 L
.58372 .28579 L
.58566 .28712 L
.5885 .28913 L
.59223 .29191 L
.59328 .29272 L
.59807 .29656 L
.59822 .29669 L
.60285 .30067 L
.60375 .30147 L
.60763 .30507 L
.60887 .30626 L
.61242 .30978 L
.61365 .31104 L
.6172 .31481 L
.61813 .31582 L
.62199 .3202 L
.62233 .32061 L
.62629 .32539 L
.62677 .32599 L
.63004 .33018 L
.63155 .3322 L
.63358 .33496 L
.63634 .33888 L
.63693 .33974 L
.64011 .34453 L
.64112 .3461 L
.64313 .34931 L
.64591 .35394 L
.64599 .35409 L
.64872 .35888 L
.65069 .3625 L
.65131 .36366 L
.65377 .36845 L
.65547 .37191 L
.6561 .37323 L
.65832 .37801 L
.66026 .38239 L
.66043 .3828 L
.66243 .38758 L
.66432 .39237 L
.66504 .39424 L
.66612 .39715 L
.66781 .40193 L
.66941 .40672 L
.66982 .40799 L
.67092 .4115 L
.67234 .41628 L
.67366 .42107 L
.67461 .42467 L
.67491 .42585 L
.67606 .43064 L
.67714 .43542 L
.67813 .4402 L
.67904 .44499 L
.67939 .44696 L
.67987 .44977 L
.68062 .45455 L
.6813 .45934 L
.6819 .46412 L
.68242 .46891 L
.68287 .47369 L
.68324 .47847 L
.68353 .48326 L
.68376 .48804 L
.6839 .49282 L
.68398 .49761 L
.68398 .50239 L
.6839 .50718 L
.68376 .51196 L
.68353 .51674 L
.68324 .52153 L
.68287 .52631 L
.68242 .53109 L
.6819 .53588 L
.6813 .54066 L
.68062 .54545 L
.67987 .55023 L
.67939 .55304 L
.67904 .55501 L
.67813 .5598 L
.67714 .56458 L
.67606 .56936 L
.67491 .57415 L
.67461 .57533 L
.67366 .57893 L
.67234 .58372 L
.67092 .5885 L
.66982 .59201 L
.66941 .59328 L
.66781 .59807 L
.66612 .60285 L
.66504 .60576 L
.66432 .60763 L
.66243 .61242 L
.66043 .6172 L
.66026 .61761 L
.65832 .62199 L
.6561 .62677 L
.65547 .62809 L
.65377 .63155 L
.65131 .63634 L
.65069 .6375 L
.64872 .64112 L
.64599 .64591 L
.64591 .64606 L
.64313 .65069 L
.64112 .6539 L
.64011 .65547 L
.63693 .66026 L
.63634 .66112 L
.63358 .66504 L
.63155 .6678 L
.63004 .66982 L
.62677 .67401 L
.62629 .67461 L
.62233 .67939 L
.62199 .6798 L
.61813 .68418 L
.6172 .68519 L
.61365 .68896 L
.61242 .69022 L
.60887 .69374 L
.60763 .69493 L
.60375 .69853 L
.60285 .69933 L
.59822 .70331 L
.59807 .70344 L
.59328 .70728 L
.59223 .70809 L
.5885 .71087 L
.58566 .71288 L
.58372 .71421 L
.57893 .71732 L
.57839 .71766 L
.57415 .72021 L
.57017 .72245 L
.56936 .72288 L
.56458 .72535 L
.56064 .72723 L
.5598 .72761 L
.55501 .72968 L
.55023 .73157 L
.54902 .73201 L
.54545 .73327 L
.54066 .73478 L
.53588 .73612 L
.53321 .7368 L
.53109 .73729 L
.52631 .73829 L
.52153 .73911 L
.51674 .73977 L
.51196 .74027 L
.50718 .7406 L
.50239 .74076 L
.49761 .74076 L
.49282 .7406 L
.48804 .74027 L
.48326 .73977 L
.47847 .73911 L
.47369 .73829 L
.46891 .73729 L
.46679 .7368 L
.46412 .73612 L
.45934 .73478 L
.45455 .73327 L
.45098 .73201 L
.44977 .73157 L
.44499 .72968 L
.4402 .72761 L
.43936 .72723 L
.43542 .72535 L
.43064 .72288 L
.42983 .72245 L
.42585 .72021 L
.42161 .71766 L
.42107 .71732 L
.41628 .71421 L
.41434 .71288 L
.4115 .71087 L
.40777 .70809 L
.40672 .70728 L
.40193 .70344 L
.40178 .70331 L
.39715 .69933 L
.39625 .69853 L
.39237 .69493 L
.39113 .69374 L
.38758 .69022 L
.38635 .68896 L
.3828 .68519 L
.38187 .68418 L
.37801 .6798 L
.37767 .67939 L
.37371 .67461 L
.37323 .67401 L
.36996 .66982 L
.36845 .6678 L
.36642 .66504 L
.36366 .66112 L
.36307 .66026 L
.35989 .65547 L
.35888 .6539 L
.35687 .65069 L
.35409 .64606 L
.35401 .64591 L
.35128 .64112 L
.34931 .6375 L
.34869 .63634 L
.34623 .63155 L
.34453 .62809 L
.3439 .62677 L
.34168 .62199 L
.33974 .61761 L
.33957 .6172 L
.33757 .61242 L
.33568 .60763 L
.33496 .60576 L
.33388 .60285 L
.33219 .59807 L
.33059 .59328 L
.33018 .59201 L
.32908 .5885 L
.32766 .58372 L
.32634 .57893 L
.32539 .57533 L
.32509 .57415 L
.32394 .56936 L
.32286 .56458 L
.32187 .5598 L
.32096 .55501 L
.32061 .55304 L
.32013 .55023 L
.31938 .54545 L
.3187 .54066 L
.3181 .53588 L
.31758 .53109 L
.31713 .52631 L
.31676 .52153 L
.31647 .51674 L
.31624 .51196 L
.3161 .50718 L
.31602 .50239 L
.31602 .49761 L
.3161 .49282 L
.31624 .48804 L
.31647 .48326 L
.31676 .47847 L
.31713 .47369 L
.31758 .46891 L
.3181 .46412 L
.3187 .45934 L
.31938 .45455 L
.32013 .44977 L
.32061 .44696 L
.32096 .44499 L
.32187 .4402 L
.32286 .43542 L
.32394 .43064 L
.32509 .42585 L
.32539 .42467 L
.32634 .42107 L
.32766 .41628 L
.32908 .4115 L
.33018 .40799 L
.33059 .40672 L
.33219 .40193 L
.33388 .39715 L
.33496 .39424 L
.33568 .39237 L
.33757 .38758 L
.33957 .3828 L
.33974 .38239 L
.34168 .37801 L
.3439 .37323 L
.34453 .37191 L
.34623 .36845 L
.34869 .36366 L
.34931 .3625 L
.35128 .35888 L
.35401 .35409 L
.35409 .35394 L
.35687 .34931 L
.35888 .3461 L
.35989 .34453 L
.36307 .33974 L
.36366 .33888 L
.36642 .33496 L
.36845 .3322 L
.36996 .33018 L
.37323 .32599 L
.37371 .32539 L
.37767 .32061 L
.37801 .3202 L
.38187 .31582 L
.3828 .31481 L
.38635 .31104 L
.38758 .30978 L
.39113 .30626 L
.39237 .30507 L
.39625 .30147 L
.39715 .30067 L
.40178 .29669 L
.40193 .29656 L
.40672 .29272 L
.40777 .29191 L
.4115 .28913 L
.41434 .28712 L
.41628 .28579 L
.42107 .28268 L
.42161 .28234 L
.42585 .27979 L
.42983 .27755 L
.43064 .27712 L
.43542 .27465 L
.43936 .27277 L
.4402 .27239 L
.44499 .27032 L
.44977 .26843 L
.45098 .26799 L
.45455 .26673 L
.45934 .26522 L
.46412 .26388 L
.46679 .2632 L
F
0 g
.46891 .26271 m
.47369 .26171 L
.47847 .26089 L
.48326 .26023 L
.48804 .25973 L
.49282 .2594 L
.49761 .25924 L
.50239 .25924 L
.50718 .2594 L
.51196 .25973 L
.51674 .26023 L
.52153 .26089 L
.52631 .26171 L
.53109 .26271 L
.53321 .2632 L
.53588 .26388 L
.54066 .26522 L
.54545 .26673 L
.54902 .26799 L
.55023 .26843 L
.55501 .27032 L
.5598 .27239 L
.56064 .27277 L
.56458 .27465 L
.56936 .27712 L
.57017 .27755 L
.57415 .27979 L
.57839 .28234 L
.57893 .28268 L
.58372 .28579 L
.58566 .28712 L
.5885 .28913 L
.59223 .29191 L
.59328 .29272 L
.59807 .29656 L
.59822 .29669 L
.60285 .30067 L
.60375 .30147 L
.60763 .30507 L
.60887 .30626 L
.61242 .30978 L
.61365 .31104 L
.6172 .31481 L
.61813 .31582 L
.62199 .3202 L
.62233 .32061 L
.62629 .32539 L
.62677 .32599 L
.63004 .33018 L
.63155 .3322 L
Mistroke
.63358 .33496 L
.63634 .33888 L
.63693 .33974 L
.64011 .34453 L
.64112 .3461 L
.64313 .34931 L
.64591 .35394 L
.64599 .35409 L
.64872 .35888 L
.65069 .3625 L
.65131 .36366 L
.65377 .36845 L
.65547 .37191 L
.6561 .37323 L
.65832 .37801 L
.66026 .38239 L
.66043 .3828 L
.66243 .38758 L
.66432 .39237 L
.66504 .39424 L
.66612 .39715 L
.66781 .40193 L
.66941 .40672 L
.66982 .40799 L
.67092 .4115 L
.67234 .41628 L
.67366 .42107 L
.67461 .42467 L
.67491 .42585 L
.67606 .43064 L
.67714 .43542 L
.67813 .4402 L
.67904 .44499 L
.67939 .44696 L
.67987 .44977 L
.68062 .45455 L
.6813 .45934 L
.6819 .46412 L
.68242 .46891 L
.68287 .47369 L
.68324 .47847 L
.68353 .48326 L
.68376 .48804 L
.6839 .49282 L
.68398 .49761 L
.68398 .50239 L
.6839 .50718 L
.68376 .51196 L
.68353 .51674 L
.68324 .52153 L
Mistroke
.68287 .52631 L
.68242 .53109 L
.6819 .53588 L
.6813 .54066 L
.68062 .54545 L
.67987 .55023 L
.67939 .55304 L
.67904 .55501 L
.67813 .5598 L
.67714 .56458 L
.67606 .56936 L
.67491 .57415 L
.67461 .57533 L
.67366 .57893 L
.67234 .58372 L
.67092 .5885 L
.66982 .59201 L
.66941 .59328 L
.66781 .59807 L
.66612 .60285 L
.66504 .60576 L
.66432 .60763 L
.66243 .61242 L
.66043 .6172 L
.66026 .61761 L
.65832 .62199 L
.6561 .62677 L
.65547 .62809 L
.65377 .63155 L
.65131 .63634 L
.65069 .6375 L
.64872 .64112 L
.64599 .64591 L
.64591 .64606 L
.64313 .65069 L
.64112 .6539 L
.64011 .65547 L
.63693 .66026 L
.63634 .66112 L
.63358 .66504 L
.63155 .6678 L
.63004 .66982 L
.62677 .67401 L
.62629 .67461 L
.62233 .67939 L
.62199 .6798 L
.61813 .68418 L
.6172 .68519 L
.61365 .68896 L
.61242 .69022 L
Mistroke
.60887 .69374 L
.60763 .69493 L
.60375 .69853 L
.60285 .69933 L
.59822 .70331 L
.59807 .70344 L
.59328 .70728 L
.59223 .70809 L
.5885 .71087 L
.58566 .71288 L
.58372 .71421 L
.57893 .71732 L
.57839 .71766 L
.57415 .72021 L
.57017 .72245 L
.56936 .72288 L
.56458 .72535 L
.56064 .72723 L
.5598 .72761 L
.55501 .72968 L
.55023 .73157 L
.54902 .73201 L
.54545 .73327 L
.54066 .73478 L
.53588 .73612 L
.53321 .7368 L
.53109 .73729 L
.52631 .73829 L
.52153 .73911 L
.51674 .73977 L
.51196 .74027 L
.50718 .7406 L
.50239 .74076 L
.49761 .74076 L
.49282 .7406 L
.48804 .74027 L
.48326 .73977 L
.47847 .73911 L
.47369 .73829 L
.46891 .73729 L
.46679 .7368 L
.46412 .73612 L
.45934 .73478 L
.45455 .73327 L
.45098 .73201 L
.44977 .73157 L
.44499 .72968 L
.4402 .72761 L
.43936 .72723 L
.43542 .72535 L
Mistroke
.43064 .72288 L
.42983 .72245 L
.42585 .72021 L
.42161 .71766 L
.42107 .71732 L
.41628 .71421 L
.41434 .71288 L
.4115 .71087 L
.40777 .70809 L
.40672 .70728 L
.40193 .70344 L
.40178 .70331 L
.39715 .69933 L
.39625 .69853 L
.39237 .69493 L
.39113 .69374 L
.38758 .69022 L
.38635 .68896 L
.3828 .68519 L
.38187 .68418 L
.37801 .6798 L
.37767 .67939 L
.37371 .67461 L
.37323 .67401 L
.36996 .66982 L
.36845 .6678 L
.36642 .66504 L
.36366 .66112 L
.36307 .66026 L
.35989 .65547 L
.35888 .6539 L
.35687 .65069 L
.35409 .64606 L
.35401 .64591 L
.35128 .64112 L
.34931 .6375 L
.34869 .63634 L
.34623 .63155 L
.34453 .62809 L
.3439 .62677 L
.34168 .62199 L
.33974 .61761 L
.33957 .6172 L
.33757 .61242 L
.33568 .60763 L
.33496 .60576 L
.33388 .60285 L
.33219 .59807 L
.33059 .59328 L
.33018 .59201 L
Mistroke
.32908 .5885 L
.32766 .58372 L
.32634 .57893 L
.32539 .57533 L
.32509 .57415 L
.32394 .56936 L
.32286 .56458 L
.32187 .5598 L
.32096 .55501 L
.32061 .55304 L
.32013 .55023 L
.31938 .54545 L
.3187 .54066 L
.3181 .53588 L
.31758 .53109 L
.31713 .52631 L
.31676 .52153 L
.31647 .51674 L
.31624 .51196 L
.3161 .50718 L
.31602 .50239 L
.31602 .49761 L
.3161 .49282 L
.31624 .48804 L
.31647 .48326 L
.31676 .47847 L
.31713 .47369 L
.31758 .46891 L
.3181 .46412 L
.3187 .45934 L
.31938 .45455 L
.32013 .44977 L
.32061 .44696 L
.32096 .44499 L
.32187 .4402 L
.32286 .43542 L
.32394 .43064 L
.32509 .42585 L
.32539 .42467 L
.32634 .42107 L
.32766 .41628 L
.32908 .4115 L
.33018 .40799 L
.33059 .40672 L
.33219 .40193 L
.33388 .39715 L
.33496 .39424 L
.33568 .39237 L
.33757 .38758 L
.33957 .3828 L
Mistroke
.33974 .38239 L
.34168 .37801 L
.3439 .37323 L
.34453 .37191 L
.34623 .36845 L
.34869 .36366 L
.34931 .3625 L
.35128 .35888 L
.35401 .35409 L
.35409 .35394 L
.35687 .34931 L
.35888 .3461 L
.35989 .34453 L
.36307 .33974 L
.36366 .33888 L
.36642 .33496 L
.36845 .3322 L
.36996 .33018 L
.37323 .32599 L
.37371 .32539 L
.37767 .32061 L
.37801 .3202 L
.38187 .31582 L
.3828 .31481 L
.38635 .31104 L
.38758 .30978 L
.39113 .30626 L
.39237 .30507 L
.39625 .30147 L
.39715 .30067 L
.40178 .29669 L
.40193 .29656 L
.40672 .29272 L
.40777 .29191 L
.4115 .28913 L
.41434 .28712 L
.41628 .28579 L
.42107 .28268 L
.42161 .28234 L
.42585 .27979 L
.42983 .27755 L
.43064 .27712 L
.43542 .27465 L
.43936 .27277 L
.4402 .27239 L
.44499 .27032 L
.44977 .26843 L
.45098 .26799 L
.45455 .26673 L
.45934 .26522 L
Mistroke
.46412 .26388 L
.46679 .2632 L
.46891 .26271 L
Mfstroke
.6 g
.48804 .28191 m
.49282 .28156 L
.49761 .28139 L
.50239 .28139 L
.50718 .28156 L
.51196 .28191 L
.5161 .28234 L
.51674 .28242 L
.52153 .28311 L
.52631 .28397 L
.53109 .28501 L
.53588 .28623 L
.53899 .28712 L
.54066 .28764 L
.54545 .28922 L
.55023 .291 L
.55248 .29191 L
.55501 .29298 L
.5598 .29515 L
.56294 .29669 L
.56458 .29753 L
.56936 .30013 L
.5717 .30147 L
.57415 .30295 L
.57893 .30599 L
.57933 .30626 L
.58372 .30929 L
.58613 .31104 L
.5885 .31283 L
.59228 .31582 L
.59328 .31665 L
.59791 .32061 L
.59807 .32075 L
.60285 .32515 L
.6031 .32539 L
.60763 .32989 L
.60792 .33018 L
.61241 .33496 L
.61242 .33497 L
.6166 .33974 L
.6172 .34045 L
.62054 .34453 L
.62199 .34636 L
.62425 .34931 L
.62677 .35274 L
.62774 .35409 L
.63103 .35888 L
.63155 .35967 L
.63413 .36366 L
.63634 .36723 L
.63707 .36845 L
.63985 .37323 L
.64112 .37552 L
.64247 .37801 L
.64495 .3828 L
.64591 .38471 L
.6473 .38758 L
.64951 .39237 L
.65069 .39502 L
.6516 .39715 L
.65357 .40193 L
.65543 .40672 L
.65547 .40683 L
.65717 .4115 L
.65881 .41628 L
.66026 .4208 L
.66034 .42107 L
.66177 .42585 L
.66309 .43064 L
.66433 .43542 L
.66504 .43838 L
.66546 .4402 L
.6665 .44499 L
.66745 .44977 L
.66831 .45455 L
.66908 .45934 L
.66977 .46412 L
.66982 .46456 L
.67036 .46891 L
.67087 .47369 L
.67129 .47847 L
.67163 .48326 L
.67188 .48804 L
.67205 .49282 L
.67213 .49761 L
.67213 .50239 L
.67205 .50718 L
.67188 .51196 L
.67163 .51674 L
.67129 .52153 L
.67087 .52631 L
.67036 .53109 L
.66982 .53544 L
.66977 .53588 L
.66908 .54066 L
.66831 .54545 L
.66745 .55023 L
.6665 .55501 L
.66546 .5598 L
.66504 .56162 L
.66433 .56458 L
.66309 .56936 L
.66177 .57415 L
.66034 .57893 L
.66026 .5792 L
.65881 .58372 L
.65717 .5885 L
.65547 .59317 L
.65543 .59328 L
.65357 .59807 L
.6516 .60285 L
.65069 .60498 L
.64951 .60763 L
.6473 .61242 L
.64591 .61529 L
.64495 .6172 L
.64247 .62199 L
.64112 .62448 L
.63985 .62677 L
.63707 .63155 L
.63634 .63277 L
.63413 .63634 L
.63155 .64033 L
.63103 .64112 L
.62774 .64591 L
.62677 .64726 L
.62425 .65069 L
.62199 .65364 L
.62054 .65547 L
.6172 .65955 L
.6166 .66026 L
.61242 .66503 L
.61241 .66504 L
.60792 .66982 L
.60763 .67011 L
.6031 .67461 L
.60285 .67485 L
.59807 .67925 L
.59791 .67939 L
.59328 .68335 L
.59228 .68418 L
.5885 .68717 L
.58613 .68896 L
.58372 .69071 L
.57933 .69374 L
.57893 .69401 L
.57415 .69705 L
.5717 .69853 L
.56936 .69987 L
.56458 .70247 L
.56294 .70331 L
.5598 .70485 L
.55501 .70702 L
.55248 .70809 L
.55023 .709 L
.54545 .71078 L
.54066 .71236 L
.53899 .71288 L
.53588 .71377 L
.53109 .71499 L
.52631 .71603 L
.52153 .71689 L
.51674 .71758 L
.5161 .71766 L
.51196 .71809 L
.50718 .71844 L
.50239 .71861 L
.49761 .71861 L
.49282 .71844 L
.48804 .71809 L
.4839 .71766 L
.48326 .71758 L
.47847 .71689 L
.47369 .71603 L
.46891 .71499 L
.46412 .71377 L
.46101 .71288 L
.45934 .71236 L
.45455 .71078 L
.44977 .709 L
.44752 .70809 L
.44499 .70702 L
.4402 .70485 L
.43706 .70331 L
.43542 .70247 L
.43064 .69987 L
.4283 .69853 L
.42585 .69705 L
.42107 .69401 L
.42067 .69374 L
.41628 .69071 L
.41387 .68896 L
.4115 .68717 L
.40772 .68418 L
.40672 .68335 L
.40209 .67939 L
.40193 .67925 L
.39715 .67485 L
.3969 .67461 L
.39237 .67011 L
.39208 .66982 L
.38759 .66504 L
.38758 .66503 L
.3834 .66026 L
.3828 .65955 L
.37946 .65547 L
.37801 .65364 L
.37575 .65069 L
.37323 .64726 L
.37226 .64591 L
.36897 .64112 L
.36845 .64033 L
.36587 .63634 L
.36366 .63277 L
.36293 .63155 L
.36015 .62677 L
.35888 .62448 L
.35753 .62199 L
.35505 .6172 L
.35409 .61529 L
.3527 .61242 L
.35049 .60763 L
.34931 .60498 L
.3484 .60285 L
.34643 .59807 L
.34457 .59328 L
.34453 .59317 L
.34283 .5885 L
.34119 .58372 L
.33974 .5792 L
.33966 .57893 L
.33823 .57415 L
.33691 .56936 L
.33567 .56458 L
.33496 .56162 L
.33454 .5598 L
.3335 .55501 L
.33255 .55023 L
.33169 .54545 L
.33092 .54066 L
.33023 .53588 L
.33018 .53544 L
.32964 .53109 L
.32913 .52631 L
.32871 .52153 L
.32837 .51674 L
.32812 .51196 L
.32795 .50718 L
.32787 .50239 L
.32787 .49761 L
.32795 .49282 L
.32812 .48804 L
.32837 .48326 L
.32871 .47847 L
.32913 .47369 L
.32964 .46891 L
.33018 .46456 L
.33023 .46412 L
.33092 .45934 L
.33169 .45455 L
.33255 .44977 L
.3335 .44499 L
.33454 .4402 L
.33496 .43838 L
.33567 .43542 L
.33691 .43064 L
.33823 .42585 L
.33966 .42107 L
.33974 .4208 L
.34119 .41628 L
.34283 .4115 L
.34453 .40683 L
.34457 .40672 L
.34643 .40193 L
.3484 .39715 L
.34931 .39502 L
.35049 .39237 L
.3527 .38758 L
.35409 .38471 L
.35505 .3828 L
.35753 .37801 L
.35888 .37552 L
.36015 .37323 L
.36293 .36845 L
.36366 .36723 L
.36587 .36366 L
.36845 .35967 L
.36897 .35888 L
.37226 .35409 L
.37323 .35274 L
.37575 .34931 L
.37801 .34636 L
.37946 .34453 L
.3828 .34045 L
.3834 .33974 L
.38758 .33497 L
.38759 .33496 L
.39208 .33018 L
.39237 .32989 L
.3969 .32539 L
.39715 .32515 L
.40193 .32075 L
.40209 .32061 L
.40672 .31665 L
.40772 .31582 L
.4115 .31283 L
.41387 .31104 L
.41628 .30929 L
.42067 .30626 L
.42107 .30599 L
.42585 .30295 L
.4283 .30147 L
.43064 .30013 L
.43542 .29753 L
.43706 .29669 L
.4402 .29515 L
.44499 .29298 L
.44752 .29191 L
.44977 .291 L
.45455 .28922 L
.45934 .28764 L
.46101 .28712 L
.46412 .28623 L
.46891 .28501 L
.47369 .28397 L
.47847 .28311 L
.48326 .28242 L
.4839 .28234 L
F
0 g
.48804 .28191 m
.49282 .28156 L
.49761 .28139 L
.50239 .28139 L
.50718 .28156 L
.51196 .28191 L
.5161 .28234 L
.51674 .28242 L
.52153 .28311 L
.52631 .28397 L
.53109 .28501 L
.53588 .28623 L
.53899 .28712 L
.54066 .28764 L
.54545 .28922 L
.55023 .291 L
.55248 .29191 L
.55501 .29298 L
.5598 .29515 L
.56294 .29669 L
.56458 .29753 L
.56936 .30013 L
.5717 .30147 L
.57415 .30295 L
.57893 .30599 L
.57933 .30626 L
.58372 .30929 L
.58613 .31104 L
.5885 .31283 L
.59228 .31582 L
.59328 .31665 L
.59791 .32061 L
.59807 .32075 L
.60285 .32515 L
.6031 .32539 L
.60763 .32989 L
.60792 .33018 L
.61241 .33496 L
.61242 .33497 L
.6166 .33974 L
.6172 .34045 L
.62054 .34453 L
.62199 .34636 L
.62425 .34931 L
.62677 .35274 L
.62774 .35409 L
.63103 .35888 L
.63155 .35967 L
.63413 .36366 L
.63634 .36723 L
Mistroke
.63707 .36845 L
.63985 .37323 L
.64112 .37552 L
.64247 .37801 L
.64495 .3828 L
.64591 .38471 L
.6473 .38758 L
.64951 .39237 L
.65069 .39502 L
.6516 .39715 L
.65357 .40193 L
.65543 .40672 L
.65547 .40683 L
.65717 .4115 L
.65881 .41628 L
.66026 .4208 L
.66034 .42107 L
.66177 .42585 L
.66309 .43064 L
.66433 .43542 L
.66504 .43838 L
.66546 .4402 L
.6665 .44499 L
.66745 .44977 L
.66831 .45455 L
.66908 .45934 L
.66977 .46412 L
.66982 .46456 L
.67036 .46891 L
.67087 .47369 L
.67129 .47847 L
.67163 .48326 L
.67188 .48804 L
.67205 .49282 L
.67213 .49761 L
.67213 .50239 L
.67205 .50718 L
.67188 .51196 L
.67163 .51674 L
.67129 .52153 L
.67087 .52631 L
.67036 .53109 L
.66982 .53544 L
.66977 .53588 L
.66908 .54066 L
.66831 .54545 L
.66745 .55023 L
.6665 .55501 L
.66546 .5598 L
.66504 .56162 L
Mistroke
.66433 .56458 L
.66309 .56936 L
.66177 .57415 L
.66034 .57893 L
.66026 .5792 L
.65881 .58372 L
.65717 .5885 L
.65547 .59317 L
.65543 .59328 L
.65357 .59807 L
.6516 .60285 L
.65069 .60498 L
.64951 .60763 L
.6473 .61242 L
.64591 .61529 L
.64495 .6172 L
.64247 .62199 L
.64112 .62448 L
.63985 .62677 L
.63707 .63155 L
.63634 .63277 L
.63413 .63634 L
.63155 .64033 L
.63103 .64112 L
.62774 .64591 L
.62677 .64726 L
.62425 .65069 L
.62199 .65364 L
.62054 .65547 L
.6172 .65955 L
.6166 .66026 L
.61242 .66503 L
.61241 .66504 L
.60792 .66982 L
.60763 .67011 L
.6031 .67461 L
.60285 .67485 L
.59807 .67925 L
.59791 .67939 L
.59328 .68335 L
.59228 .68418 L
.5885 .68717 L
.58613 .68896 L
.58372 .69071 L
.57933 .69374 L
.57893 .69401 L
.57415 .69705 L
.5717 .69853 L
.56936 .69987 L
.56458 .70247 L
Mistroke
.56294 .70331 L
.5598 .70485 L
.55501 .70702 L
.55248 .70809 L
.55023 .709 L
.54545 .71078 L
.54066 .71236 L
.53899 .71288 L
.53588 .71377 L
.53109 .71499 L
.52631 .71603 L
.52153 .71689 L
.51674 .71758 L
.5161 .71766 L
.51196 .71809 L
.50718 .71844 L
.50239 .71861 L
.49761 .71861 L
.49282 .71844 L
.48804 .71809 L
.4839 .71766 L
.48326 .71758 L
.47847 .71689 L
.47369 .71603 L
.46891 .71499 L
.46412 .71377 L
.46101 .71288 L
.45934 .71236 L
.45455 .71078 L
.44977 .709 L
.44752 .70809 L
.44499 .70702 L
.4402 .70485 L
.43706 .70331 L
.43542 .70247 L
.43064 .69987 L
.4283 .69853 L
.42585 .69705 L
.42107 .69401 L
.42067 .69374 L
.41628 .69071 L
.41387 .68896 L
.4115 .68717 L
.40772 .68418 L
.40672 .68335 L
.40209 .67939 L
.40193 .67925 L
.39715 .67485 L
.3969 .67461 L
.39237 .67011 L
Mistroke
.39208 .66982 L
.38759 .66504 L
.38758 .66503 L
.3834 .66026 L
.3828 .65955 L
.37946 .65547 L
.37801 .65364 L
.37575 .65069 L
.37323 .64726 L
.37226 .64591 L
.36897 .64112 L
.36845 .64033 L
.36587 .63634 L
.36366 .63277 L
.36293 .63155 L
.36015 .62677 L
.35888 .62448 L
.35753 .62199 L
.35505 .6172 L
.35409 .61529 L
.3527 .61242 L
.35049 .60763 L
.34931 .60498 L
.3484 .60285 L
.34643 .59807 L
.34457 .59328 L
.34453 .59317 L
.34283 .5885 L
.34119 .58372 L
.33974 .5792 L
.33966 .57893 L
.33823 .57415 L
.33691 .56936 L
.33567 .56458 L
.33496 .56162 L
.33454 .5598 L
.3335 .55501 L
.33255 .55023 L
.33169 .54545 L
.33092 .54066 L
.33023 .53588 L
.33018 .53544 L
.32964 .53109 L
.32913 .52631 L
.32871 .52153 L
.32837 .51674 L
.32812 .51196 L
.32795 .50718 L
.32787 .50239 L
.32787 .49761 L
Mistroke
.32795 .49282 L
.32812 .48804 L
.32837 .48326 L
.32871 .47847 L
.32913 .47369 L
.32964 .46891 L
.33018 .46456 L
.33023 .46412 L
.33092 .45934 L
.33169 .45455 L
.33255 .44977 L
.3335 .44499 L
.33454 .4402 L
.33496 .43838 L
.33567 .43542 L
.33691 .43064 L
.33823 .42585 L
.33966 .42107 L
.33974 .4208 L
.34119 .41628 L
.34283 .4115 L
.34453 .40683 L
.34457 .40672 L
.34643 .40193 L
.3484 .39715 L
.34931 .39502 L
.35049 .39237 L
.3527 .38758 L
.35409 .38471 L
.35505 .3828 L
.35753 .37801 L
.35888 .37552 L
.36015 .37323 L
.36293 .36845 L
.36366 .36723 L
.36587 .36366 L
.36845 .35967 L
.36897 .35888 L
.37226 .35409 L
.37323 .35274 L
.37575 .34931 L
.37801 .34636 L
.37946 .34453 L
.3828 .34045 L
.3834 .33974 L
.38758 .33497 L
.38759 .33496 L
.39208 .33018 L
.39237 .32989 L
.3969 .32539 L
Mistroke
.39715 .32515 L
.40193 .32075 L
.40209 .32061 L
.40672 .31665 L
.40772 .31582 L
.4115 .31283 L
.41387 .31104 L
.41628 .30929 L
.42067 .30626 L
.42107 .30599 L
.42585 .30295 L
.4283 .30147 L
.43064 .30013 L
.43542 .29753 L
.43706 .29669 L
.4402 .29515 L
.44499 .29298 L
.44752 .29191 L
.44977 .291 L
.45455 .28922 L
.45934 .28764 L
.46101 .28712 L
.46412 .28623 L
.46891 .28501 L
.47369 .28397 L
.47847 .28311 L
.48326 .28242 L
.4839 .28234 L
.48804 .28191 L
Mfstroke
.667 g
.48326 .30127 m
.48804 .30074 L
.49282 .30038 L
.49761 .3002 L
.50239 .3002 L
.50718 .30038 L
.51196 .30074 L
.51674 .30127 L
.51823 .30147 L
.52153 .30199 L
.52631 .30289 L
.53109 .30397 L
.53588 .30524 L
.53926 .30626 L
.54066 .30671 L
.54545 .30837 L
.55023 .31023 L
.55217 .31104 L
.55501 .31229 L
.5598 .31457 L
.56225 .31582 L
.56458 .31707 L
.56936 .3198 L
.5707 .32061 L
.57415 .32277 L
.57807 .32539 L
.57893 .32599 L
.58372 .32948 L
.58463 .33018 L
.5885 .33325 L
.59056 .33496 L
.59328 .33731 L
.59598 .33974 L
.59807 .3417 L
.60096 .34453 L
.60285 .34644 L
.60558 .34931 L
.60763 .35156 L
.60987 .35409 L
.61242 .35711 L
.61387 .35888 L
.6172 .36312 L
.61761 .36366 L
.62112 .36845 L
.62199 .36967 L
.62441 .37323 L
.62677 .37684 L
.62751 .37801 L
.63042 .3828 L
.63155 .38475 L
.63315 .38758 L
.63573 .39237 L
.63634 .39355 L
.63815 .39715 L
.64042 .40193 L
.64112 .40348 L
.64255 .40672 L
.64455 .4115 L
.64591 .41494 L
.64642 .41628 L
.64816 .42107 L
.64979 .42585 L
.65069 .42866 L
.6513 .43064 L
.65269 .43542 L
.65398 .4402 L
.65516 .44499 L
.65547 .44634 L
.65623 .44977 L
.6572 .45455 L
.65807 .45934 L
.65884 .46412 L
.65951 .46891 L
.66008 .47369 L
.66026 .47536 L
.66055 .47847 L
.66093 .48326 L
.66122 .48804 L
.6614 .49282 L
.6615 .49761 L
.6615 .50239 L
.6614 .50718 L
.66122 .51196 L
.66093 .51674 L
.66055 .52153 L
.66026 .52464 L
.66008 .52631 L
.65951 .53109 L
.65884 .53588 L
.65807 .54066 L
.6572 .54545 L
.65623 .55023 L
.65547 .55366 L
.65516 .55501 L
.65398 .5598 L
.65269 .56458 L
.6513 .56936 L
.65069 .57134 L
.64979 .57415 L
.64816 .57893 L
.64642 .58372 L
.64591 .58506 L
.64455 .5885 L
.64255 .59328 L
.64112 .59652 L
.64042 .59807 L
.63815 .60285 L
.63634 .60645 L
.63573 .60763 L
.63315 .61242 L
.63155 .61525 L
.63042 .6172 L
.62751 .62199 L
.62677 .62316 L
.62441 .62677 L
.62199 .63033 L
.62112 .63155 L
.61761 .63634 L
.6172 .63688 L
.61387 .64112 L
.61242 .64289 L
.60987 .64591 L
.60763 .64844 L
.60558 .65069 L
.60285 .65356 L
.60096 .65547 L
.59807 .6583 L
.59598 .66026 L
.59328 .66269 L
.59056 .66504 L
.5885 .66675 L
.58463 .66982 L
.58372 .67052 L
.57893 .67401 L
.57807 .67461 L
.57415 .67723 L
.5707 .67939 L
.56936 .6802 L
.56458 .68293 L
.56225 .68418 L
.5598 .68543 L
.55501 .68771 L
.55217 .68896 L
.55023 .68977 L
.54545 .69163 L
.54066 .69329 L
.53926 .69374 L
.53588 .69476 L
.53109 .69603 L
.52631 .69711 L
.52153 .69801 L
.51823 .69853 L
.51674 .69873 L
.51196 .69926 L
.50718 .69962 L
.50239 .6998 L
.49761 .6998 L
.49282 .69962 L
.48804 .69926 L
.48326 .69873 L
.48177 .69853 L
.47847 .69801 L
.47369 .69711 L
.46891 .69603 L
.46412 .69476 L
.46074 .69374 L
.45934 .69329 L
.45455 .69163 L
.44977 .68977 L
.44783 .68896 L
.44499 .68771 L
.4402 .68543 L
.43775 .68418 L
.43542 .68293 L
.43064 .6802 L
.4293 .67939 L
.42585 .67723 L
.42193 .67461 L
.42107 .67401 L
.41628 .67052 L
.41537 .66982 L
.4115 .66675 L
.40944 .66504 L
.40672 .66269 L
.40402 .66026 L
.40193 .6583 L
.39904 .65547 L
.39715 .65356 L
.39442 .65069 L
.39237 .64844 L
.39013 .64591 L
.38758 .64289 L
.38613 .64112 L
.3828 .63688 L
.38239 .63634 L
.37888 .63155 L
.37801 .63033 L
.37559 .62677 L
.37323 .62316 L
.37249 .62199 L
.36958 .6172 L
.36845 .61525 L
.36685 .61242 L
.36427 .60763 L
.36366 .60645 L
.36185 .60285 L
.35958 .59807 L
.35888 .59652 L
.35745 .59328 L
.35545 .5885 L
.35409 .58506 L
.35358 .58372 L
.35184 .57893 L
.35021 .57415 L
.34931 .57134 L
.3487 .56936 L
.34731 .56458 L
.34602 .5598 L
.34484 .55501 L
.34453 .55366 L
.34377 .55023 L
.3428 .54545 L
.34193 .54066 L
.34116 .53588 L
.34049 .53109 L
.33992 .52631 L
.33974 .52464 L
.33945 .52153 L
.33907 .51674 L
.33878 .51196 L
.3386 .50718 L
.3385 .50239 L
.3385 .49761 L
.3386 .49282 L
.33878 .48804 L
.33907 .48326 L
.33945 .47847 L
.33974 .47536 L
.33992 .47369 L
.34049 .46891 L
.34116 .46412 L
.34193 .45934 L
.3428 .45455 L
.34377 .44977 L
.34453 .44634 L
.34484 .44499 L
.34602 .4402 L
.34731 .43542 L
.3487 .43064 L
.34931 .42866 L
.35021 .42585 L
.35184 .42107 L
.35358 .41628 L
.35409 .41494 L
.35545 .4115 L
.35745 .40672 L
.35888 .40348 L
.35958 .40193 L
.36185 .39715 L
.36366 .39355 L
.36427 .39237 L
.36685 .38758 L
.36845 .38475 L
.36958 .3828 L
.37249 .37801 L
.37323 .37684 L
.37559 .37323 L
.37801 .36967 L
.37888 .36845 L
.38239 .36366 L
.3828 .36312 L
.38613 .35888 L
.38758 .35711 L
.39013 .35409 L
.39237 .35156 L
.39442 .34931 L
.39715 .34644 L
.39904 .34453 L
.40193 .3417 L
.40402 .33974 L
.40672 .33731 L
.40944 .33496 L
.4115 .33325 L
.41537 .33018 L
.41628 .32948 L
.42107 .32599 L
.42193 .32539 L
.42585 .32277 L
.4293 .32061 L
.43064 .3198 L
.43542 .31707 L
.43775 .31582 L
.4402 .31457 L
.44499 .31229 L
.44783 .31104 L
.44977 .31023 L
.45455 .30837 L
.45934 .30671 L
.46074 .30626 L
.46412 .30524 L
.46891 .30397 L
.47369 .30289 L
.47847 .30199 L
.48177 .30147 L
F
0 g
.48326 .30127 m
.48804 .30074 L
.49282 .30038 L
.49761 .3002 L
.50239 .3002 L
.50718 .30038 L
.51196 .30074 L
.51674 .30127 L
.51823 .30147 L
.52153 .30199 L
.52631 .30289 L
.53109 .30397 L
.53588 .30524 L
.53926 .30626 L
.54066 .30671 L
.54545 .30837 L
.55023 .31023 L
.55217 .31104 L
.55501 .31229 L
.5598 .31457 L
.56225 .31582 L
.56458 .31707 L
.56936 .3198 L
.5707 .32061 L
.57415 .32277 L
.57807 .32539 L
.57893 .32599 L
.58372 .32948 L
.58463 .33018 L
.5885 .33325 L
.59056 .33496 L
.59328 .33731 L
.59598 .33974 L
.59807 .3417 L
.60096 .34453 L
.60285 .34644 L
.60558 .34931 L
.60763 .35156 L
.60987 .35409 L
.61242 .35711 L
.61387 .35888 L
.6172 .36312 L
.61761 .36366 L
.62112 .36845 L
.62199 .36967 L
.62441 .37323 L
.62677 .37684 L
.62751 .37801 L
.63042 .3828 L
.63155 .38475 L
Mistroke
.63315 .38758 L
.63573 .39237 L
.63634 .39355 L
.63815 .39715 L
.64042 .40193 L
.64112 .40348 L
.64255 .40672 L
.64455 .4115 L
.64591 .41494 L
.64642 .41628 L
.64816 .42107 L
.64979 .42585 L
.65069 .42866 L
.6513 .43064 L
.65269 .43542 L
.65398 .4402 L
.65516 .44499 L
.65547 .44634 L
.65623 .44977 L
.6572 .45455 L
.65807 .45934 L
.65884 .46412 L
.65951 .46891 L
.66008 .47369 L
.66026 .47536 L
.66055 .47847 L
.66093 .48326 L
.66122 .48804 L
.6614 .49282 L
.6615 .49761 L
.6615 .50239 L
.6614 .50718 L
.66122 .51196 L
.66093 .51674 L
.66055 .52153 L
.66026 .52464 L
.66008 .52631 L
.65951 .53109 L
.65884 .53588 L
.65807 .54066 L
.6572 .54545 L
.65623 .55023 L
.65547 .55366 L
.65516 .55501 L
.65398 .5598 L
.65269 .56458 L
.6513 .56936 L
.65069 .57134 L
.64979 .57415 L
.64816 .57893 L
Mistroke
.64642 .58372 L
.64591 .58506 L
.64455 .5885 L
.64255 .59328 L
.64112 .59652 L
.64042 .59807 L
.63815 .60285 L
.63634 .60645 L
.63573 .60763 L
.63315 .61242 L
.63155 .61525 L
.63042 .6172 L
.62751 .62199 L
.62677 .62316 L
.62441 .62677 L
.62199 .63033 L
.62112 .63155 L
.61761 .63634 L
.6172 .63688 L
.61387 .64112 L
.61242 .64289 L
.60987 .64591 L
.60763 .64844 L
.60558 .65069 L
.60285 .65356 L
.60096 .65547 L
.59807 .6583 L
.59598 .66026 L
.59328 .66269 L
.59056 .66504 L
.5885 .66675 L
.58463 .66982 L
.58372 .67052 L
.57893 .67401 L
.57807 .67461 L
.57415 .67723 L
.5707 .67939 L
.56936 .6802 L
.56458 .68293 L
.56225 .68418 L
.5598 .68543 L
.55501 .68771 L
.55217 .68896 L
.55023 .68977 L
.54545 .69163 L
.54066 .69329 L
.53926 .69374 L
.53588 .69476 L
.53109 .69603 L
.52631 .69711 L
Mistroke
.52153 .69801 L
.51823 .69853 L
.51674 .69873 L
.51196 .69926 L
.50718 .69962 L
.50239 .6998 L
.49761 .6998 L
.49282 .69962 L
.48804 .69926 L
.48326 .69873 L
.48177 .69853 L
.47847 .69801 L
.47369 .69711 L
.46891 .69603 L
.46412 .69476 L
.46074 .69374 L
.45934 .69329 L
.45455 .69163 L
.44977 .68977 L
.44783 .68896 L
.44499 .68771 L
.4402 .68543 L
.43775 .68418 L
.43542 .68293 L
.43064 .6802 L
.4293 .67939 L
.42585 .67723 L
.42193 .67461 L
.42107 .67401 L
.41628 .67052 L
.41537 .66982 L
.4115 .66675 L
.40944 .66504 L
.40672 .66269 L
.40402 .66026 L
.40193 .6583 L
.39904 .65547 L
.39715 .65356 L
.39442 .65069 L
.39237 .64844 L
.39013 .64591 L
.38758 .64289 L
.38613 .64112 L
.3828 .63688 L
.38239 .63634 L
.37888 .63155 L
.37801 .63033 L
.37559 .62677 L
.37323 .62316 L
.37249 .62199 L
Mistroke
.36958 .6172 L
.36845 .61525 L
.36685 .61242 L
.36427 .60763 L
.36366 .60645 L
.36185 .60285 L
.35958 .59807 L
.35888 .59652 L
.35745 .59328 L
.35545 .5885 L
.35409 .58506 L
.35358 .58372 L
.35184 .57893 L
.35021 .57415 L
.34931 .57134 L
.3487 .56936 L
.34731 .56458 L
.34602 .5598 L
.34484 .55501 L
.34453 .55366 L
.34377 .55023 L
.3428 .54545 L
.34193 .54066 L
.34116 .53588 L
.34049 .53109 L
.33992 .52631 L
.33974 .52464 L
.33945 .52153 L
.33907 .51674 L
.33878 .51196 L
.3386 .50718 L
.3385 .50239 L
.3385 .49761 L
.3386 .49282 L
.33878 .48804 L
.33907 .48326 L
.33945 .47847 L
.33974 .47536 L
.33992 .47369 L
.34049 .46891 L
.34116 .46412 L
.34193 .45934 L
.3428 .45455 L
.34377 .44977 L
.34453 .44634 L
.34484 .44499 L
.34602 .4402 L
.34731 .43542 L
.3487 .43064 L
.34931 .42866 L
Mistroke
.35021 .42585 L
.35184 .42107 L
.35358 .41628 L
.35409 .41494 L
.35545 .4115 L
.35745 .40672 L
.35888 .40348 L
.35958 .40193 L
.36185 .39715 L
.36366 .39355 L
.36427 .39237 L
.36685 .38758 L
.36845 .38475 L
.36958 .3828 L
.37249 .37801 L
.37323 .37684 L
.37559 .37323 L
.37801 .36967 L
.37888 .36845 L
.38239 .36366 L
.3828 .36312 L
.38613 .35888 L
.38758 .35711 L
.39013 .35409 L
.39237 .35156 L
.39442 .34931 L
.39715 .34644 L
.39904 .34453 L
.40193 .3417 L
.40402 .33974 L
.40672 .33731 L
.40944 .33496 L
.4115 .33325 L
.41537 .33018 L
.41628 .32948 L
.42107 .32599 L
.42193 .32539 L
.42585 .32277 L
.4293 .32061 L
.43064 .3198 L
.43542 .31707 L
.43775 .31582 L
.4402 .31457 L
.44499 .31229 L
.44783 .31104 L
.44977 .31023 L
.45455 .30837 L
.45934 .30671 L
.46074 .30626 L
.46412 .30524 L
Mistroke
.46891 .30397 L
.47369 .30289 L
.47847 .30199 L
.48177 .30147 L
.48326 .30127 L
Mfstroke
.733 g
.46891 .32022 m
.47369 .31909 L
.47847 .31816 L
.48326 .31741 L
.48804 .31686 L
.49282 .31648 L
.49761 .3163 L
.50239 .3163 L
.50718 .31648 L
.51196 .31686 L
.51674 .31741 L
.52153 .31816 L
.52631 .31909 L
.53109 .32022 L
.53257 .32061 L
.53588 .32155 L
.54066 .32307 L
.54545 .32481 L
.54695 .32539 L
.55023 .32675 L
.55501 .32891 L
.5576 .33018 L
.5598 .3313 L
.56458 .33393 L
.56635 .33496 L
.56936 .3368 L
.57387 .33974 L
.57415 .33993 L
.57893 .34334 L
.58051 .34453 L
.58372 .34704 L
.58646 .34931 L
.5885 .35106 L
.59188 .35409 L
.59328 .35541 L
.59683 .35888 L
.59807 .36014 L
.60139 .36366 L
.60285 .36527 L
.60562 .36845 L
.60763 .37086 L
.60955 .37323 L
.61242 .37696 L
.6132 .37801 L
.61661 .3828 L
.6172 .38366 L
.6198 .38758 L
.62199 .39107 L
.62278 .39237 L
.62556 .39715 L
.62677 .39933 L
.62817 .40193 L
.6306 .40672 L
.63155 .40867 L
.63288 .4115 L
.635 .41628 L
.63634 .41948 L
.63698 .42107 L
.63881 .42585 L
.64051 .43064 L
.64112 .43245 L
.64208 .43542 L
.64352 .4402 L
.64484 .44499 L
.64591 .44919 L
.64604 .44977 L
.64713 .45455 L
.6481 .45934 L
.64895 .46412 L
.6497 .46891 L
.65033 .47369 L
.65069 .47678 L
.65086 .47847 L
.65128 .48326 L
.6516 .48804 L
.65181 .49282 L
.65191 .49761 L
.65191 .50239 L
.65181 .50718 L
.6516 .51196 L
.65128 .51674 L
.65086 .52153 L
.65069 .52322 L
.65033 .52631 L
.6497 .53109 L
.64895 .53588 L
.6481 .54066 L
.64713 .54545 L
.64604 .55023 L
.64591 .55081 L
.64484 .55501 L
.64352 .5598 L
.64208 .56458 L
.64112 .56755 L
.64051 .56936 L
.63881 .57415 L
.63698 .57893 L
.63634 .58052 L
.635 .58372 L
.63288 .5885 L
.63155 .59133 L
.6306 .59328 L
.62817 .59807 L
.62677 .60067 L
.62556 .60285 L
.62278 .60763 L
.62199 .60893 L
.6198 .61242 L
.6172 .61634 L
.61661 .6172 L
.6132 .62199 L
.61242 .62304 L
.60955 .62677 L
.60763 .62914 L
.60562 .63155 L
.60285 .63473 L
.60139 .63634 L
.59807 .63986 L
.59683 .64112 L
.59328 .64459 L
.59188 .64591 L
.5885 .64894 L
.58646 .65069 L
.58372 .65296 L
.58051 .65547 L
.57893 .65666 L
.57415 .66007 L
.57387 .66026 L
.56936 .6632 L
.56635 .66504 L
.56458 .66607 L
.5598 .6687 L
.5576 .66982 L
.55501 .67109 L
.55023 .67325 L
.54695 .67461 L
.54545 .67519 L
.54066 .67693 L
.53588 .67845 L
.53257 .67939 L
.53109 .67978 L
.52631 .68091 L
.52153 .68184 L
.51674 .68259 L
.51196 .68314 L
.50718 .68352 L
.50239 .6837 L
.49761 .6837 L
.49282 .68352 L
.48804 .68314 L
.48326 .68259 L
.47847 .68184 L
.47369 .68091 L
.46891 .67978 L
.46743 .67939 L
.46412 .67845 L
.45934 .67693 L
.45455 .67519 L
.45305 .67461 L
.44977 .67325 L
.44499 .67109 L
.4424 .66982 L
.4402 .6687 L
.43542 .66607 L
.43365 .66504 L
.43064 .6632 L
.42613 .66026 L
.42585 .66007 L
.42107 .65666 L
.41949 .65547 L
.41628 .65296 L
.41354 .65069 L
.4115 .64894 L
.40812 .64591 L
.40672 .64459 L
.40317 .64112 L
.40193 .63986 L
.39861 .63634 L
.39715 .63473 L
.39438 .63155 L
.39237 .62914 L
.39045 .62677 L
.38758 .62304 L
.3868 .62199 L
.38339 .6172 L
.3828 .61634 L
.3802 .61242 L
.37801 .60893 L
.37722 .60763 L
.37444 .60285 L
.37323 .60067 L
.37183 .59807 L
.3694 .59328 L
.36845 .59133 L
.36712 .5885 L
.365 .58372 L
.36366 .58052 L
.36302 .57893 L
.36119 .57415 L
.35949 .56936 L
.35888 .56755 L
.35792 .56458 L
.35648 .5598 L
.35516 .55501 L
.35409 .55081 L
.35396 .55023 L
.35287 .54545 L
.3519 .54066 L
.35105 .53588 L
.3503 .53109 L
.34967 .52631 L
.34931 .52322 L
.34914 .52153 L
.34872 .51674 L
.3484 .51196 L
.34819 .50718 L
.34809 .50239 L
.34809 .49761 L
.34819 .49282 L
.3484 .48804 L
.34872 .48326 L
.34914 .47847 L
.34931 .47678 L
.34967 .47369 L
.3503 .46891 L
.35105 .46412 L
.3519 .45934 L
.35287 .45455 L
.35396 .44977 L
.35409 .44919 L
.35516 .44499 L
.35648 .4402 L
.35792 .43542 L
.35888 .43245 L
.35949 .43064 L
.36119 .42585 L
.36302 .42107 L
.36366 .41948 L
.365 .41628 L
.36712 .4115 L
.36845 .40867 L
.3694 .40672 L
.37183 .40193 L
.37323 .39933 L
.37444 .39715 L
.37722 .39237 L
.37801 .39107 L
.3802 .38758 L
.3828 .38366 L
.38339 .3828 L
.3868 .37801 L
.38758 .37696 L
.39045 .37323 L
.39237 .37086 L
.39438 .36845 L
.39715 .36527 L
.39861 .36366 L
.40193 .36014 L
.40317 .35888 L
.40672 .35541 L
.40812 .35409 L
.4115 .35106 L
.41354 .34931 L
.41628 .34704 L
.41949 .34453 L
.42107 .34334 L
.42585 .33993 L
.42613 .33974 L
.43064 .3368 L
.43365 .33496 L
.43542 .33393 L
.4402 .3313 L
.4424 .33018 L
.44499 .32891 L
.44977 .32675 L
.45305 .32539 L
.45455 .32481 L
.45934 .32307 L
.46412 .32155 L
.46743 .32061 L
F
0 g
.46891 .32022 m
.47369 .31909 L
.47847 .31816 L
.48326 .31741 L
.48804 .31686 L
.49282 .31648 L
.49761 .3163 L
.50239 .3163 L
.50718 .31648 L
.51196 .31686 L
.51674 .31741 L
.52153 .31816 L
.52631 .31909 L
.53109 .32022 L
.53257 .32061 L
.53588 .32155 L
.54066 .32307 L
.54545 .32481 L
.54695 .32539 L
.55023 .32675 L
.55501 .32891 L
.5576 .33018 L
.5598 .3313 L
.56458 .33393 L
.56635 .33496 L
.56936 .3368 L
.57387 .33974 L
.57415 .33993 L
.57893 .34334 L
.58051 .34453 L
.58372 .34704 L
.58646 .34931 L
.5885 .35106 L
.59188 .35409 L
.59328 .35541 L
.59683 .35888 L
.59807 .36014 L
.60139 .36366 L
.60285 .36527 L
.60562 .36845 L
.60763 .37086 L
.60955 .37323 L
.61242 .37696 L
.6132 .37801 L
.61661 .3828 L
.6172 .38366 L
.6198 .38758 L
.62199 .39107 L
.62278 .39237 L
.62556 .39715 L
Mistroke
.62677 .39933 L
.62817 .40193 L
.6306 .40672 L
.63155 .40867 L
.63288 .4115 L
.635 .41628 L
.63634 .41948 L
.63698 .42107 L
.63881 .42585 L
.64051 .43064 L
.64112 .43245 L
.64208 .43542 L
.64352 .4402 L
.64484 .44499 L
.64591 .44919 L
.64604 .44977 L
.64713 .45455 L
.6481 .45934 L
.64895 .46412 L
.6497 .46891 L
.65033 .47369 L
.65069 .47678 L
.65086 .47847 L
.65128 .48326 L
.6516 .48804 L
.65181 .49282 L
.65191 .49761 L
.65191 .50239 L
.65181 .50718 L
.6516 .51196 L
.65128 .51674 L
.65086 .52153 L
.65069 .52322 L
.65033 .52631 L
.6497 .53109 L
.64895 .53588 L
.6481 .54066 L
.64713 .54545 L
.64604 .55023 L
.64591 .55081 L
.64484 .55501 L
.64352 .5598 L
.64208 .56458 L
.64112 .56755 L
.64051 .56936 L
.63881 .57415 L
.63698 .57893 L
.63634 .58052 L
.635 .58372 L
.63288 .5885 L
Mistroke
.63155 .59133 L
.6306 .59328 L
.62817 .59807 L
.62677 .60067 L
.62556 .60285 L
.62278 .60763 L
.62199 .60893 L
.6198 .61242 L
.6172 .61634 L
.61661 .6172 L
.6132 .62199 L
.61242 .62304 L
.60955 .62677 L
.60763 .62914 L
.60562 .63155 L
.60285 .63473 L
.60139 .63634 L
.59807 .63986 L
.59683 .64112 L
.59328 .64459 L
.59188 .64591 L
.5885 .64894 L
.58646 .65069 L
.58372 .65296 L
.58051 .65547 L
.57893 .65666 L
.57415 .66007 L
.57387 .66026 L
.56936 .6632 L
.56635 .66504 L
.56458 .66607 L
.5598 .6687 L
.5576 .66982 L
.55501 .67109 L
.55023 .67325 L
.54695 .67461 L
.54545 .67519 L
.54066 .67693 L
.53588 .67845 L
.53257 .67939 L
.53109 .67978 L
.52631 .68091 L
.52153 .68184 L
.51674 .68259 L
.51196 .68314 L
.50718 .68352 L
.50239 .6837 L
.49761 .6837 L
.49282 .68352 L
.48804 .68314 L
Mistroke
.48326 .68259 L
.47847 .68184 L
.47369 .68091 L
.46891 .67978 L
.46743 .67939 L
.46412 .67845 L
.45934 .67693 L
.45455 .67519 L
.45305 .67461 L
.44977 .67325 L
.44499 .67109 L
.4424 .66982 L
.4402 .6687 L
.43542 .66607 L
.43365 .66504 L
.43064 .6632 L
.42613 .66026 L
.42585 .66007 L
.42107 .65666 L
.41949 .65547 L
.41628 .65296 L
.41354 .65069 L
.4115 .64894 L
.40812 .64591 L
.40672 .64459 L
.40317 .64112 L
.40193 .63986 L
.39861 .63634 L
.39715 .63473 L
.39438 .63155 L
.39237 .62914 L
.39045 .62677 L
.38758 .62304 L
.3868 .62199 L
.38339 .6172 L
.3828 .61634 L
.3802 .61242 L
.37801 .60893 L
.37722 .60763 L
.37444 .60285 L
.37323 .60067 L
.37183 .59807 L
.3694 .59328 L
.36845 .59133 L
.36712 .5885 L
.365 .58372 L
.36366 .58052 L
.36302 .57893 L
.36119 .57415 L
.35949 .56936 L
Mistroke
.35888 .56755 L
.35792 .56458 L
.35648 .5598 L
.35516 .55501 L
.35409 .55081 L
.35396 .55023 L
.35287 .54545 L
.3519 .54066 L
.35105 .53588 L
.3503 .53109 L
.34967 .52631 L
.34931 .52322 L
.34914 .52153 L
.34872 .51674 L
.3484 .51196 L
.34819 .50718 L
.34809 .50239 L
.34809 .49761 L
.34819 .49282 L
.3484 .48804 L
.34872 .48326 L
.34914 .47847 L
.34931 .47678 L
.34967 .47369 L
.3503 .46891 L
.35105 .46412 L
.3519 .45934 L
.35287 .45455 L
.35396 .44977 L
.35409 .44919 L
.35516 .44499 L
.35648 .4402 L
.35792 .43542 L
.35888 .43245 L
.35949 .43064 L
.36119 .42585 L
.36302 .42107 L
.36366 .41948 L
.365 .41628 L
.36712 .4115 L
.36845 .40867 L
.3694 .40672 L
.37183 .40193 L
.37323 .39933 L
.37444 .39715 L
.37722 .39237 L
.37801 .39107 L
.3802 .38758 L
.3828 .38366 L
.38339 .3828 L
Mistroke
.3868 .37801 L
.38758 .37696 L
.39045 .37323 L
.39237 .37086 L
.39438 .36845 L
.39715 .36527 L
.39861 .36366 L
.40193 .36014 L
.40317 .35888 L
.40672 .35541 L
.40812 .35409 L
.4115 .35106 L
.41354 .34931 L
.41628 .34704 L
.41949 .34453 L
.42107 .34334 L
.42585 .33993 L
.42613 .33974 L
.43064 .3368 L
.43365 .33496 L
.43542 .33393 L
.4402 .3313 L
.4424 .33018 L
.44499 .32891 L
.44977 .32675 L
.45305 .32539 L
.45455 .32481 L
.45934 .32307 L
.46412 .32155 L
.46743 .32061 L
.46891 .32022 L
Mfstroke
.8 g
.46891 .33426 m
.47369 .33309 L
.47847 .33212 L
.48326 .33134 L
.48804 .33076 L
.49282 .33038 L
.49761 .33018 L
.50239 .33018 L
.50718 .33038 L
.51196 .33076 L
.51674 .33134 L
.52153 .33212 L
.52631 .33309 L
.53109 .33426 L
.5336 .33496 L
.53588 .33564 L
.54066 .33724 L
.54545 .33905 L
.54715 .33974 L
.55023 .34108 L
.55501 .34334 L
.55733 .34453 L
.5598 .34585 L
.56458 .34861 L
.56572 .34931 L
.56936 .35164 L
.57295 .35409 L
.57415 .35496 L
.57893 .35857 L
.57932 .35888 L
.58372 .36251 L
.58504 .36366 L
.5885 .36681 L
.59022 .36845 L
.59328 .3715 L
.59495 .37323 L
.59807 .37661 L
.5993 .37801 L
.60285 .38222 L
.60332 .3828 L
.60704 .38758 L
.60763 .38838 L
.61049 .39237 L
.61242 .3952 L
.61369 .39715 L
.61667 .40193 L
.6172 .40282 L
.61945 .40672 L
.62199 .41143 L
.62202 .4115 L
.62442 .41628 L
.62664 .42107 L
.62677 .42136 L
.6287 .42585 L
.6306 .43064 L
.63155 .43319 L
.63235 .43542 L
.63396 .4402 L
.63543 .44499 L
.63634 .4482 L
.63676 .44977 L
.63796 .45455 L
.63903 .45934 L
.63998 .46412 L
.6408 .46891 L
.64112 .47097 L
.6415 .47369 L
.64209 .47847 L
.64255 .48326 L
.6429 .48804 L
.64313 .49282 L
.64325 .49761 L
.64325 .50239 L
.64313 .50718 L
.6429 .51196 L
.64255 .51674 L
.64209 .52153 L
.6415 .52631 L
.64112 .52903 L
.6408 .53109 L
.63998 .53588 L
.63903 .54066 L
.63796 .54545 L
.63676 .55023 L
.63634 .5518 L
.63543 .55501 L
.63396 .5598 L
.63235 .56458 L
.63155 .56681 L
.6306 .56936 L
.6287 .57415 L
.62677 .57864 L
.62664 .57893 L
.62442 .58372 L
.62202 .5885 L
.62199 .58857 L
.61945 .59328 L
.6172 .59718 L
.61667 .59807 L
.61369 .60285 L
.61242 .6048 L
.61049 .60763 L
.60763 .61162 L
.60704 .61242 L
.60332 .6172 L
.60285 .61778 L
.5993 .62199 L
.59807 .62339 L
.59495 .62677 L
.59328 .6285 L
.59022 .63155 L
.5885 .63319 L
.58504 .63634 L
.58372 .63749 L
.57932 .64112 L
.57893 .64143 L
.57415 .64504 L
.57295 .64591 L
.56936 .64836 L
.56572 .65069 L
.56458 .65139 L
.5598 .65415 L
.55733 .65547 L
.55501 .65666 L
.55023 .65892 L
.54715 .66026 L
.54545 .66095 L
.54066 .66276 L
.53588 .66436 L
.5336 .66504 L
.53109 .66574 L
.52631 .66691 L
.52153 .66788 L
.51674 .66866 L
.51196 .66924 L
.50718 .66962 L
.50239 .66982 L
.49761 .66982 L
.49282 .66962 L
.48804 .66924 L
.48326 .66866 L
.47847 .66788 L
.47369 .66691 L
.46891 .66574 L
.4664 .66504 L
.46412 .66436 L
.45934 .66276 L
.45455 .66095 L
.45285 .66026 L
.44977 .65892 L
.44499 .65666 L
.44267 .65547 L
.4402 .65415 L
.43542 .65139 L
.43428 .65069 L
.43064 .64836 L
.42705 .64591 L
.42585 .64504 L
.42107 .64143 L
.42068 .64112 L
.41628 .63749 L
.41496 .63634 L
.4115 .63319 L
.40978 .63155 L
.40672 .6285 L
.40505 .62677 L
.40193 .62339 L
.4007 .62199 L
.39715 .61778 L
.39668 .6172 L
.39296 .61242 L
.39237 .61162 L
.38951 .60763 L
.38758 .6048 L
.38631 .60285 L
.38333 .59807 L
.3828 .59718 L
.38055 .59328 L
.37801 .58857 L
.37798 .5885 L
.37558 .58372 L
.37336 .57893 L
.37323 .57864 L
.3713 .57415 L
.3694 .56936 L
.36845 .56681 L
.36765 .56458 L
.36604 .5598 L
.36457 .55501 L
.36366 .5518 L
.36324 .55023 L
.36204 .54545 L
.36097 .54066 L
.36002 .53588 L
.3592 .53109 L
.35888 .52903 L
.3585 .52631 L
.35791 .52153 L
.35745 .51674 L
.3571 .51196 L
.35687 .50718 L
.35675 .50239 L
.35675 .49761 L
.35687 .49282 L
.3571 .48804 L
.35745 .48326 L
.35791 .47847 L
.3585 .47369 L
.35888 .47097 L
.3592 .46891 L
.36002 .46412 L
.36097 .45934 L
.36204 .45455 L
.36324 .44977 L
.36366 .4482 L
.36457 .44499 L
.36604 .4402 L
.36765 .43542 L
.36845 .43319 L
.3694 .43064 L
.3713 .42585 L
.37323 .42136 L
.37336 .42107 L
.37558 .41628 L
.37798 .4115 L
.37801 .41143 L
.38055 .40672 L
.3828 .40282 L
.38333 .40193 L
.38631 .39715 L
.38758 .3952 L
.38951 .39237 L
.39237 .38838 L
.39296 .38758 L
.39668 .3828 L
.39715 .38222 L
.4007 .37801 L
.40193 .37661 L
.40505 .37323 L
.40672 .3715 L
.40978 .36845 L
.4115 .36681 L
.41496 .36366 L
.41628 .36251 L
.42068 .35888 L
.42107 .35857 L
.42585 .35496 L
.42705 .35409 L
.43064 .35164 L
.43428 .34931 L
.43542 .34861 L
.4402 .34585 L
.44267 .34453 L
.44499 .34334 L
.44977 .34108 L
.45285 .33974 L
.45455 .33905 L
.45934 .33724 L
.46412 .33564 L
.4664 .33496 L
F
0 g
.46891 .33426 m
.47369 .33309 L
.47847 .33212 L
.48326 .33134 L
.48804 .33076 L
.49282 .33038 L
.49761 .33018 L
.50239 .33018 L
.50718 .33038 L
.51196 .33076 L
.51674 .33134 L
.52153 .33212 L
.52631 .33309 L
.53109 .33426 L
.5336 .33496 L
.53588 .33564 L
.54066 .33724 L
.54545 .33905 L
.54715 .33974 L
.55023 .34108 L
.55501 .34334 L
.55733 .34453 L
.5598 .34585 L
.56458 .34861 L
.56572 .34931 L
.56936 .35164 L
.57295 .35409 L
.57415 .35496 L
.57893 .35857 L
.57932 .35888 L
.58372 .36251 L
.58504 .36366 L
.5885 .36681 L
.59022 .36845 L
.59328 .3715 L
.59495 .37323 L
.59807 .37661 L
.5993 .37801 L
.60285 .38222 L
.60332 .3828 L
.60704 .38758 L
.60763 .38838 L
.61049 .39237 L
.61242 .3952 L
.61369 .39715 L
.61667 .40193 L
.6172 .40282 L
.61945 .40672 L
.62199 .41143 L
.62202 .4115 L
Mistroke
.62442 .41628 L
.62664 .42107 L
.62677 .42136 L
.6287 .42585 L
.6306 .43064 L
.63155 .43319 L
.63235 .43542 L
.63396 .4402 L
.63543 .44499 L
.63634 .4482 L
.63676 .44977 L
.63796 .45455 L
.63903 .45934 L
.63998 .46412 L
.6408 .46891 L
.64112 .47097 L
.6415 .47369 L
.64209 .47847 L
.64255 .48326 L
.6429 .48804 L
.64313 .49282 L
.64325 .49761 L
.64325 .50239 L
.64313 .50718 L
.6429 .51196 L
.64255 .51674 L
.64209 .52153 L
.6415 .52631 L
.64112 .52903 L
.6408 .53109 L
.63998 .53588 L
.63903 .54066 L
.63796 .54545 L
.63676 .55023 L
.63634 .5518 L
.63543 .55501 L
.63396 .5598 L
.63235 .56458 L
.63155 .56681 L
.6306 .56936 L
.6287 .57415 L
.62677 .57864 L
.62664 .57893 L
.62442 .58372 L
.62202 .5885 L
.62199 .58857 L
.61945 .59328 L
.6172 .59718 L
.61667 .59807 L
.61369 .60285 L
Mistroke
.61242 .6048 L
.61049 .60763 L
.60763 .61162 L
.60704 .61242 L
.60332 .6172 L
.60285 .61778 L
.5993 .62199 L
.59807 .62339 L
.59495 .62677 L
.59328 .6285 L
.59022 .63155 L
.5885 .63319 L
.58504 .63634 L
.58372 .63749 L
.57932 .64112 L
.57893 .64143 L
.57415 .64504 L
.57295 .64591 L
.56936 .64836 L
.56572 .65069 L
.56458 .65139 L
.5598 .65415 L
.55733 .65547 L
.55501 .65666 L
.55023 .65892 L
.54715 .66026 L
.54545 .66095 L
.54066 .66276 L
.53588 .66436 L
.5336 .66504 L
.53109 .66574 L
.52631 .66691 L
.52153 .66788 L
.51674 .66866 L
.51196 .66924 L
.50718 .66962 L
.50239 .66982 L
.49761 .66982 L
.49282 .66962 L
.48804 .66924 L
.48326 .66866 L
.47847 .66788 L
.47369 .66691 L
.46891 .66574 L
.4664 .66504 L
.46412 .66436 L
.45934 .66276 L
.45455 .66095 L
.45285 .66026 L
.44977 .65892 L
Mistroke
.44499 .65666 L
.44267 .65547 L
.4402 .65415 L
.43542 .65139 L
.43428 .65069 L
.43064 .64836 L
.42705 .64591 L
.42585 .64504 L
.42107 .64143 L
.42068 .64112 L
.41628 .63749 L
.41496 .63634 L
.4115 .63319 L
.40978 .63155 L
.40672 .6285 L
.40505 .62677 L
.40193 .62339 L
.4007 .62199 L
.39715 .61778 L
.39668 .6172 L
.39296 .61242 L
.39237 .61162 L
.38951 .60763 L
.38758 .6048 L
.38631 .60285 L
.38333 .59807 L
.3828 .59718 L
.38055 .59328 L
.37801 .58857 L
.37798 .5885 L
.37558 .58372 L
.37336 .57893 L
.37323 .57864 L
.3713 .57415 L
.3694 .56936 L
.36845 .56681 L
.36765 .56458 L
.36604 .5598 L
.36457 .55501 L
.36366 .5518 L
.36324 .55023 L
.36204 .54545 L
.36097 .54066 L
.36002 .53588 L
.3592 .53109 L
.35888 .52903 L
.3585 .52631 L
.35791 .52153 L
.35745 .51674 L
.3571 .51196 L
Mistroke
.35687 .50718 L
.35675 .50239 L
.35675 .49761 L
.35687 .49282 L
.3571 .48804 L
.35745 .48326 L
.35791 .47847 L
.3585 .47369 L
.35888 .47097 L
.3592 .46891 L
.36002 .46412 L
.36097 .45934 L
.36204 .45455 L
.36324 .44977 L
.36366 .4482 L
.36457 .44499 L
.36604 .4402 L
.36765 .43542 L
.36845 .43319 L
.3694 .43064 L
.3713 .42585 L
.37323 .42136 L
.37336 .42107 L
.37558 .41628 L
.37798 .4115 L
.37801 .41143 L
.38055 .40672 L
.3828 .40282 L
.38333 .40193 L
.38631 .39715 L
.38758 .3952 L
.38951 .39237 L
.39237 .38838 L
.39296 .38758 L
.39668 .3828 L
.39715 .38222 L
.4007 .37801 L
.40193 .37661 L
.40505 .37323 L
.40672 .3715 L
.40978 .36845 L
.4115 .36681 L
.41496 .36366 L
.41628 .36251 L
.42068 .35888 L
.42107 .35857 L
.42585 .35496 L
.42705 .35409 L
.43064 .35164 L
.43428 .34931 L
Mistroke
.43542 .34861 L
.4402 .34585 L
.44267 .34453 L
.44499 .34334 L
.44977 .34108 L
.45285 .33974 L
.45455 .33905 L
.45934 .33724 L
.46412 .33564 L
.4664 .33496 L
.46891 .33426 L
Mfstroke
.867 g
.47847 .34426 m
.48326 .34345 L
.48804 .34285 L
.49282 .34245 L
.49761 .34225 L
.50239 .34225 L
.50718 .34245 L
.51196 .34285 L
.51674 .34345 L
.52153 .34426 L
.5229 .34453 L
.52631 .34527 L
.53109 .3465 L
.53588 .34794 L
.53989 .34931 L
.54066 .3496 L
.54545 .35149 L
.55023 .35361 L
.55124 .35409 L
.55501 .35599 L
.5598 .35862 L
.56024 .35888 L
.56458 .36153 L
.56782 .36366 L
.56936 .36473 L
.57415 .36824 L
.57441 .36845 L
.57893 .37209 L
.58027 .37323 L
.58372 .3763 L
.58554 .37801 L
.5885 .38092 L
.59032 .3828 L
.59328 .386 L
.59469 .38758 L
.59807 .39159 L
.5987 .39237 L
.60239 .39715 L
.60285 .39778 L
.6058 .40193 L
.60763 .40468 L
.60895 .40672 L
.61186 .4115 L
.61242 .41247 L
.61455 .41628 L
.61704 .42107 L
.6172 .42139 L
.61934 .42585 L
.62145 .43064 L
.62199 .4319 L
.6234 .43542 L
.62518 .4402 L
.62677 .4449 L
.6268 .44499 L
.62827 .44977 L
.62959 .45455 L
.63077 .45934 L
.63155 .4629 L
.63181 .46412 L
.63271 .46891 L
.63348 .47369 L
.63412 .47847 L
.63463 .48326 L
.63501 .48804 L
.63526 .49282 L
.63538 .49761 L
.63538 .50239 L
.63526 .50718 L
.63501 .51196 L
.63463 .51674 L
.63412 .52153 L
.63348 .52631 L
.63271 .53109 L
.63181 .53588 L
.63155 .5371 L
.63077 .54066 L
.62959 .54545 L
.62827 .55023 L
.6268 .55501 L
.62677 .5551 L
.62518 .5598 L
.6234 .56458 L
.62199 .5681 L
.62145 .56936 L
.61934 .57415 L
.6172 .57861 L
.61704 .57893 L
.61455 .58372 L
.61242 .58753 L
.61186 .5885 L
.60895 .59328 L
.60763 .59532 L
.6058 .59807 L
.60285 .60222 L
.60239 .60285 L
.5987 .60763 L
.59807 .60841 L
.59469 .61242 L
.59328 .614 L
.59032 .6172 L
.5885 .61908 L
.58554 .62199 L
.58372 .6237 L
.58027 .62677 L
.57893 .62791 L
.57441 .63155 L
.57415 .63176 L
.56936 .63527 L
.56782 .63634 L
.56458 .63847 L
.56024 .64112 L
.5598 .64138 L
.55501 .64401 L
.55124 .64591 L
.55023 .64639 L
.54545 .64851 L
.54066 .6504 L
.53989 .65069 L
.53588 .65206 L
.53109 .6535 L
.52631 .65473 L
.5229 .65547 L
.52153 .65574 L
.51674 .65655 L
.51196 .65715 L
.50718 .65755 L
.50239 .65775 L
.49761 .65775 L
.49282 .65755 L
.48804 .65715 L
.48326 .65655 L
.47847 .65574 L
.4771 .65547 L
.47369 .65473 L
.46891 .6535 L
.46412 .65206 L
.46011 .65069 L
.45934 .6504 L
.45455 .64851 L
.44977 .64639 L
.44876 .64591 L
.44499 .64401 L
.4402 .64138 L
.43976 .64112 L
.43542 .63847 L
.43218 .63634 L
.43064 .63527 L
.42585 .63176 L
.42559 .63155 L
.42107 .62791 L
.41973 .62677 L
.41628 .6237 L
.41446 .62199 L
.4115 .61908 L
.40968 .6172 L
.40672 .614 L
.40531 .61242 L
.40193 .60841 L
.4013 .60763 L
.39761 .60285 L
.39715 .60222 L
.3942 .59807 L
.39237 .59532 L
.39105 .59328 L
.38814 .5885 L
.38758 .58753 L
.38545 .58372 L
.38296 .57893 L
.3828 .57861 L
.38066 .57415 L
.37855 .56936 L
.37801 .5681 L
.3766 .56458 L
.37482 .5598 L
.37323 .5551 L
.3732 .55501 L
.37173 .55023 L
.37041 .54545 L
.36923 .54066 L
.36845 .5371 L
.36819 .53588 L
.36729 .53109 L
.36652 .52631 L
.36588 .52153 L
.36537 .51674 L
.36499 .51196 L
.36474 .50718 L
.36462 .50239 L
.36462 .49761 L
.36474 .49282 L
.36499 .48804 L
.36537 .48326 L
.36588 .47847 L
.36652 .47369 L
.36729 .46891 L
.36819 .46412 L
.36845 .4629 L
.36923 .45934 L
.37041 .45455 L
.37173 .44977 L
.3732 .44499 L
.37323 .4449 L
.37482 .4402 L
.3766 .43542 L
.37801 .4319 L
.37855 .43064 L
.38066 .42585 L
.3828 .42139 L
.38296 .42107 L
.38545 .41628 L
.38758 .41247 L
.38814 .4115 L
.39105 .40672 L
.39237 .40468 L
.3942 .40193 L
.39715 .39778 L
.39761 .39715 L
.4013 .39237 L
.40193 .39159 L
.40531 .38758 L
.40672 .386 L
.40968 .3828 L
.4115 .38092 L
.41446 .37801 L
.41628 .3763 L
.41973 .37323 L
.42107 .37209 L
.42559 .36845 L
.42585 .36824 L
.43064 .36473 L
.43218 .36366 L
.43542 .36153 L
.43976 .35888 L
.4402 .35862 L
.44499 .35599 L
.44876 .35409 L
.44977 .35361 L
.45455 .35149 L
.45934 .3496 L
.46011 .34931 L
.46412 .34794 L
.46891 .3465 L
.47369 .34527 L
.4771 .34453 L
F
0 g
.47847 .34426 m
.48326 .34345 L
.48804 .34285 L
.49282 .34245 L
.49761 .34225 L
.50239 .34225 L
.50718 .34245 L
.51196 .34285 L
.51674 .34345 L
.52153 .34426 L
.5229 .34453 L
.52631 .34527 L
.53109 .3465 L
.53588 .34794 L
.53989 .34931 L
.54066 .3496 L
.54545 .35149 L
.55023 .35361 L
.55124 .35409 L
.55501 .35599 L
.5598 .35862 L
.56024 .35888 L
.56458 .36153 L
.56782 .36366 L
.56936 .36473 L
.57415 .36824 L
.57441 .36845 L
.57893 .37209 L
.58027 .37323 L
.58372 .3763 L
.58554 .37801 L
.5885 .38092 L
.59032 .3828 L
.59328 .386 L
.59469 .38758 L
.59807 .39159 L
.5987 .39237 L
.60239 .39715 L
.60285 .39778 L
.6058 .40193 L
.60763 .40468 L
.60895 .40672 L
.61186 .4115 L
.61242 .41247 L
.61455 .41628 L
.61704 .42107 L
.6172 .42139 L
.61934 .42585 L
.62145 .43064 L
.62199 .4319 L
Mistroke
.6234 .43542 L
.62518 .4402 L
.62677 .4449 L
.6268 .44499 L
.62827 .44977 L
.62959 .45455 L
.63077 .45934 L
.63155 .4629 L
.63181 .46412 L
.63271 .46891 L
.63348 .47369 L
.63412 .47847 L
.63463 .48326 L
.63501 .48804 L
.63526 .49282 L
.63538 .49761 L
.63538 .50239 L
.63526 .50718 L
.63501 .51196 L
.63463 .51674 L
.63412 .52153 L
.63348 .52631 L
.63271 .53109 L
.63181 .53588 L
.63155 .5371 L
.63077 .54066 L
.62959 .54545 L
.62827 .55023 L
.6268 .55501 L
.62677 .5551 L
.62518 .5598 L
.6234 .56458 L
.62199 .5681 L
.62145 .56936 L
.61934 .57415 L
.6172 .57861 L
.61704 .57893 L
.61455 .58372 L
.61242 .58753 L
.61186 .5885 L
.60895 .59328 L
.60763 .59532 L
.6058 .59807 L
.60285 .60222 L
.60239 .60285 L
.5987 .60763 L
.59807 .60841 L
.59469 .61242 L
.59328 .614 L
.59032 .6172 L
Mistroke
.5885 .61908 L
.58554 .62199 L
.58372 .6237 L
.58027 .62677 L
.57893 .62791 L
.57441 .63155 L
.57415 .63176 L
.56936 .63527 L
.56782 .63634 L
.56458 .63847 L
.56024 .64112 L
.5598 .64138 L
.55501 .64401 L
.55124 .64591 L
.55023 .64639 L
.54545 .64851 L
.54066 .6504 L
.53989 .65069 L
.53588 .65206 L
.53109 .6535 L
.52631 .65473 L
.5229 .65547 L
.52153 .65574 L
.51674 .65655 L
.51196 .65715 L
.50718 .65755 L
.50239 .65775 L
.49761 .65775 L
.49282 .65755 L
.48804 .65715 L
.48326 .65655 L
.47847 .65574 L
.4771 .65547 L
.47369 .65473 L
.46891 .6535 L
.46412 .65206 L
.46011 .65069 L
.45934 .6504 L
.45455 .64851 L
.44977 .64639 L
.44876 .64591 L
.44499 .64401 L
.4402 .64138 L
.43976 .64112 L
.43542 .63847 L
.43218 .63634 L
.43064 .63527 L
.42585 .63176 L
.42559 .63155 L
.42107 .62791 L
Mistroke
.41973 .62677 L
.41628 .6237 L
.41446 .62199 L
.4115 .61908 L
.40968 .6172 L
.40672 .614 L
.40531 .61242 L
.40193 .60841 L
.4013 .60763 L
.39761 .60285 L
.39715 .60222 L
.3942 .59807 L
.39237 .59532 L
.39105 .59328 L
.38814 .5885 L
.38758 .58753 L
.38545 .58372 L
.38296 .57893 L
.3828 .57861 L
.38066 .57415 L
.37855 .56936 L
.37801 .5681 L
.3766 .56458 L
.37482 .5598 L
.37323 .5551 L
.3732 .55501 L
.37173 .55023 L
.37041 .54545 L
.36923 .54066 L
.36845 .5371 L
.36819 .53588 L
.36729 .53109 L
.36652 .52631 L
.36588 .52153 L
.36537 .51674 L
.36499 .51196 L
.36474 .50718 L
.36462 .50239 L
.36462 .49761 L
.36474 .49282 L
.36499 .48804 L
.36537 .48326 L
.36588 .47847 L
.36652 .47369 L
.36729 .46891 L
.36819 .46412 L
.36845 .4629 L
.36923 .45934 L
.37041 .45455 L
.37173 .44977 L
Mistroke
.3732 .44499 L
.37323 .4449 L
.37482 .4402 L
.3766 .43542 L
.37801 .4319 L
.37855 .43064 L
.38066 .42585 L
.3828 .42139 L
.38296 .42107 L
.38545 .41628 L
.38758 .41247 L
.38814 .4115 L
.39105 .40672 L
.39237 .40468 L
.3942 .40193 L
.39715 .39778 L
.39761 .39715 L
.4013 .39237 L
.40193 .39159 L
.40531 .38758 L
.40672 .386 L
.40968 .3828 L
.4115 .38092 L
.41446 .37801 L
.41628 .3763 L
.41973 .37323 L
.42107 .37209 L
.42559 .36845 L
.42585 .36824 L
.43064 .36473 L
.43218 .36366 L
.43542 .36153 L
.43976 .35888 L
.4402 .35862 L
.44499 .35599 L
.44876 .35409 L
.44977 .35361 L
.45455 .35149 L
.45934 .3496 L
.46011 .34931 L
.46412 .34794 L
.46891 .3465 L
.47369 .34527 L
.4771 .34453 L
.47847 .34426 L
Mfstroke
.933 g
.48326 .35407 m
.48804 .35344 L
.49282 .35303 L
.49761 .35282 L
.50239 .35282 L
.50718 .35303 L
.51196 .35344 L
.51674 .35407 L
.51693 .35409 L
.52153 .3549 L
.52631 .35596 L
.53109 .35723 L
.53588 .35873 L
.53631 .35888 L
.54066 .36047 L
.54545 .36244 L
.54814 .36366 L
.55023 .36467 L
.55501 .36716 L
.55729 .36845 L
.5598 .36993 L
.56458 .373 L
.56492 .37323 L
.56936 .37639 L
.57151 .37801 L
.57415 .38012 L
.57732 .3828 L
.57893 .38422 L
.58252 .38758 L
.58372 .38875 L
.58722 .39237 L
.5885 .39375 L
.5915 .39715 L
.59328 .39928 L
.5954 .40193 L
.59807 .40545 L
.59898 .40672 L
.60227 .4115 L
.60285 .41239 L
.60529 .41628 L
.60763 .42028 L
.60807 .42107 L
.61063 .42585 L
.61242 .42946 L
.61297 .43064 L
.61512 .43542 L
.61708 .4402 L
.6172 .44052 L
.61886 .44499 L
.62047 .44977 L
.62192 .45455 L
.62199 .45479 L
.62321 .45934 L
.62434 .46412 L
.62532 .46891 L
.62616 .47369 L
.62677 .47781 L
.62686 .47847 L
.62741 .48326 L
.62782 .48804 L
.6281 .49282 L
.62823 .49761 L
.62823 .50239 L
.6281 .50718 L
.62782 .51196 L
.62741 .51674 L
.62686 .52153 L
.62677 .52219 L
.62616 .52631 L
.62532 .53109 L
.62434 .53588 L
.62321 .54066 L
.62199 .54521 L
.62192 .54545 L
.62047 .55023 L
.61886 .55501 L
.6172 .55948 L
.61708 .5598 L
.61512 .56458 L
.61297 .56936 L
.61242 .57054 L
.61063 .57415 L
.60807 .57893 L
.60763 .57972 L
.60529 .58372 L
.60285 .58761 L
.60227 .5885 L
.59898 .59328 L
.59807 .59455 L
.5954 .59807 L
.59328 .60072 L
.5915 .60285 L
.5885 .60625 L
.58722 .60763 L
.58372 .61125 L
.58252 .61242 L
.57893 .61578 L
.57732 .6172 L
.57415 .61988 L
.57151 .62199 L
.56936 .62361 L
.56492 .62677 L
.56458 .627 L
.5598 .63007 L
.55729 .63155 L
.55501 .63284 L
.55023 .63533 L
.54814 .63634 L
.54545 .63756 L
.54066 .63953 L
.53631 .64112 L
.53588 .64127 L
.53109 .64277 L
.52631 .64404 L
.52153 .6451 L
.51693 .64591 L
.51674 .64593 L
.51196 .64656 L
.50718 .64697 L
.50239 .64718 L
.49761 .64718 L
.49282 .64697 L
.48804 .64656 L
.48326 .64593 L
.48307 .64591 L
.47847 .6451 L
.47369 .64404 L
.46891 .64277 L
.46412 .64127 L
.46369 .64112 L
.45934 .63953 L
.45455 .63756 L
.45186 .63634 L
.44977 .63533 L
.44499 .63284 L
.44271 .63155 L
.4402 .63007 L
.43542 .627 L
.43508 .62677 L
.43064 .62361 L
.42849 .62199 L
.42585 .61988 L
.42268 .6172 L
.42107 .61578 L
.41748 .61242 L
.41628 .61125 L
.41278 .60763 L
.4115 .60625 L
.4085 .60285 L
.40672 .60072 L
.4046 .59807 L
.40193 .59455 L
.40102 .59328 L
.39773 .5885 L
.39715 .58761 L
.39471 .58372 L
.39237 .57972 L
.39193 .57893 L
.38937 .57415 L
.38758 .57054 L
.38703 .56936 L
.38488 .56458 L
.38292 .5598 L
.3828 .55948 L
.38114 .55501 L
.37953 .55023 L
.37808 .54545 L
.37801 .54521 L
.37679 .54066 L
.37566 .53588 L
.37468 .53109 L
.37384 .52631 L
.37323 .52219 L
.37314 .52153 L
.37259 .51674 L
.37218 .51196 L
.3719 .50718 L
.37177 .50239 L
.37177 .49761 L
.3719 .49282 L
.37218 .48804 L
.37259 .48326 L
.37314 .47847 L
.37323 .47781 L
.37384 .47369 L
.37468 .46891 L
.37566 .46412 L
.37679 .45934 L
.37801 .45479 L
.37808 .45455 L
.37953 .44977 L
.38114 .44499 L
.3828 .44052 L
.38292 .4402 L
.38488 .43542 L
.38703 .43064 L
.38758 .42946 L
.38937 .42585 L
.39193 .42107 L
.39237 .42028 L
.39471 .41628 L
.39715 .41239 L
.39773 .4115 L
.40102 .40672 L
.40193 .40545 L
.4046 .40193 L
.40672 .39928 L
.4085 .39715 L
.4115 .39375 L
.41278 .39237 L
.41628 .38875 L
.41748 .38758 L
.42107 .38422 L
.42268 .3828 L
.42585 .38012 L
.42849 .37801 L
.43064 .37639 L
.43508 .37323 L
.43542 .373 L
.4402 .36993 L
.44271 .36845 L
.44499 .36716 L
.44977 .36467 L
.45186 .36366 L
.45455 .36244 L
.45934 .36047 L
.46369 .35888 L
.46412 .35873 L
.46891 .35723 L
.47369 .35596 L
.47847 .3549 L
.48307 .35409 L
F
0 g
.48326 .35407 m
.48804 .35344 L
.49282 .35303 L
.49761 .35282 L
.50239 .35282 L
.50718 .35303 L
.51196 .35344 L
.51674 .35407 L
.51693 .35409 L
.52153 .3549 L
.52631 .35596 L
.53109 .35723 L
.53588 .35873 L
.53631 .35888 L
.54066 .36047 L
.54545 .36244 L
.54814 .36366 L
.55023 .36467 L
.55501 .36716 L
.55729 .36845 L
.5598 .36993 L
.56458 .373 L
.56492 .37323 L
.56936 .37639 L
.57151 .37801 L
.57415 .38012 L
.57732 .3828 L
.57893 .38422 L
.58252 .38758 L
.58372 .38875 L
.58722 .39237 L
.5885 .39375 L
.5915 .39715 L
.59328 .39928 L
.5954 .40193 L
.59807 .40545 L
.59898 .40672 L
.60227 .4115 L
.60285 .41239 L
.60529 .41628 L
.60763 .42028 L
.60807 .42107 L
.61063 .42585 L
.61242 .42946 L
.61297 .43064 L
.61512 .43542 L
.61708 .4402 L
.6172 .44052 L
.61886 .44499 L
.62047 .44977 L
Mistroke
.62192 .45455 L
.62199 .45479 L
.62321 .45934 L
.62434 .46412 L
.62532 .46891 L
.62616 .47369 L
.62677 .47781 L
.62686 .47847 L
.62741 .48326 L
.62782 .48804 L
.6281 .49282 L
.62823 .49761 L
.62823 .50239 L
.6281 .50718 L
.62782 .51196 L
.62741 .51674 L
.62686 .52153 L
.62677 .52219 L
.62616 .52631 L
.62532 .53109 L
.62434 .53588 L
.62321 .54066 L
.62199 .54521 L
.62192 .54545 L
.62047 .55023 L
.61886 .55501 L
.6172 .55948 L
.61708 .5598 L
.61512 .56458 L
.61297 .56936 L
.61242 .57054 L
.61063 .57415 L
.60807 .57893 L
.60763 .57972 L
.60529 .58372 L
.60285 .58761 L
.60227 .5885 L
.59898 .59328 L
.59807 .59455 L
.5954 .59807 L
.59328 .60072 L
.5915 .60285 L
.5885 .60625 L
.58722 .60763 L
.58372 .61125 L
.58252 .61242 L
.57893 .61578 L
.57732 .6172 L
.57415 .61988 L
.57151 .62199 L
Mistroke
.56936 .62361 L
.56492 .62677 L
.56458 .627 L
.5598 .63007 L
.55729 .63155 L
.55501 .63284 L
.55023 .63533 L
.54814 .63634 L
.54545 .63756 L
.54066 .63953 L
.53631 .64112 L
.53588 .64127 L
.53109 .64277 L
.52631 .64404 L
.52153 .6451 L
.51693 .64591 L
.51674 .64593 L
.51196 .64656 L
.50718 .64697 L
.50239 .64718 L
.49761 .64718 L
.49282 .64697 L
.48804 .64656 L
.48326 .64593 L
.48307 .64591 L
.47847 .6451 L
.47369 .64404 L
.46891 .64277 L
.46412 .64127 L
.46369 .64112 L
.45934 .63953 L
.45455 .63756 L
.45186 .63634 L
.44977 .63533 L
.44499 .63284 L
.44271 .63155 L
.4402 .63007 L
.43542 .627 L
.43508 .62677 L
.43064 .62361 L
.42849 .62199 L
.42585 .61988 L
.42268 .6172 L
.42107 .61578 L
.41748 .61242 L
.41628 .61125 L
.41278 .60763 L
.4115 .60625 L
.4085 .60285 L
.40672 .60072 L
Mistroke
.4046 .59807 L
.40193 .59455 L
.40102 .59328 L
.39773 .5885 L
.39715 .58761 L
.39471 .58372 L
.39237 .57972 L
.39193 .57893 L
.38937 .57415 L
.38758 .57054 L
.38703 .56936 L
.38488 .56458 L
.38292 .5598 L
.3828 .55948 L
.38114 .55501 L
.37953 .55023 L
.37808 .54545 L
.37801 .54521 L
.37679 .54066 L
.37566 .53588 L
.37468 .53109 L
.37384 .52631 L
.37323 .52219 L
.37314 .52153 L
.37259 .51674 L
.37218 .51196 L
.3719 .50718 L
.37177 .50239 L
.37177 .49761 L
.3719 .49282 L
.37218 .48804 L
.37259 .48326 L
.37314 .47847 L
.37323 .47781 L
.37384 .47369 L
.37468 .46891 L
.37566 .46412 L
.37679 .45934 L
.37801 .45479 L
.37808 .45455 L
.37953 .44977 L
.38114 .44499 L
.3828 .44052 L
.38292 .4402 L
.38488 .43542 L
.38703 .43064 L
.38758 .42946 L
.38937 .42585 L
.39193 .42107 L
.39237 .42028 L
Mistroke
.39471 .41628 L
.39715 .41239 L
.39773 .4115 L
.40102 .40672 L
.40193 .40545 L
.4046 .40193 L
.40672 .39928 L
.4085 .39715 L
.4115 .39375 L
.41278 .39237 L
.41628 .38875 L
.41748 .38758 L
.42107 .38422 L
.42268 .3828 L
.42585 .38012 L
.42849 .37801 L
.43064 .37639 L
.43508 .37323 L
.43542 .373 L
.4402 .36993 L
.44271 .36845 L
.44499 .36716 L
.44977 .36467 L
.45186 .36366 L
.45455 .36244 L
.45934 .36047 L
.46369 .35888 L
.46412 .35873 L
.46891 .35723 L
.47369 .35596 L
.47847 .3549 L
.48307 .35409 L
.48326 .35407 L
Mfstroke
1 g
.48326 .36343 m
.48804 .36278 L
.49282 .36235 L
.49761 .36213 L
.50239 .36213 L
.50718 .36235 L
.51196 .36278 L
.51674 .36343 L
.51818 .36366 L
.52153 .3643 L
.52631 .3654 L
.53109 .36672 L
.53588 .36829 L
.53633 .36845 L
.54066 .3701 L
.54545 .37216 L
.54771 .37323 L
.55023 .3745 L
.55501 .37711 L
.55655 .37801 L
.5598 .38003 L
.56391 .3828 L
.56458 .38327 L
.56936 .38686 L
.57027 .38758 L
.57415 .39084 L
.57586 .39237 L
.57893 .39524 L
.58086 .39715 L
.58372 .40013 L
.58536 .40193 L
.5885 .40557 L
.58945 .40672 L
.59316 .4115 L
.59328 .41167 L
.59655 .41628 L
.59807 .41857 L
.59965 .42107 L
.60249 .42585 L
.60285 .4265 L
.60507 .43064 L
.60744 .43542 L
.60763 .43584 L
.60959 .4402 L
.61153 .44499 L
.61242 .44733 L
.61329 .44977 L
.61487 .45455 L
.61627 .45934 L
.6172 .46291 L
.6175 .46412 L
.61857 .46891 L
.61947 .47369 L
.62022 .47847 L
.62082 .48326 L
.62127 .48804 L
.62157 .49282 L
.62171 .49761 L
.62171 .50239 L
.62157 .50718 L
.62127 .51196 L
.62082 .51674 L
.62022 .52153 L
.61947 .52631 L
.61857 .53109 L
.6175 .53588 L
.6172 .53709 L
.61627 .54066 L
.61487 .54545 L
.61329 .55023 L
.61242 .55267 L
.61153 .55501 L
.60959 .5598 L
.60763 .56416 L
.60744 .56458 L
.60507 .56936 L
.60285 .5735 L
.60249 .57415 L
.59965 .57893 L
.59807 .58143 L
.59655 .58372 L
.59328 .58833 L
.59316 .5885 L
.58945 .59328 L
.5885 .59443 L
.58536 .59807 L
.58372 .59987 L
.58086 .60285 L
.57893 .60476 L
.57586 .60763 L
.57415 .60916 L
.57027 .61242 L
.56936 .61314 L
.56458 .61673 L
.56391 .6172 L
.5598 .61997 L
.55655 .62199 L
.55501 .62289 L
.55023 .6255 L
.54771 .62677 L
.54545 .62784 L
.54066 .6299 L
.53633 .63155 L
.53588 .63171 L
.53109 .63328 L
.52631 .6346 L
.52153 .6357 L
.51818 .63634 L
.51674 .63657 L
.51196 .63722 L
.50718 .63765 L
.50239 .63787 L
.49761 .63787 L
.49282 .63765 L
.48804 .63722 L
.48326 .63657 L
.48182 .63634 L
.47847 .6357 L
.47369 .6346 L
.46891 .63328 L
.46412 .63171 L
.46367 .63155 L
.45934 .6299 L
.45455 .62784 L
.45229 .62677 L
.44977 .6255 L
.44499 .62289 L
.44345 .62199 L
.4402 .61997 L
.43609 .6172 L
.43542 .61673 L
.43064 .61314 L
.42973 .61242 L
.42585 .60916 L
.42414 .60763 L
.42107 .60476 L
.41914 .60285 L
.41628 .59987 L
.41464 .59807 L
.4115 .59443 L
.41055 .59328 L
.40684 .5885 L
.40672 .58833 L
.40345 .58372 L
.40193 .58143 L
.40035 .57893 L
.39751 .57415 L
.39715 .5735 L
.39493 .56936 L
.39256 .56458 L
.39237 .56416 L
.39041 .5598 L
.38847 .55501 L
.38758 .55267 L
.38671 .55023 L
.38513 .54545 L
.38373 .54066 L
.3828 .53709 L
.3825 .53588 L
.38143 .53109 L
.38053 .52631 L
.37978 .52153 L
.37918 .51674 L
.37873 .51196 L
.37843 .50718 L
.37829 .50239 L
.37829 .49761 L
.37843 .49282 L
.37873 .48804 L
.37918 .48326 L
.37978 .47847 L
.38053 .47369 L
.38143 .46891 L
.3825 .46412 L
.3828 .46291 L
.38373 .45934 L
.38513 .45455 L
.38671 .44977 L
.38758 .44733 L
.38847 .44499 L
.39041 .4402 L
.39237 .43584 L
.39256 .43542 L
.39493 .43064 L
.39715 .4265 L
.39751 .42585 L
.40035 .42107 L
.40193 .41857 L
.40345 .41628 L
.40672 .41167 L
.40684 .4115 L
.41055 .40672 L
.4115 .40557 L
.41464 .40193 L
.41628 .40013 L
.41914 .39715 L
.42107 .39524 L
.42414 .39237 L
.42585 .39084 L
.42973 .38758 L
.43064 .38686 L
.43542 .38327 L
.43609 .3828 L
.4402 .38003 L
.44345 .37801 L
.44499 .37711 L
.44977 .3745 L
.45229 .37323 L
.45455 .37216 L
.45934 .3701 L
.46367 .36845 L
.46412 .36829 L
.46891 .36672 L
.47369 .3654 L
.47847 .3643 L
.48182 .36366 L
F
0 g
.48326 .36343 m
.48804 .36278 L
.49282 .36235 L
.49761 .36213 L
.50239 .36213 L
.50718 .36235 L
.51196 .36278 L
.51674 .36343 L
.51818 .36366 L
.52153 .3643 L
.52631 .3654 L
.53109 .36672 L
.53588 .36829 L
.53633 .36845 L
.54066 .3701 L
.54545 .37216 L
.54771 .37323 L
.55023 .3745 L
.55501 .37711 L
.55655 .37801 L
.5598 .38003 L
.56391 .3828 L
.56458 .38327 L
.56936 .38686 L
.57027 .38758 L
.57415 .39084 L
.57586 .39237 L
.57893 .39524 L
.58086 .39715 L
.58372 .40013 L
.58536 .40193 L
.5885 .40557 L
.58945 .40672 L
.59316 .4115 L
.59328 .41167 L
.59655 .41628 L
.59807 .41857 L
.59965 .42107 L
.60249 .42585 L
.60285 .4265 L
.60507 .43064 L
.60744 .43542 L
.60763 .43584 L
.60959 .4402 L
.61153 .44499 L
.61242 .44733 L
.61329 .44977 L
.61487 .45455 L
.61627 .45934 L
.6172 .46291 L
Mistroke
.6175 .46412 L
.61857 .46891 L
.61947 .47369 L
.62022 .47847 L
.62082 .48326 L
.62127 .48804 L
.62157 .49282 L
.62171 .49761 L
.62171 .50239 L
.62157 .50718 L
.62127 .51196 L
.62082 .51674 L
.62022 .52153 L
.61947 .52631 L
.61857 .53109 L
.6175 .53588 L
.6172 .53709 L
.61627 .54066 L
.61487 .54545 L
.61329 .55023 L
.61242 .55267 L
.61153 .55501 L
.60959 .5598 L
.60763 .56416 L
.60744 .56458 L
.60507 .56936 L
.60285 .5735 L
.60249 .57415 L
.59965 .57893 L
.59807 .58143 L
.59655 .58372 L
.59328 .58833 L
.59316 .5885 L
.58945 .59328 L
.5885 .59443 L
.58536 .59807 L
.58372 .59987 L
.58086 .60285 L
.57893 .60476 L
.57586 .60763 L
.57415 .60916 L
.57027 .61242 L
.56936 .61314 L
.56458 .61673 L
.56391 .6172 L
.5598 .61997 L
.55655 .62199 L
.55501 .62289 L
.55023 .6255 L
.54771 .62677 L
Mistroke
.54545 .62784 L
.54066 .6299 L
.53633 .63155 L
.53588 .63171 L
.53109 .63328 L
.52631 .6346 L
.52153 .6357 L
.51818 .63634 L
.51674 .63657 L
.51196 .63722 L
.50718 .63765 L
.50239 .63787 L
.49761 .63787 L
.49282 .63765 L
.48804 .63722 L
.48326 .63657 L
.48182 .63634 L
.47847 .6357 L
.47369 .6346 L
.46891 .63328 L
.46412 .63171 L
.46367 .63155 L
.45934 .6299 L
.45455 .62784 L
.45229 .62677 L
.44977 .6255 L
.44499 .62289 L
.44345 .62199 L
.4402 .61997 L
.43609 .6172 L
.43542 .61673 L
.43064 .61314 L
.42973 .61242 L
.42585 .60916 L
.42414 .60763 L
.42107 .60476 L
.41914 .60285 L
.41628 .59987 L
.41464 .59807 L
.4115 .59443 L
.41055 .59328 L
.40684 .5885 L
.40672 .58833 L
.40345 .58372 L
.40193 .58143 L
.40035 .57893 L
.39751 .57415 L
.39715 .5735 L
.39493 .56936 L
.39256 .56458 L
Mistroke
.39237 .56416 L
.39041 .5598 L
.38847 .55501 L
.38758 .55267 L
.38671 .55023 L
.38513 .54545 L
.38373 .54066 L
.3828 .53709 L
.3825 .53588 L
.38143 .53109 L
.38053 .52631 L
.37978 .52153 L
.37918 .51674 L
.37873 .51196 L
.37843 .50718 L
.37829 .50239 L
.37829 .49761 L
.37843 .49282 L
.37873 .48804 L
.37918 .48326 L
.37978 .47847 L
.38053 .47369 L
.38143 .46891 L
.3825 .46412 L
.3828 .46291 L
.38373 .45934 L
.38513 .45455 L
.38671 .44977 L
.38758 .44733 L
.38847 .44499 L
.39041 .4402 L
.39237 .43584 L
.39256 .43542 L
.39493 .43064 L
.39715 .4265 L
.39751 .42585 L
.40035 .42107 L
.40193 .41857 L
.40345 .41628 L
.40672 .41167 L
.40684 .4115 L
.41055 .40672 L
.4115 .40557 L
.41464 .40193 L
.41628 .40013 L
.41914 .39715 L
.42107 .39524 L
.42414 .39237 L
.42585 .39084 L
.42973 .38758 L
Mistroke
.43064 .38686 L
.43542 .38327 L
.43609 .3828 L
.4402 .38003 L
.44345 .37801 L
.44499 .37711 L
.44977 .3745 L
.45229 .37323 L
.45455 .37216 L
.45934 .3701 L
.46367 .36845 L
.46412 .36829 L
.46891 .36672 L
.47369 .3654 L
.47847 .3643 L
.48182 .36366 L
.48326 .36343 L
Mfstroke
.85639 .22836 m
.86117 .22959 L
.86143 .22972 L
.86596 .23296 L
.86732 .2345 L
.87074 .23771 L
.87155 .23928 L
.87553 .24391 L
.876 .24407 L
.88002 .24885 L
.88031 .24942 L
.88229 .25364 L
.88509 .25811 L
.88636 .25842 L
.88979 .2632 L
.88988 .26334 L
.8919 .26799 L
.89466 .27147 L
.89592 .27277 L
.89739 .27755 L
.89945 .28014 L
.90134 .28234 L
.90336 .28712 L
.90423 .28814 L
.90646 .29191 L
.90875 .29669 L
.90901 .29701 L
.91141 .30147 L
.91316 .30626 L
.9138 .30696 L
.91622 .31104 L
.91685 .31582 L
.91858 .31826 L
.92084 .32061 L
.9216 .32539 L
.92336 .32836 L
.92504 .33018 L
.92624 .33496 L
.92725 .33974 L
.92815 .34228 L
.9306 .34453 L
.93127 .34931 L
.93293 .35364 L
.93328 .35409 L
.93559 .35888 L
.93613 .36366 L
.93704 .36845 L
.93772 .36909 L
.94024 .37323 L
.94086 .37801 L
.94114 .3828 L
.9425 .38577 L
.94403 .38758 L
.94531 .39237 L
.94575 .39715 L
.94597 .40193 L
.94728 .40591 L
.94785 .40672 L
.94979 .4115 L
.95035 .41628 L
.95062 .42107 L
.95079 .42585 L
.9509 .43064 L
.95207 .4335 L
.95359 .43542 L
.95461 .4402 L
.95504 .44499 L
.95528 .44977 L
.95543 .45455 L
.95553 .45934 L
.95561 .46412 L
.95567 .46891 L
.95571 .47369 L
.95574 .47847 L
.95644 .48326 L
.95685 .486 L
.95716 .48804 L
.95765 .49282 L
.95785 .49761 L
.95785 .50239 L
.95765 .50718 L
.95716 .51196 L
.95685 .514 L
.95644 .51674 L
.95574 .52153 L
.95571 .52631 L
.95567 .53109 L
.95561 .53588 L
.95553 .54066 L
.95543 .54545 L
.95528 .55023 L
.95504 .55501 L
.95461 .5598 L
.95359 .56458 L
.95207 .5665 L
.9509 .56936 L
.95079 .57415 L
.95062 .57893 L
.95035 .58372 L
.94979 .5885 L
.94785 .59328 L
.94728 .59409 L
.94597 .59807 L
.94575 .60285 L
.94531 .60763 L
.94403 .61242 L
.9425 .61423 L
.94114 .6172 L
.94086 .62199 L
.94024 .62677 L
.93772 .63091 L
.93704 .63155 L
.93613 .63634 L
.93559 .64112 L
.93328 .64591 L
.93293 .64636 L
.93127 .65069 L
.9306 .65547 L
.92815 .65772 L
.92725 .66026 L
.92624 .66504 L
.92504 .66982 L
.92336 .67164 L
.9216 .67461 L
.92084 .67939 L
.91858 .68174 L
.91685 .68418 L
.91622 .68896 L
.9138 .69304 L
.91316 .69374 L
.91141 .69853 L
.90901 .70299 L
.90875 .70331 L
.90646 .70809 L
.90423 .71186 L
.90336 .71288 L
.90134 .71766 L
.89945 .71986 L
.89739 .72245 L
.89592 .72723 L
.89466 .72853 L
.8919 .73201 L
.88988 .73666 L
.88979 .7368 L
.88636 .74158 L
.88509 .74189 L
.88229 .74636 L
.88031 .75058 L
.88002 .75115 L
.876 .75593 L
.87553 .75609 L
.87155 .76072 L
.87074 .76229 L
.86732 .7655 L
.86596 .76704 L
.86143 .77028 L
.86117 .77041 L
.85639 .77164 L
.85279 .77028 L
.85161 .7692 L
.84887 .7655 L
.8469 .76072 L
.84682 .7605 L
.84533 .75593 L
.84409 .75115 L
.84305 .74636 L
.84216 .74158 L
.84204 .7409 L
.84137 .7368 L
.84067 .73201 L
.84005 .72723 L
.83948 .72245 L
.83898 .71766 L
.83851 .71288 L
.83809 .70809 L
.83771 .70331 L
.83735 .69853 L
.83726 .69711 L
.83703 .69374 L
.83673 .68896 L
.83646 .68418 L
.83621 .67939 L
.83598 .67461 L
.83577 .66982 L
.83557 .66504 L
.83539 .66026 L
.83522 .65547 L
.83507 .65069 L
.83493 .64591 L
.8348 .64112 L
.83468 .63634 L
.83458 .63155 L
.83448 .62677 L
.83438 .62199 L
.8343 .6172 L
.83422 .61242 L
.83415 .60763 L
.83409 .60285 L
.83403 .59807 L
.83398 .59328 L
.83393 .5885 L
.83389 .58372 L
.83385 .57893 L
.83381 .57415 L
.83378 .56936 L
.83375 .56458 L
.83372 .5598 L
.8337 .55501 L
.83368 .55023 L
.83366 .54545 L
.83364 .54066 L
.83363 .53588 L
.83362 .53109 L
.83361 .52631 L
.8336 .52153 L
.83359 .51674 L
.83359 .51196 L
.83359 .50718 L
.83358 .50239 L
.83358 .49761 L
.83359 .49282 L
.83359 .48804 L
.83359 .48326 L
.8336 .47847 L
.83361 .47369 L
.83362 .46891 L
.83363 .46412 L
.83364 .45934 L
.83366 .45455 L
.83368 .44977 L
.8337 .44499 L
.83372 .4402 L
.83375 .43542 L
.83378 .43064 L
.83381 .42585 L
.83385 .42107 L
.83389 .41628 L
.83393 .4115 L
.83398 .40672 L
.83403 .40193 L
.83409 .39715 L
.83415 .39237 L
.83422 .38758 L
.8343 .3828 L
.83438 .37801 L
.83448 .37323 L
.83458 .36845 L
.83468 .36366 L
.8348 .35888 L
.83493 .35409 L
.83507 .34931 L
.83522 .34453 L
.83539 .33974 L
.83557 .33496 L
.83577 .33018 L
.83598 .32539 L
.83621 .32061 L
.83646 .31582 L
.83673 .31104 L
.83703 .30626 L
.83726 .30289 L
.83735 .30147 L
.83771 .29669 L
.83809 .29191 L
.83851 .28712 L
.83898 .28234 L
.83948 .27755 L
.84005 .27277 L
.84067 .26799 L
.84137 .2632 L
.84204 .2591 L
.84216 .25842 L
.84305 .25364 L
.84409 .24885 L
.84533 .24407 L
.84682 .2395 L
.8469 .23928 L
.84887 .2345 L
.85161 .2308 L
.85279 .22972 L
F
.85639 .22836 m
.86117 .22959 L
.86143 .22972 L
.86596 .23296 L
.86732 .2345 L
.87074 .23771 L
.87155 .23928 L
.87553 .24391 L
.876 .24407 L
.88002 .24885 L
.88031 .24942 L
.88229 .25364 L
.88509 .25811 L
.88636 .25842 L
.88979 .2632 L
.88988 .26334 L
.8919 .26799 L
.89466 .27147 L
.89592 .27277 L
.89739 .27755 L
.89945 .28014 L
.90134 .28234 L
.90336 .28712 L
.90423 .28814 L
.90646 .29191 L
.90875 .29669 L
.90901 .29701 L
.91141 .30147 L
.91316 .30626 L
.9138 .30696 L
.91622 .31104 L
.91685 .31582 L
.91858 .31826 L
.92084 .32061 L
.9216 .32539 L
.92336 .32836 L
.92504 .33018 L
.92624 .33496 L
.92725 .33974 L
.92815 .34228 L
.9306 .34453 L
.93127 .34931 L
.93293 .35364 L
.93328 .35409 L
.93559 .35888 L
.93613 .36366 L
.93704 .36845 L
.93772 .36909 L
.94024 .37323 L
.94086 .37801 L
Mistroke
.94114 .3828 L
.9425 .38577 L
.94403 .38758 L
.94531 .39237 L
.94575 .39715 L
.94597 .40193 L
.94728 .40591 L
.94785 .40672 L
.94979 .4115 L
.95035 .41628 L
.95062 .42107 L
.95079 .42585 L
.9509 .43064 L
.95207 .4335 L
.95359 .43542 L
.95461 .4402 L
.95504 .44499 L
.95528 .44977 L
.95543 .45455 L
.95553 .45934 L
.95561 .46412 L
.95567 .46891 L
.95571 .47369 L
.95574 .47847 L
.95644 .48326 L
.95685 .486 L
.95716 .48804 L
.95765 .49282 L
.95785 .49761 L
.95785 .50239 L
.95765 .50718 L
.95716 .51196 L
.95685 .514 L
.95644 .51674 L
.95574 .52153 L
.95571 .52631 L
.95567 .53109 L
.95561 .53588 L
.95553 .54066 L
.95543 .54545 L
.95528 .55023 L
.95504 .55501 L
.95461 .5598 L
.95359 .56458 L
.95207 .5665 L
.9509 .56936 L
.95079 .57415 L
.95062 .57893 L
.95035 .58372 L
.94979 .5885 L
Mistroke
.94785 .59328 L
.94728 .59409 L
.94597 .59807 L
.94575 .60285 L
.94531 .60763 L
.94403 .61242 L
.9425 .61423 L
.94114 .6172 L
.94086 .62199 L
.94024 .62677 L
.93772 .63091 L
.93704 .63155 L
.93613 .63634 L
.93559 .64112 L
.93328 .64591 L
.93293 .64636 L
.93127 .65069 L
.9306 .65547 L
.92815 .65772 L
.92725 .66026 L
.92624 .66504 L
.92504 .66982 L
.92336 .67164 L
.9216 .67461 L
.92084 .67939 L
.91858 .68174 L
.91685 .68418 L
.91622 .68896 L
.9138 .69304 L
.91316 .69374 L
.91141 .69853 L
.90901 .70299 L
.90875 .70331 L
.90646 .70809 L
.90423 .71186 L
.90336 .71288 L
.90134 .71766 L
.89945 .71986 L
.89739 .72245 L
.89592 .72723 L
.89466 .72853 L
.8919 .73201 L
.88988 .73666 L
.88979 .7368 L
.88636 .74158 L
.88509 .74189 L
.88229 .74636 L
.88031 .75058 L
.88002 .75115 L
.876 .75593 L
Mistroke
.87553 .75609 L
.87155 .76072 L
.87074 .76229 L
.86732 .7655 L
.86596 .76704 L
.86143 .77028 L
.86117 .77041 L
.85639 .77164 L
.85279 .77028 L
.85161 .7692 L
.84887 .7655 L
.8469 .76072 L
.84682 .7605 L
.84533 .75593 L
.84409 .75115 L
.84305 .74636 L
.84216 .74158 L
.84204 .7409 L
.84137 .7368 L
.84067 .73201 L
.84005 .72723 L
.83948 .72245 L
.83898 .71766 L
.83851 .71288 L
.83809 .70809 L
.83771 .70331 L
.83735 .69853 L
.83726 .69711 L
.83703 .69374 L
.83673 .68896 L
.83646 .68418 L
.83621 .67939 L
.83598 .67461 L
.83577 .66982 L
.83557 .66504 L
.83539 .66026 L
.83522 .65547 L
.83507 .65069 L
.83493 .64591 L
.8348 .64112 L
.83468 .63634 L
.83458 .63155 L
.83448 .62677 L
.83438 .62199 L
.8343 .6172 L
.83422 .61242 L
.83415 .60763 L
.83409 .60285 L
.83403 .59807 L
.83398 .59328 L
Mistroke
.83393 .5885 L
.83389 .58372 L
.83385 .57893 L
.83381 .57415 L
.83378 .56936 L
.83375 .56458 L
.83372 .5598 L
.8337 .55501 L
.83368 .55023 L
.83366 .54545 L
.83364 .54066 L
.83363 .53588 L
.83362 .53109 L
.83361 .52631 L
.8336 .52153 L
.83359 .51674 L
.83359 .51196 L
.83359 .50718 L
.83358 .50239 L
.83358 .49761 L
.83359 .49282 L
.83359 .48804 L
.83359 .48326 L
.8336 .47847 L
.83361 .47369 L
.83362 .46891 L
.83363 .46412 L
.83364 .45934 L
.83366 .45455 L
.83368 .44977 L
.8337 .44499 L
.83372 .4402 L
.83375 .43542 L
.83378 .43064 L
.83381 .42585 L
.83385 .42107 L
.83389 .41628 L
.83393 .4115 L
.83398 .40672 L
.83403 .40193 L
.83409 .39715 L
.83415 .39237 L
.83422 .38758 L
.8343 .3828 L
.83438 .37801 L
.83448 .37323 L
.83458 .36845 L
.83468 .36366 L
.8348 .35888 L
.83493 .35409 L
Mistroke
.83507 .34931 L
.83522 .34453 L
.83539 .33974 L
.83557 .33496 L
.83577 .33018 L
.83598 .32539 L
.83621 .32061 L
.83646 .31582 L
.83673 .31104 L
.83703 .30626 L
.83726 .30289 L
.83735 .30147 L
.83771 .29669 L
.83809 .29191 L
.83851 .28712 L
.83898 .28234 L
.83948 .27755 L
.84005 .27277 L
.84067 .26799 L
.84137 .2632 L
.84204 .2591 L
.84216 .25842 L
.84305 .25364 L
.84409 .24885 L
.84533 .24407 L
.84682 .2395 L
.8469 .23928 L
.84887 .2345 L
.85161 .2308 L
.85279 .22972 L
.85639 .22836 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.0813283 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00657895 0.0657895 0.00657895 0.0657895 [
[ 0 0 0 0 ]
[ 1 .14474 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .14474 L
0 .14474 L
closepath
clip
newpath
0 g
.00658 .00658 m
.00658 .07237 L
.07237 .07237 L
.07237 .00658 L
F
gsave
.03947 .07237 -75.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(28.8) show
88.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.071 g
.07237 .00658 m
.07237 .07237 L
.13816 .07237 L
.13816 .00658 L
F
.143 g
.13816 .00658 m
.13816 .07237 L
.20395 .07237 L
.20395 .00658 L
F
.214 g
.20395 .00658 m
.20395 .07237 L
.26974 .07237 L
.26974 .00658 L
F
.286 g
.26974 .00658 m
.26974 .07237 L
.33553 .07237 L
.33553 .00658 L
F
.357 g
.33553 .00658 m
.33553 .07237 L
.40132 .07237 L
.40132 .00658 L
F
.429 g
.40132 .00658 m
.40132 .07237 L
.46711 .07237 L
.46711 .00658 L
F
.5 g
.46711 .00658 m
.46711 .07237 L
.53289 .07237 L
.53289 .00658 L
F
.571 g
.53289 .00658 m
.53289 .07237 L
.59868 .07237 L
.59868 .00658 L
F
.643 g
.59868 .00658 m
.59868 .07237 L
.66447 .07237 L
.66447 .00658 L
F
.714 g
.66447 .00658 m
.66447 .07237 L
.73026 .07237 L
.73026 .00658 L
F
.786 g
.73026 .00658 m
.73026 .07237 L
.79605 .07237 L
.79605 .00658 L
F
.857 g
.79605 .00658 m
.79605 .07237 L
.86184 .07237 L
.86184 .00658 L
F
.929 g
.86184 .00658 m
.86184 .07237 L
.92763 .07237 L
.92763 .00658 L
F
1 g
.92763 .00658 m
.92763 .07237 L
.99342 .07237 L
.99342 .00658 L
F
0 g
gsave
.96053 .07237 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(390.) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 316.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0001?2000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool7000000L04Q8B1`0T
92@803Hf=PL0BDU91`1KFe/706e]K@L0Ogmo202BTY870:BTY0L0][Jf1`39bLT70=_Kf`P0kNg]F`3o
ool00600oooo1`000007018B4PL092@T200f=SH704U9B@L0Fe]K1`1]KFd707moO`P0TY:B1`2TY:@7
0;Jf]PL0bLW91`3Kfm/80>g]kE/0oooo001P0?ooo`L000001`0B4Q8702@T90P0=SHf1`19BDT705]K
F`L0KFe]1`1oOgl809:BTPL0Y:BT1`2f][H70<W9b@L0fm_K203]kNeK0?ooo`00H03oool7000000L0
4Q8B1`0T92@803Hf=PL0BDU91`1KFe/706e]K@L0Ogmo202BTY870:BTY0L0][Jf1`39bLT70=_Kf`P0
kNg]F`3oool00600oooo1`000007018B4PL092@T200f=SH704U9B@L0Fe]K1`1]KFd707moO`P0TY:B
1`2TY:@70;Jf]PL0bLW91`3Kfm/80>g]kE/0oooo001P0?ooo`L000001`0B4Q8702@T90P0=SHf1`19
BDT705]KF`L0KFe]1`1oOgl809:BTPL0Y:BT1`2f][H70<W9b@L0fm_K203]kNeK0?ooo`00H03oool7
000000L04Q8B1`0T92@803Hf=PL0BDU91`1KFe/706e]K@L0Ogmo202BTY870:BTY0L0][Jf1`39bLT7
0=_Kf`P0kNg]F`3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool005d0oooo1@00
00020?ooo`<000000`3oool00`000000oooo0?ooo`0300000500oooo0`0000030?ooo`<000000`3o
ool3000000<0oooo00<000000?ooo`3oool0B`3oool005d0oooo00<000000?ooo`3oool00`3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo0000001>0?ooo`070000
003oool0oooo0?ooo`000000oooo000000030?ooo`030000003oool0000000<0oooo00<000000?oo
o`3oool0CP3oool005P0oooo100000020?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000DP3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0CP3oool005l0oooo0P0000020?oo
o`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool000000580oooo00<0
00000?ooo`3oool00P000000103oool000000?ooo`0000030?ooo`030000003oool0oooo04h0oooo
001Q0?ooo`030000003oool0oooo00<000001P3oool300000540oooo0P0000020?ooo`030000003o
ool0oooo0080000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`1>0?ooo`00H@3oool0
0`000000oooo000000030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
001B0?ooo`030000003oool0000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo0?oo
o`1>0?ooo`00G@3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`000000CP3oool01`000000oooo0?ooo`3oool00000
0?ooo`0000000`3oool00`000000oooo000000030?ooo`030000003oool0oooo04h0oooo001N0?oo
o`<000000`3oool3000000H0oooo0`00001@0?ooo`<000000`3oool3000000<0oooo0`00001A0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00803oool50000
03T0oooo00<000000?ooo`3oool0=P3oool3000003/0oooo00<000000?ooo`3oool0>03oool50000
00/0oooo000P0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0=@3oool01@000000
oooo0?ooo`3oool0000003X0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0=0?oo
o`006P3oool4000000<0oooo00<000000?ooo`3oool0<`3oool4000000<0oooo00<000000?ooo`3o
ool0=@3oool01@000000oooo0?ooo`3oool0000003X0oooo00<000000?ooo`3oool0>@3oool00`00
0000oooo0?ooo`0<0?ooo`008P3oool2000003X0oooo00<000000?ooo`3oool0=@3oool01@000000
oooo0?ooo`3oool0000003X0oooo00<000000?ooo`3oool0>P3oool2000000`0oooo000T0?ooo`03
0000003oool0oooo03L0oooo00<000000?ooo`3oool0=@3oool01@000000oooo0?ooo`3oool00000
03X0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`090?ooo`00903oool00`000000
oooo0?ooo`0g0?ooo`030000003oool0oooo03D0oooo00D000000?ooo`3oool0oooo0000000j0?oo
o`030000003oool0oooo03`0oooo00<000000?ooo`3oool02@3oool00200oooo00D000000?ooo`3o
ool0oooo0000000h0?ooo`800000=`3oool01@000000oooo0?ooo`3oool0000003T0oooo0P00000j
0?ooo`050000003oool0oooo0?ooo`0000002`3oool00240oooo0`00000j0?ooo`030000003oool0
oooo03H0oooo0`00000k0?ooo`030000003oool0oooo03T0oooo0`00000<0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`006P3ooooo000000L0oooo000J0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0j
0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0j
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?oo
o`3oool0n`3oool00`000000oooo0?ooo`050?ooo`003`3oool5000000H0oooo00<000000?ooo`3o
ool0n`3oool00`000000oooo0?ooo`050?ooo`003`3oool00`000000oooo0?ooo`080?ooo`<00000
n@3oool3000000L0oooo00090?ooo`@000000`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0080oooom00A4A450?ooo`030000003oool0oooo00D0oooo000A0?ooo`8000001`3oool0
0`000000oooo0?ooo`020?oooo@04A4A1@3oool00`000000oooo0?ooo`050?ooo`004`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0080oooom00A4A450?ooo`030000003oool0oooo
00D0oooo000C0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3ooood014A4@D0
oooo00<000000?ooo`3oool01@3oool000l0oooo00D000000?ooo`3oool0oooo000000060?ooo`03
0000003oool0oooo0080oooom00A4A450?ooo`030000003oool0oooo00D0oooo000@0?ooo`<00000
1`3oool00`000000oooo0?ooo`020?oooo@04A4A1@3oool00`000000oooo0?ooo`050?ooo`006P3o
ool00`000000oooo0?ooo`020?oooo@04A4A1@3oool00`000000oooo0?ooo`050?ooo`006P3oool0
0`000000oooo0?ooo`020?oooo@04A4A1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`00
0000oooo0?ooo`020?ooof`04A4A7@00001[014A4@D0oooo00<000000?ooo`3oool01@3oool001X0
oooo00<000000?ooo`3oool00P3ooomW014A4@D000007@0R8R85000006H04A4A1@3oool00`000000
oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooof804A4A1@00000W028R8PD00000
H@0A4A450?ooo`030000003oool0oooo00D0oooo000J0?ooo`8000000`3ooomN014A4@@00000<@0R
8R83000005h04A4A103oool2000000L0oooo000J0?ooo`030000003oool0oooo0080ooooG00A4A42
000003P08R8R0`00001K014A4@D0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?oo
o`3oool00P3ooomH014A4@@00000?@0R8R83000005P04A4A1@3oool00`000000oooo0?ooo`050?oo
o`006P3oool00`000000oooo0?ooo`020?oooeH04A4A0`000013028R8P<00000E@0A4A450?ooo`03
0000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080ooooD`0A4A43000001d08R8R
3`00000M028R8P800000D`0A4A450?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003o
ool0oooo0080ooooDP0A4A400`0000008R8R028R8P0H028R8PH000003`0c<c<6000001T08R8R00<0
0000014A4@0A4A40D00A4A450?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0
oooo0080ooooD00A4A42000001H08R8R1@00000K03<c<`D000005@0R8R83000004l04A4A1@3oool0
0`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooodh04A4A0P00000D028R
8P@000009@0c<c<3000001D08R8R00<00000014A4@0A4A40C00A4A450?ooo`030000003oool0oooo
00D0oooo000J0?ooo`030000003oool0oooo0080ooooC00A4A42000001@08R8R0`00000Z03<c<`@0
00004`0R8R82000004`04A4A1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo
0?ooo`020?oood/04A4A0P00000B028R8P<00000<@0c<c<2000001<08R8R0P00001:014A4@D0oooo
00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3ooom:014A4@030000000R
8R808R8R01008R8R0P00000f03<c<`8000004`0R8R800`0000004A4A014A4@17014A4@D0oooo00<0
00000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3ooom8014A4@8000004P0R8R80
0`000000<c<c03<c<`0h03<c<`8000004P0R8R800`0000004A4A014A4@16014A4@D0oooo00<00000
0?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3ooom6014A4@8000004@0R8R830000
03d0<c<c0P00000A028R8P800000AP0A4A450?ooo`030000003oool0oooo00D0oooo000J0?ooo`80
00000`3ooom5014A4@8000004@0R8R800`000000<c<c03<c<`1003<c<`030000000R8R808R8R00l0
8R8R00<00000014A4@000000A00A4A440?ooo`8000001`3oool001X0oooo00<000000?ooo`3oool0
0P3ooom5014A4@030000000R8R808R8R00l08R8R0P00001303<c<`030000000R8R808R8R00l08R8R
0P000014014A4@D0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3o
oom4014A4@030000000R8R808R8R00l08R8R00<0000003<c<`0c<c<05`0c<c<D000001T0<c<c0P00
000A028R8P030000000A4A404A4A04404A4A1@3oool00`000000oooo0?ooo`050?ooo`006P3oool0
0`000000oooo0?ooo`020?oood804A4A0P00000@028R8P8000005P0c<c<4000001@0A4A41@00000F
03<c<`030000000R8R808R8R00l08R8R00<00000014A4@0A4A40@00A4A450?ooo`030000003oool0
oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo@@0A4A400`0000008R8R028R8P0?028R
8P800000500c<c<3000001d0A4A40P00000E03<c<`800000400R8R800`0000004A4A014A4@0o014A
4@D0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3ooom1014A4@03
0000000R8R808R8R00h08R8R00<0000003<c<`0c<c<04P0c<c<200000280A4A40`00000C03<c<`03
0000000R8R808R8R00l08R8R00<00000014A4@0A4A40?P0A4A450?ooo`030000003oool0oooo00D0
oooo000J0?ooo`030000003oool0oooo0080oooo@00A4A400`0000008R8R028R8P0>028R8P030000
000c<c<0<c<c0100<c<c0`00000V04A4A0<000004P0c<c<2000000l08R8R00<00000014A4@0A4A40
?P0A4A450?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo?`0A
4A400`0000008R8R028R8P0>028R8P030000000c<c<0<c<c00l0<c<c0`00000[04A4A08000004P0c
<c<00`0000008R8R028R8P0=028R8P800000?P0A4A450?ooo`030000003oool0oooo00D0oooo000J
0?ooo`030000003oool0oooo0080oooo?P0A4A400`0000008R8R028R8P0=028R8P8000004@0c<c<0
0`000000A4A404A4A00^04A4A08000004@0c<c<00`0000008R8R028R8P0=028R8P030000000A4A40
4A4A03`04A4A1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?oo
ocd04A4A0P00000>028R8P8000003`0c<c<3000003<0A4A40P00000@03<c<`030000000R8R808R8R
00d08R8R00<00000014A4@0A4A40>`0A4A450?ooo`030000003oool0oooo00D0oooo000J0?ooo`03
0000003oool0oooo0080oooo?00A4A42000000h08R8R00<0000003<c<`0c<c<03P0c<c<00`000000
A4A404A4A00f04A4A0030000000c<c<0<c<c00h0<c<c00<00000028R8P0R8R803@0R8R800`000000
4A4A014A4@0j014A4@D0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool0
0P3oooll014A4@030000000R8R808R8R00d08R8R00<0000003<c<`0c<c<03@0c<c<00`000000A4A4
04A4A00h04A4A0030000000c<c<0<c<c00d0<c<c00<00000028R8P0R8R803P0R8R800`0000004A4A
014A4@0i014A4@D0oooo00<000000?ooo`3oool01@3oool001X0oooo0P0000030?oooc/04A4A0P00
000>028R8P030000000c<c<0<c<c00d0<c<c00<0000004A4A014A4@05P14A4@<000001P0A4A40P00
000>03<c<`030000000R8R808R8R00d08R8R00<00000014A4@0A4A40>@0A4A440?ooo`8000001`3o
ool001X0oooo00<000000?ooo`3oool00P3ooolk014A4@030000000R8R808R8R00`08R8R00<00000
03<c<`0c<c<0300c<c<2000001@0A4A41@00000<05EEE@D000005@14A4@00`000000<c<c03<c<`0<
03<c<`8000003@0R8R800`0000004A4A014A4@0i014A4@D0oooo00<000000?ooo`3oool01@3oool0
01X0oooo00<000000?ooo`3oool00P3ooolj014A4@030000000R8R808R8R00`08R8R00<0000003<c
<`0c<c<0300c<c<00`000000A4A404A4A00A04A4A0<000005P1EEED400000180A4A400<0000003<c
<`0c<c<0300c<c<00`0000008R8R028R8P0<028R8P030000000A4A404A4A03P04A4A1@3oool00`00
0000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooocX04A4A00<00000028R8P0R
8R802`0R8R82000000d0<c<c00<0000004A4A014A4@03`14A4@3000001d0EEEE0P00000A04A4A080
00003@0c<c<00`0000008R8R028R8P0;028R8P800000>@0A4A450?ooo`030000003oool0oooo00D0
oooo000J0?ooo`030000003oool0oooo0080oooo>@0A4A400`0000008R8R028R8P0<028R8P030000
000c<c<0<c<c00/0<c<c00<0000004A4A014A4@03P14A4@200000280EEEE0`00000?04A4A0800000
3@0c<c<00`0000008R8R028R8P0;028R8P030000000A4A404A4A03L04A4A1@3oool00`000000oooo
0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooocT04A4A00<00000028R8P0R8R802`0R
8R800`000000<c<c03<c<`0;03<c<`0300000014A4@0A4A400d0A4A40P00000W05EEE@0300000014
A4@0A4A400h0A4A400<0000003<c<`0c<c<02P0c<c<00`0000008R8R028R8P0<028R8P030000000A
4A404A4A03H04A4A1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`02
0?ooocT04A4A00<00000028R8P0R8R802`0R8R800`000000<c<c03<c<`0:03<c<`0300000014A4@0
A4A400`0A4A40P00000Z05EEE@8000003P14A4@00`000000<c<c03<c<`0;03<c<`030000000R8R80
8R8R00/08R8R00<00000014A4@0A4A40=P0A4A450?ooo`030000003oool0oooo00D0oooo000J0?oo
o`030000003oool0oooo0080oooo>00A4A400`0000008R8R028R8P0;028R8P030000000c<c<0<c<c
00X0<c<c0P00000=04A4A0030000001EEED0EEEE02`0EEEE0P00000=04A4A0030000000c<c<0<c<c
00X0<c<c00<00000028R8P0R8R802`0R8R800`0000004A4A014A4@0f014A4@D0oooo00<000000?oo
o`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3ooolh014A4@030000000R8R808R8R00X0
8R8R00<0000003<c<`0c<c<02P0c<c<00`000000A4A404A4A00;04A4A0800000<@1EEED00`000000
A4A404A4A00;04A4A0030000000c<c<0<c<c00X0<c<c00<00000028R8P0R8R802`0R8R800`000000
4A4A014A4@0e014A4@D0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool0
0P3ooolg014A4@030000000R8R808R8R00/08R8R00<0000003<c<`0c<c<02@0c<c<00`000000A4A4
04A4A00:04A4A0<00000601EEED3000001P0EEEE0P00000<04A4A08000002P0c<c<2000000`08R8R
00<00000014A4@0A4A40=@0A4A450?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003o
ool0oooo0080oooo=`0A4A400`0000008R8R028R8P0;028R8P030000000c<c<0<c<c00T0<c<c00<0
000004A4A014A4@02@14A4@00`000000EEEE05EEE@0B05EEE@L000000`1VIVH7000001<0EEEE00<0
000004A4A014A4@02P14A4@00`000000<c<c03<c<`0903<c<`030000000R8R808R8R00/08R8R00<0
0000014A4@0A4A40=00A4A450?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0
oooo0080oooo=`0A4A400`0000008R8R028R8P0:028R8P030000000c<c<0<c<c00T0<c<c00<00000
04A4A014A4@02@14A4@200000100EEEE1000000A06IVIP<00000401EEED2000000/0A4A40P00000:
03<c<`800000300R8R800`0000004A4A014A4@0d014A4@D0oooo00<000000?ooo`3oool01@3oool0
01X0oooo0P0000030?ooocH04A4A00<00000028R8P0R8R802P0R8R800`000000<c<c03<c<`0903<c
<`0300000014A4@0A4A400T0A4A40P00000=05EEE@@00000601VIVH4000000h0EEEE0P00000:04A4
A08000002P0c<c<00`0000008R8R028R8P0:028R8P030000000A4A404A4A03@04A4A103oool20000
00L0oooo000J0?ooo`030000003oool0oooo0080oooo=P0A4A400`0000008R8R028R8P0:028R8P03
0000000c<c<0<c<c00P0<c<c00<0000004A4A014A4@02@14A4@00`000000EEEE05EEE@0<05EEE@03
0000001VIVH0IVIV01h0IVIV00<0000005EEE@1EEED0301EEED00`000000A4A404A4A00904A4A003
0000000c<c<0<c<c00T0<c<c00<00000028R8P0R8R802@0R8R800`0000004A4A014A4@0d014A4@D0
oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3ooolf014A4@030000
000R8R808R8R00T08R8R00<0000003<c<`0c<c<0200c<c<2000000X0A4A40P00000<05EEE@800000
8P1VIVH3000000`0EEEE0P00000:04A4A0030000000c<c<0<c<c00P0<c<c00<00000028R8P0R8R80
2P0R8R800`0000004A4A014A4@0c014A4@D0oooo00<000000?ooo`3oool01@3oool001X0oooo00<0
00000?ooo`3oool00P3ooole014A4@030000000R8R808R8R00X08R8R00<0000003<c<`0c<c<0200c
<c<00`000000A4A404A4A00804A4A0030000001EEED0EEEE00T0EEEE0`00000W06IVIP8000002`1E
EED2000000X0A4A400<0000003<c<`0c<c<0200c<c<00`0000008R8R028R8P09028R8P030000000A
4A404A4A03<04A4A1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`02
0?oooal04A4A00<00000014A4@0A4A404`0A4A400`0000008R8R028R8P09028R8P030000000c<c<0
<c<c00P0<c<c00<0000004A4A014A4@02014A4@00`000000EEEE05EEE@0905EEE@030000001VIVH0
IVIV02X0IVIV00<0000005EEE@1EEED02@1EEED00`000000A4A404A4A00804A4A0030000000c<c<0
<c<c00P0<c<c00<00000028R8P0R8R802@0R8R800`0000004A4A014A4@0C014A4@030000000A4A40
4A4A01d04A4A1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?oo
oad04A4A1@00000C014A4@030000000R8R808R8R00T08R8R00<0000003<c<`0c<c<0200c<c<00`00
0000A4A404A4A00704A4A08000002P1EEED2000001@0IVIV1@00000D06IVIP8000002P1EEED00`00
0000A4A404A4A00804A4A0030000000c<c<0<c<c00L0<c<c00<00000028R8P0R8R802@0R8R800`00
00004A4A014A4@0B014A4@D00000700A4A450?ooo`030000003oool0oooo00D0oooo000J0?ooo`03
0000003oool0oooo0080oooo7@0A4A45000001<04A4A00<00000028R8P0R8R802@0R8R800`000000
<c<c03<c<`0703<c<`0300000014A4@0A4A400L0A4A400<0000005EEE@1EEED02@1EEED00`000000
IVIV06IVIP0>06IVIPH000001@1gMgL600000100IVIV00<0000005EEE@1EEED0201EEED00`000000
A4A404A4A00704A4A0030000000c<c<0<c<c00P0<c<c00<00000028R8P0R8R802@0R8R800`000000
4A4A014A4@0@014A4@H00000700A4A450?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000
003oool0oooo0080oooo6`0A4A48000001404A4A00<00000028R8P0R8R802@0R8R800`000000<c<c
03<c<`0703<c<`0300000014A4@0A4A400L0A4A40P00000905EEE@8000003@1VIVH400000140MgMg
0`00000>06IVIP030000001EEED0EEEE00P0EEEE00<0000004A4A014A4@01`14A4@00`000000<c<c
03<c<`0703<c<`030000000R8R808R8R00T08R8R00<00000014A4@0A4A40400A4A47000001/04A4A
1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?oooaX04A4A2@00
000A014A4@030000000R8R808R8R00T08R8R00<0000003<c<`0c<c<01`0c<c<00`000000A4A404A4
A00604A4A08000002@1EEED00`000000IVIV06IVIP0:06IVIP<00000601gMgL3000000`0IVIV0P00
000905EEE@0300000014A4@0A4A400L0A4A400<0000003<c<`0c<c<01`0c<c<00`0000008R8R028R
8P08028R8P030000000A4A404A4A00l04A4A2@00000J014A4@D0oooo00<000000?ooo`3oool01@3o
ool001X0oooo00<000000?ooo`3oool00P3ooolI014A4@X000004@0A4A400`0000008R8R028R8P08
028R8P030000000c<c<0<c<c00L0<c<c00<0000004A4A014A4@01P14A4@00`000000EEEE05EEE@07
05EEE@8000002`1VIVH3000001d0MgMg0`00000:06IVIP8000002@1EEED00`000000A4A404A4A006
04A4A0030000000c<c<0<c<c00L0<c<c00<00000028R8P0R8R80200R8R82000001004A4A2P00000I
014A4@D0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3ooolI014A
4@/00000400A4A400`0000008R8R028R8P08028R8P030000000c<c<0<c<c00L0<c<c00<0000004A4
A014A4@01P14A4@00`000000EEEE05EEE@0705EEE@030000001VIVH0IVIV00P0IVIV0P00000R07Mg
M`<000002@1VIVH00`000000EEEE05EEE@0705EEE@0300000014A4@0A4A400L0A4A400<0000003<c
<`0c<c<01`0c<c<00`0000008R8R028R8P08028R8P030000000A4A404A4A00h04A4A2P00000I014A
4@D0oooo00<000000?ooo`3oool01@3oool00140oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`020?oooaT04A4A2`00000?014A4@030000000R8R808R8R00T08R8R00<0000003<c<`0c
<c<01P0c<c<00`000000A4A404A4A00604A4A0800000201EEED00`000000IVIV06IVIP0706IVIP80
00009P1gMgL2000000T0IVIV0P00000805EEE@0300000014A4@0A4A400H0A4A400<0000003<c<`0c
<c<01`0c<c<00`0000008R8R028R8P08028R8P030000000A4A404A4A00h04A4A2`00000H014A4@D0
oooo00<000000?ooo`3oool01@3oool00140oooo00<000000?ooo`3oool01P3oool300000080oooo
600A4A4<000000l04A4A00<00000028R8P0R8R80200R8R800`000000<c<c03<c<`0703<c<`030000
0014A4@0A4A400H0A4A400<0000005EEE@1EEED01P1EEED00`000000IVIV06IVIP0706IVIP030000
001gMgL0MgMg00d0MgMg3000000?07MgM`030000001VIVH0IVIV00P0IVIV00<0000005EEE@1EEED0
1P1EEED00`000000A4A404A4A00604A4A0030000000c<c<0<c<c00H0<c<c00<00000028R8P0R8R80
200R8R800`0000004A4A014A4@0=014A4@d000005`0A4A430?ooo`<000001`3oool000T0oooo1000
00040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3ooolG014A4@d000003`0A
4A400`0000008R8R028R8P08028R8P030000000c<c<0<c<c00H0<c<c00<0000004A4A014A4@01P14
A4@00`000000EEEE05EEE@0605EEE@030000001VIVH0IVIV00H0IVIV0P00000<07MgM`@000003028
R8P4000000`0MgMg0P00000906IVIP030000001EEED0EEEE00H0EEEE00<0000004A4A014A4@01@14
A4@00`000000<c<c03<c<`0703<c<`030000000R8R808R8R00L08R8R00<00000014A4@0A4A403@0A
4A4>000001H04A4A1@3oool00`000000oooo0?ooo`050?ooo`004@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0080oooo5P0A4A4>000000l04A4A00<00000028R8P0R8R801`0R8R80
0`000000<c<c03<c<`0703<c<`0300000014A4@0A4A400D0A4A400<0000005EEE@1EEED01P1EEED0
0`000000IVIV06IVIP0606IVIP030000001gMgL0MgMg00T0MgMg0`00000D08R8R0@000002P1gMgL2
000000L0IVIV0P00000705EEE@0300000014A4@0A4A400H0A4A400<0000003<c<`0c<c<01P0c<c<0
0`0000008R8R028R8P08028R8P030000000A4A404A4A00`04A4A3P00000F014A4@D0oooo00<00000
0?ooo`3oool01@3oool00140oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?oo
oaH04A4A3P00000?014A4@030000000R8R808R8R00L08R8R00<0000003<c<`0c<c<01P0c<c<00`00
0000A4A404A4A00604A4A0030000001EEED0EEEE00D0EEEE00<0000006IVIP1VIVH01P1VIVH00`00
0000MgMg07MgM`0807MgM`8000006`28R8P2000000X0MgMg00<0000006IVIP1VIVH01@1VIVH00`00
0000EEEE05EEE@0605EEE@0300000014A4@0A4A400D0A4A400<0000003<c<`0c<c<01P0c<c<00`00
00008R8R028R8P08028R8P030000000A4A404A4A00`04A4A3`00000E014A4@D0oooo00<000000?oo
o`3oool01@3oool00140oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?oooaD0
4A4A3`00000?014A4@030000000R8R808R8R00L08R8R00<0000003<c<`0c<c<01P0c<c<00`000000
A4A404A4A00504A4A0030000001EEED0EEEE00D0EEEE0P00000606IVIP8000002@1gMgL2000001h0
R8R80P00000907MgM`8000001`1VIVH00`000000EEEE05EEE@0505EEE@0300000014A4@0A4A400D0
A4A400<0000003<c<`0c<c<01P0c<c<00`0000008R8R028R8P08028R8P030000000A4A404A4A00`0
4A4A3`00000E014A4@D0oooo00<000000?ooo`3oool01@3oool00100oooo0P0000080?ooo`030000
003oool0oooo0080oooo500A4A4A000000d04A4A00<00000028R8P0R8R801`0R8R82000000L0<c<c
00<0000004A4A014A4@01@14A4@2000000L0EEEE00<0000006IVIP1VIVH0101VIVH2000000P0MgMg
0P00000R08R8R0<000001`1gMgL2000000L0IVIV00<0000005EEE@1EEED01@1EEED00`000000A4A4
04A4A00504A4A0030000000c<c<0<c<c00H0<c<c00<00000028R8P0R8R801`0R8R800`0000004A4A
014A4@0<014A4A000000500A4A450?ooo`030000003oool0oooo00D0oooo000A0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool00P3ooolD014A4A4000003@0A4A400`0000008R8R028R
8P07028R8P030000000c<c<0<c<c00H0<c<c00<0000004A4A014A4@01@14A4@00`000000EEEE05EE
E@0505EEE@030000001VIVH0IVIV00D0IVIV00<0000007MgM`1gMgL01@1gMgL2000000`0R8R83`00
000<08R8R0030000001gMgL0MgMg00H0MgMg00<0000006IVIP1VIVH01@1VIVH00`000000EEEE05EE
E@0405EEE@0300000014A4@0A4A400D0A4A40P00000703<c<`030000000R8R808R8R00L08R8R00<0
0000014A4@0A4A40300A4A4@000001@04A4A1@3oool00`000000oooo0?ooo`050?ooo`006P3oool0
0`000000oooo0?ooo`020?oooa<04A4A4P00000=014A4@030000000R8R808R8R00L08R8R00<00000
03<c<`0c<c<01@0c<c<00`000000A4A404A4A00504A4A0030000001EEED0EEEE00D0EEEE00<00000
06IVIP1VIVH01@1VIVH00`000000MgMg07MgM`0507MgM`0300000028R8P0R8R800P0R8R81000000?
09VIV@<000002P28R8P00`000000MgMg07MgM`0507MgM`8000001`1VIVH00`000000EEEE05EEE@04
05EEE@0300000014A4@0A4A400D0A4A400<0000003<c<`0c<c<01P0c<c<00`0000008R8R028R8P06
028R8P030000000A4A404A4A00`04A4A4@00000C014A4@D0oooo00<000000?ooo`3oool01@3oool0
01X0oooo00<000000?ooo`3oool00P3ooolC014A4A8000003@0A4A400`0000008R8R028R8P07028R
8P030000000c<c<0<c<c00D0<c<c00<0000004A4A014A4@01@14A4@00`000000EEEE05EEE@0405EE
E@8000001@1VIVH2000000H0MgMg0P00000808R8R0<000005P2IVIT3000000P0R8R80P00000707Mg
M`030000001VIVH0IVIV00@0IVIV00<0000005EEE@1EEED01@1EEED00`000000A4A404A4A00404A4
A0030000000c<c<0<c<c00H0<c<c00<00000028R8P0R8R801`0R8R800`0000004A4A014A4@0:014A
4A<000004P0A4A450?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080
oooo4`0A4A4B000000d04A4A00<00000028R8P0R8R801`0R8R800`000000<c<c03<c<`0503<c<`03
00000014A4@0A4A400@0A4A40P00000505EEE@030000001VIVH0IVIV00D0IVIV00<0000007MgM`1g
MgL01@1gMgL00`000000R8R808R8R00608R8R08000006`2IVIT2000000L0R8R80P00000707MgM`03
0000001VIVH0IVIV00@0IVIV00<0000005EEE@1EEED0101EEED2000000H0A4A400<0000003<c<`0c
<c<01@0c<c<00`0000008R8R028R8P07028R8P030000000A4A404A4A00X04A4A4`00000B014A4@D0
oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3ooolB014A4A<00000
3@0A4A400`0000008R8R028R8P06028R8P030000000c<c<0<c<c00D0<c<c00<0000004A4A014A4@0
1@14A4@00`000000EEEE05EEE@0405EEE@030000001VIVH0IVIV00@0IVIV00<0000007MgM`1gMgL0
1@1gMgL00`000000R8R808R8R00408R8R0<000003P2IVIT3000000h0VIVI0P00000708R8R0030000
001gMgL0MgMg00@0MgMg00<0000006IVIP1VIVH0101VIVH00`000000EEEE05EEE@0405EEE@030000
0014A4@0A4A400D0A4A400<0000003<c<`0c<c<01@0c<c<00`0000008R8R028R8P07028R8P030000
000A4A404A4A00X04A4A4`00000B014A4@D0oooo00<000000?ooo`3oool01@3oool001X0oooo00<0
00000?ooo`3oool00P3ooolA014A4A@00000300A4A400`0000008R8R028R8P07028R8P030000000c
<c<0<c<c00D0<c<c00<0000004A4A014A4@01014A4@00`000000EEEE05EEE@0405EEE@030000001V
IVH0IVIV00@0IVIV00<0000007MgM`1gMgL0101gMgL2000000H0R8R80P00000909VIV@L000000`2Z
ZZX7000000T0VIVI0P00000608R8R0030000001gMgL0MgMg00@0MgMg00<0000006IVIP1VIVH0101V
IVH00`000000EEEE05EEE@0405EEE@0300000014A4@0A4A400@0A4A400<0000003<c<`0c<c<01P0c
<c<00`0000008R8R028R8P06028R8P030000000A4A404A4A00X04A4A5000000A014A4@D0oooo00<0
00000?ooo`3oool01@3oool001X0oooo0P0000030?oooa404A4A5000000<014A4@030000000R8R80
8R8R00L08R8R00<0000003<c<`0c<c<01@0c<c<00`000000A4A404A4A00404A4A0030000001EEED0
EEEE00@0EEEE00<0000006IVIP1VIVH00`1VIVH00`000000MgMg07MgM`0407MgM`0300000028R8P0
R8R800@0R8R80P00000809VIV@<000004@2ZZZX2000000T0VIVI00<0000008R8R028R8P01028R8P0
0`000000MgMg07MgM`0407MgM`030000001VIVH0IVIV00@0IVIV00<0000005EEE@1EEED0101EEED0
0`000000A4A404A4A00404A4A0030000000c<c<0<c<c00D0<c<c00<00000028R8P0R8R801P0R8R80
0`0000004A4A014A4@0:014A4AD00000400A4A440?ooo`8000001`3oool001X0oooo00<000000?oo
o`3oool00P3oool@014A4AD00000300A4A400`0000008R8R028R8P06028R8P030000000c<c<0<c<c
00D0<c<c00<0000004A4A014A4@01014A4@00`000000EEEE05EEE@0405EEE@030000001VIVH0IVIV
00<0IVIV00<0000007MgM`1gMgL0101gMgL00`000000R8R808R8R00408R8R0030000002IVIT0VIVI
00D0VIVI0`00000F0:ZZZP<000001`2IVIT2000000D0R8R80P00000507MgM`030000001VIVH0IVIV
00<0IVIV0P00000505EEE@0300000014A4@0A4A400@0A4A400<0000003<c<`0c<c<01@0c<c<00`00
00008R8R028R8P06028R8P030000000A4A404A4A00X04A4A5@00000@014A4@D0oooo00<000000?oo
o`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3oool@014A4AD00000300A4A400`000000
8R8R028R8P06028R8P030000000c<c<0<c<c00D0<c<c00<0000004A4A014A4@01014A4@00`000000
EEEE05EEE@0305EEE@030000001VIVH0IVIV00@0IVIV00<0000007MgM`1gMgL00`1gMgL00`000000
R8R808R8R00308R8R08000001P2IVIT3000001/0ZZZZ0P00000609VIV@8000001@28R8P2000000@0
MgMg0P00000506IVIP030000001EEED0EEEE00@0EEEE00<0000004A4A014A4@01014A4@00`000000
<c<c03<c<`0403<c<`030000000R8R808R8R00L08R8R00<00000014A4@0A4A402@0A4A4E00000100
4A4A1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?oooa004A4A
5@00000<014A4@030000000R8R808R8R00H08R8R00<0000003<c<`0c<c<01@0c<c<00`000000A4A4
04A4A00404A4A0030000001EEED0EEEE00<0EEEE00<0000006IVIP1VIVH0101VIVH00`000000MgMg
07MgM`0307MgM`0300000028R8P0R8R800<0R8R800<0000009VIV@2IVIT00`2IVIT2000000T0ZZZZ
3`0000080:ZZZP8000001@2IVIT2000000H0R8R800<0000007MgM`1gMgL00`1gMgL00`000000IVIV
06IVIP0306IVIP030000001EEED0EEEE00<0EEEE00<0000004A4A014A4@01014A4@00`000000<c<c
03<c<`0503<c<`030000000R8R808R8R00H08R8R00<00000014A4@0A4A402@0A4A4F000000l04A4A
1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooo`l04A4A5P00
000<014A4@030000000R8R808R8R00H08R8R00<0000003<c<`0c<c<0100c<c<00`000000A4A404A4
A00404A4A0030000001EEED0EEEE00@0EEEE00<0000006IVIP1VIVH00`1VIVH00`000000MgMg07Mg
M`0307MgM`0300000028R8P0R8R800<0R8R800<0000009VIV@2IVIT00`2IVIT2000000H0ZZZZ1000
000?0;^k^`<000001`2ZZZX2000000D0VIVI00<0000008R8R028R8P00`28R8P00`000000MgMg07Mg
M`0307MgM`030000001VIVH0IVIV00<0IVIV00<0000005EEE@1EEED00`1EEED00`000000A4A404A4
A00404A4A0030000000c<c<0<c<c00D0<c<c00<00000028R8P0R8R801P0R8R800`0000004A4A014A
4@09014A4AH000003`0A4A450?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0
oooo0080oooo3`0A4A4G000000/04A4A00<00000028R8P0R8R801@0R8R800`000000<c<c03<c<`05
03<c<`0300000014A4@0A4A400@0A4A400<0000005EEE@1EEED00`1EEED00`000000IVIV06IVIP03
06IVIP030000001gMgL0MgMg00<0MgMg00<0000008R8R028R8P00P28R8P2000000@0VIVI0P000006
0:ZZZP8000005P2k^k/3000000H0ZZZZ00<0000009VIV@2IVIT00`2IVIT00`000000R8R808R8R003
08R8R0030000001gMgL0MgMg00<0MgMg00<0000006IVIP1VIVH00P1VIVH00`000000EEEE05EEE@04
05EEE@0300000014A4@0A4A400<0A4A400<0000003<c<`0c<c<01@0c<c<00`0000008R8R028R8P06
028R8P030000000A4A404A4A00T04A4A5`00000>014A4@D0oooo00<000000?ooo`3oool01@3oool0
01X0oooo00<000000?ooo`3oool00P3oool>014A4AP000002P0A4A400`0000008R8R028R8P06028R
8P030000000c<c<0<c<c00D0<c<c00<0000004A4A014A4@00`14A4@00`000000EEEE05EEE@0305EE
E@030000001VIVH0IVIV00<0IVIV00<0000007MgM`1gMgL00`1gMgL00`000000R8R808R8R00208R8
R0030000002IVIT0VIVI00<0VIVI00<000000:ZZZP2ZZZX00`2ZZZX3000000P0^k^k2P0000090;^k
^`8000001@2ZZZX00`000000VIVI09VIV@0309VIV@0300000028R8P0R8R800<0R8R800<0000007Mg
M`1gMgL00P1gMgL00`000000IVIV06IVIP0306IVIP030000001EEED0EEEE00<0EEEE00<0000004A4
A014A4@01014A4@00`000000<c<c03<c<`0403<c<`030000000R8R808R8R00H08R8R00<00000014A
4@0A4A402@0A4A4G000000h04A4A1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000
oooo0?ooo`020?ooo`h04A4A6000000:014A4@030000000R8R808R8R00H08R8R00<0000003<c<`0c
<c<0100c<c<00`000000A4A404A4A00404A4A0030000001EEED0EEEE00<0EEEE00<0000006IVIP1V
IVH00P1VIVH00`000000MgMg07MgM`0307MgM`0300000028R8P0R8R80080R8R800<0000009VIV@2I
VIT00`2IVIT00`000000ZZZZ0:ZZZP030:ZZZP030000002k^k/0^k^k00@0^k^k1@00000:0<c<c0D0
00001P2k^k/2000000@0ZZZZ0P00000409VIV@0300000028R8P0R8R80080R8R80P00000407MgM`03
0000001VIVH0IVIV00<0IVIV00<0000005EEE@1EEED00`1EEED00`000000A4A404A4A00304A4A003
0000000c<c<0<c<c00@0<c<c00<00000028R8P0R8R801P0R8R800`0000004A4A014A4@09014A4AP0
00003@0A4A450?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo
3@0A4A4I000000X04A4A00<00000028R8P0R8R801P0R8R800`000000<c<c03<c<`0403<c<`030000
0014A4@0A4A400<0A4A400<0000005EEE@1EEED00`1EEED00`000000IVIV06IVIP0306IVIP030000
001gMgL0MgMg0080MgMg00<0000008R8R028R8P00P28R8P00`000000VIVI09VIV@0209VIV@800000
102ZZZX2000000D0^k^k0P00000D0<c<c0<00000102k^k/2000000@0ZZZZ0P00000409VIV@030000
0028R8P0R8R80080R8R800<0000007MgM`1gMgL00P1gMgL2000000@0IVIV00<0000005EEE@1EEED0
0`1EEED00`000000A4A404A4A00304A4A0030000000c<c<0<c<c00D0<c<c00<00000028R8P0R8R80
1@0R8R800`0000004A4A014A4@09014A4AP000003@0A4A450?ooo`030000003oool0oooo00D0oooo
000J0?ooo`030000003oool0oooo0080oooo3@0A4A4I000000X04A4A00<00000028R8P0R8R801P0R
8R800`000000<c<c03<c<`0403<c<`0300000014A4@0A4A400<0A4A400<0000005EEE@1EEED00`1E
EED00`000000IVIV06IVIP0206IVIP800000101gMgL00`000000R8R808R8R00208R8R0030000002I
VIT0VIVI0080VIVI00<000000:ZZZP2ZZZX00P2ZZZX2000000@0^k^k0P0000070<c<c0X000001`3<
c<`3000000@0^k^k0P0000040:ZZZP050000002IVIT0VIVI09VIV@0000001@28R8P00`000000MgMg
07MgM`0207MgM`8000000`1VIVH00`000000EEEE05EEE@0305EEE@0300000014A4@0A4A400@0A4A4
00<0000003<c<`0c<c<0100c<c<00`0000008R8R028R8P05028R8P030000000A4A404A4A00T04A4A
6000000=014A4@D0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3o
ool=014A4AT000002P0A4A400`0000008R8R028R8P06028R8P030000000c<c<0<c<c00@0<c<c00<0
000004A4A014A4@00`14A4@00`000000EEEE05EEE@0305EEE@030000001VIVH0IVIV0080IVIV00<0
000007MgM`1gMgL00P1gMgL00`000000R8R808R8R00208R8R0030000002IVIT0VIVI0080VIVI00@0
00000:ZZZP2ZZZX0ZZZZ0P0000040;^k^`8000001P3<c<`3000000X0gMgM100000050<c<c0800000
102k^k/2000000<0ZZZZ0P00000309VIV@8000000`28R8P00`000000MgMg07MgM`0207MgM`030000
001VIVH0IVIV00<0IVIV00<0000005EEE@1EEED00P1EEED00`000000A4A404A4A00404A4A0030000
000c<c<0<c<c00@0<c<c00<00000028R8P0R8R801@0R8R800`0000004A4A014A4@09014A4AT00000
300A4A450?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo300A
4A4J000000X04A4A00<00000028R8P0R8R801@0R8R800`000000<c<c03<c<`0403<c<`0300000014
A4@0A4A400@0A4A400<0000005EEE@1EEED00P1EEED00`000000IVIV06IVIP0206IVIP030000001g
MgL0MgMg0080MgMg00<0000008R8R028R8P00P28R8P010000000VIVI09VIV@2IVIT2000000<0ZZZZ
0P0000040;^k^`030000003<c<`0c<c<0080c<c<1000000A0=gMg@<00000103<c<`00`000000^k^k
0;^k^`030;^k^`040000002ZZZX0ZZZZ0:ZZZP8000000`2IVIT00`000000R8R808R8R00208R8R003
0000001gMgL0MgMg0080MgMg00<0000006IVIP1VIVH00P1VIVH00`000000EEEE05EEE@0305EEE@03
00000014A4@0A4A400<0A4A400<0000003<c<`0c<c<0100c<c<00`0000008R8R028R8P05028R8P03
0000000A4A404A4A00T04A4A6@00000<014A4@D0oooo00<000000?ooo`3oool01@3oool001X0oooo
00<000000?ooo`3oool00P3oool<014A4AX000002P0A4A400`0000008R8R028R8P05028R8P030000
000c<c<0<c<c00@0<c<c00<0000004A4A014A4@00`14A4@00`000000EEEE05EEE@0305EEE@030000
001VIVH0IVIV0080IVIV00<0000007MgM`1gMgL00P1gMgL010000000R8R808R8R028R8P2000000<0
VIVI00D000000:ZZZP2ZZZX0ZZZZ000000040;^k^`800000103<c<`00`000000gMgM0=gMg@040=gM
g@`000001P3MgMd2000000<0c<c<0`0000030;^k^`030000002ZZZX0ZZZZ0080ZZZZ00D0000009VI
V@2IVIT0VIVI0000000408R8R0030000001gMgL0MgMg0080MgMg00<0000006IVIP1VIVH00P1VIVH0
0`000000EEEE05EEE@0205EEE@0300000014A4@0A4A400<0A4A400<0000003<c<`0c<c<0100c<c<0
0`0000008R8R028R8P06028R8P030000000A4A404A4A00P04A4A6P00000;014A4@D0oooo00<00000
0?ooo`3oool01@3oool001X0oooo0P0000030?ooo`/04A4A6`00000:014A4@030000000R8R808R8R
00D08R8R00<0000003<c<`0c<c<0100c<c<00`000000A4A404A4A00304A4A0030000001EEED0EEEE
0080EEEE00<0000006IVIP1VIVH00P1VIVH00`000000MgMg07MgM`0207MgM`0500000028R8P0R8R8
08R8R0000000102IVIT01@000000ZZZZ0:ZZZP2ZZZX0000000<0^k^k0P0000030<c<c0<000000`3M
gMd4000000`0k^k^100000040=gMg@800000103<c<`01@000000^k^k0;^k^`2k^k/0000000<0ZZZZ
0P00000309VIV@0500000028R8P0R8R808R8R0000000101gMgL00`000000IVIV06IVIP0206IVIP03
0000001EEED0EEEE0080EEEE0P00000504A4A0030000000c<c<0<c<c00@0<c<c00<00000028R8P0R
8R801@0R8R800`0000004A4A014A4@08014A4AX000002`0A4A440?ooo`8000001`3oool001X0oooo
00<000000?ooo`3oool00P3oool;014A4A/000002P0A4A400`0000008R8R028R8P05028R8P030000
000c<c<0<c<c00@0<c<c00<0000004A4A014A4@00`14A4@00`000000EEEE05EEE@0205EEE@030000
001VIVH0IVIV0080IVIV00<0000007MgM`1gMgL00P1gMgL01@000000R8R808R8R028R8P0000000<0
VIVI00<000000:ZZZP2ZZZX00P2ZZZX010000000^k^k0;^k^`0000040<c<c0030000003MgMd0gMgM
0080gMgM0P0000050>k^kPX000001@3^k^h2000000@0gMgM00<000000<c<c03<c<`00P3<c<`01@00
0000^k^k0;^k^`2k^k/0000000<0ZZZZ00D0000009VIV@2IVIT0VIVI0000000408R8R0030000001g
MgL0MgMg0080MgMg00<0000006IVIP1VIVH00P1VIVH00`000000EEEE05EEE@0205EEE@0300000014
A4@0A4A400<0A4A400<0000003<c<`0c<c<0100c<c<00`0000008R8R028R8P05028R8P030000000A
4A404A4A00P04A4A6P00000;014A4@D0oooo00<000000?ooo`3oool01@3oool001X0oooo00<00000
0?ooo`3oool00P3oool;014A4A/000002P0A4A400`0000008R8R028R8P05028R8P030000000c<c<0
<c<c00<0<c<c00<0000004A4A014A4@00`14A4@00`000000EEEE05EEE@0305EEE@030000001VIVH0
IVIV0080IVIV00D0000007MgM`1gMgL0MgMg0000000308R8R08000000`2IVIT01@000000ZZZZ0:ZZ
ZP2ZZZX000000080^k^k0P0000030<c<c08000000P3MgMd3000000<0k^k^100000080?ooo`D00000
0`3^k^h300000080gMgM0P0000020<c<c08000000P2k^k/2000000<0ZZZZ00D0000009VIV@2IVIT0
VIVI0000000308R8R0030000001gMgL0MgMg0080MgMg00<0000006IVIP1VIVH00P1VIVH00`000000
EEEE05EEE@0205EEE@0300000014A4@0A4A400<0A4A400<0000003<c<`0c<c<0100c<c<00`000000
8R8R028R8P05028R8P030000000A4A404A4A00P04A4A6P00000;014A4@D0oooo00<000000?ooo`3o
ool01@3oool001X0oooo00<000000?ooo`3oool00P3oool;014A4A/000002@0A4A400`0000008R8R
028R8P05028R8P030000000c<c<0<c<c00@0<c<c00<0000004A4A014A4@00`14A4@00`000000EEEE
05EEE@0205EEE@030000001VIVH0IVIV0080IVIV00<0000007MgM`1gMgL00P1gMgL01@000000R8R8
08R8R028R8P0000000<0VIVI00<000000:ZZZP2ZZZX00P0000030;^k^`050000003<c<`0c<c<0<c<
c00000000P3MgMd2000000<0k^k^0`00000A0?ooo`8000000`3^k^h2000000<0gMgM00D000000<c<
c03<c<`0c<c<000000020;^k^`8000000P2ZZZX200000080VIVI00<0000008R8R028R8P00P28R8P0
1@000000MgMg07MgM`1gMgL0000000@0IVIV00<0000005EEE@1EEED00P1EEED00`000000A4A404A4
A00304A4A0030000000c<c<0<c<c00@0<c<c00<00000028R8P0R8R801@0R8R800`0000004A4A014A
4@08014A4A/000002P0A4A450?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0
oooo0080oooo2P0A4A4L000000T04A4A00<00000028R8P0R8R801@0R8R800`000000<c<c03<c<`04
03<c<`0300000014A4@0A4A400<0A4A400<0000005EEE@1EEED00P1EEED00`000000IVIV06IVIP02
06IVIP050000001gMgL0MgMg07MgM`0000000`28R8P01@000000VIVI09VIV@2IVIT0000000<0ZZZZ
00D000000;^k^`2k^k/0^k^k000000020<c<c08000000P3MgMd010000000k^k^0>k^kP3^k^h20000
01H0oooo0`0000020>k^kP050000003MgMd0gMgM0=gMg@0000000P3<c<`200000080^k^k00D00000
0:ZZZP2ZZZX0ZZZZ0000000309VIV@0500000028R8P0R8R808R8R0000000101gMgL01@000000IVIV
06IVIP1VIVH0000000D0EEEE00<0000004A4A014A4@00P14A4@00`000000<c<c03<c<`0403<c<`03
0000000R8R808R8R00D08R8R00<00000014A4@0A4A40200A4A4K000000X04A4A1@3oool00`000000
oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooo`X04A4A70000009014A4@030000
000R8R808R8R00D08R8R00<0000003<c<`0c<c<0100c<c<00`000000A4A404A4A00204A4A0030000
001EEED0EEEE00<0EEEE00D0000006IVIP1VIVH0IVIV0000000407MgM`0500000028R8P0R8R808R8
R00000000P2IVIT200000080ZZZZ00D000000;^k^`2k^k/0^k^k000000020<c<c0050000003MgMd0
gMgM0=gMg@0000000P3^k^h2000001/0oooo00<000000>k^kP3^k^h00P0000020=gMg@050000003<
c<`0c<c<0<c<c00000000P2k^k/01@000000ZZZZ0:ZZZP2ZZZX000000080VIVI0P00000308R8R005
0000001gMgL0MgMg07MgM`000000101VIVH00`000000EEEE05EEE@0205EEE@0300000014A4@0A4A4
00<0A4A400<0000003<c<`0c<c<00`0c<c<00`0000008R8R028R8P05028R8P030000000A4A404A4A
00P04A4A70000009014A4@D0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3o
ool00P3oool:014A4A`000002@0A4A400`0000008R8R028R8P05028R8P030000000c<c<0<c<c00<0
<c<c00<0000004A4A014A4@00`14A4@00`000000EEEE05EEE@0205EEE@030000001VIVH0IVIV0080
IVIV00D0000007MgM`1gMgL0MgMg0000000308R8R0050000002IVIT0VIVI09VIV@0000000P2ZZZX0
1@000000^k^k0;^k^`2k^k/000000080c<c<00<000000=gMg@3MgMd00P0000020>k^kP8000007@3o
ool200000080k^k^00<000000=gMg@3MgMd00P0000020<c<c0040000002k^k/0^k^k000000<0ZZZZ
00@0000009VIV@2IVIT000000`28R8P00`000000MgMg07MgM`0207MgM`050000001VIVH0IVIV06IV
IP000000101EEED00`000000A4A404A4A00304A4A0030000000c<c<0<c<c00<0<c<c00<00000028R
8P0R8R801@0R8R800`0000004A4A014A4@07014A4Ad000002@0A4A450?ooo`030000003oool0oooo
00D0oooo000J0?ooo`030000003oool0oooo0080oooo2P0A4A4L000000T04A4A00<00000028R8P0R
8R801@0R8R800`000000<c<c03<c<`0303<c<`0300000014A4@0A4A400<0A4A400<0000005EEE@1E
EED00P1EEED00`000000IVIV06IVIP0206IVIP050000001gMgL0MgMg07MgM`0000000`28R8P01000
0000VIVI09VIV@0000030:ZZZP070000002k^k/0^k^k0;^k^`000000c<c<000000030=gMg@040000
003^k^h0000000000200oooo0P0000020>k^kP040000003MgMd0gMgM000000<0c<c<00<000000;^k
^`0000000`2ZZZX01@000000VIVI09VIV@2IVIT0000000<0R8R800D0000007MgM`1gMgL0MgMg0000
000406IVIP030000001EEED0EEEE0080EEEE00<0000004A4A014A4@00P14A4@00`000000<c<c03<c
<`0403<c<`030000000R8R808R8R00@08R8R00<00000014A4@0A4A401`0A4A4M000000T04A4A1@3o
ool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooo`T04A4A7@000009
014A4@030000000R8R808R8R00D08R8R00<0000003<c<`0c<c<00`0c<c<00`000000A4A404A4A003
04A4A0030000001EEED0EEEE0080EEEE00D0000006IVIP1VIVH0IVIV0000000407MgM`0400000028
R8P0R8R8000000<0VIVI00@000000:ZZZP2ZZZX000000P2k^k/200000080c<c<00D000000=gMg@00
000000000>k^kP02000002<0oooo0P0000001@3^k^h000000=gMg@3MgMd000000080c<c<00@00000
0;^k^`2k^k/000000P2ZZZX01@000000VIVI09VIV@2IVIT0000000<0R8R800D0000007MgM`1gMgL0
MgMg0000000406IVIP030000001EEED0EEEE0080EEEE00<0000004A4A014A4@00P14A4@00`000000
<c<c03<c<`0403<c<`030000000R8R808R8R00@08R8R00<00000014A4@0A4A401`0A4A4M000000T0
4A4A1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooo`T04A4A
7@000009014A4@030000000R8R808R8R00D08R8R00<0000003<c<`0c<c<00`0c<c<00`000000A4A4
04A4A00304A4A0040000001EEED0EEEE05EEE@8000000`1VIVH01@000000MgMg07MgM`1gMgL00000
00<0R8R800@0000009VIV@2IVIT000000`2ZZZX010000000^k^k0;^k^`0000020<c<c0060000003M
gMd000000000003^k^h000009P3oool010000000k^k^0>k^kP0000020=gMg@040000003<c<`0c<c<
00000080^k^k00@000000:ZZZP2ZZZX000000`2IVIT00`000000R8R808R8R00200000080MgMg00<0
000006IVIP1VIVH00P1VIVH00`000000EEEE05EEE@0205EEE@0300000014A4@0A4A40080A4A400<0
000003<c<`0c<c<0100c<c<00`0000008R8R028R8P04028R8P030000000A4A404A4A00L04A4A7P00
0008014A4@D0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3oool9
014A4Ad000002@0A4A400`0000008R8R028R8P05028R8P030000000c<c<0<c<c00<0<c<c00<00000
04A4A014A4@00P14A4@00`000000EEEE05EEE@0205EEE@030000001VIVH0IVIV0080IVIV00D00000
07MgM`1gMgL0MgMg0000000208R8R08000000P2IVIT010000000ZZZZ0:ZZZP0000020;^k^`040000
003<c<`0c<c<00000080gMgM00@000000>k^kP00000000009`3oool010000000k^k^0>k^kP000002
0=gMg@040000003<c<`0000000000080^k^k00@000000:ZZZP2ZZZX000000P2IVIT01@000000R8R8
08R8R028R8P0000000<0MgMg00D0000006IVIP1VIVH0IVIV0000000405EEE@0300000014A4@0A4A4
00<0A4A400<0000003<c<`0c<c<00`0c<c<00`0000008R8R028R8P04028R8P030000000A4A404A4A
00L04A4A7P000008014A4@D0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3o
ool00P3oool9014A4Ad000002@0A4A400`0000008R8R028R8P04028R8P030000000c<c<0<c<c00@0
<c<c00<0000004A4A014A4@00P14A4@00`000000EEEE05EEE@0205EEE@050000001VIVH0IVIV06IV
IP0000000`1gMgL01@000000R8R808R8R028R8P000000080VIVI00<000000:ZZZP2ZZZX00P000000
1@2k^k/000000<c<c03<c<`000000080gMgM00<000000>k^kP000000:P3oool010000000k^k^0000
000000020=gMg@030000003<c<`000000080^k^k00@000000:ZZZP2ZZZX000000`2IVIT010000000
R8R808R8R000000307MgM`030000001VIVH0IVIV0080IVIV00D0000005EEE@1EEED0EEEE00000005
04A4A0030000000c<c<0<c<c00<0<c<c00<00000028R8P0R8R801@0R8R800`0000004A4A014A4@06
014A4Ah00000200A4A450?ooo`030000003oool0oooo00D0oooo000J0?ooo`8000000`3oool8014A
4Ah000002@0A4A400`0000008R8R028R8P04028R8P030000000c<c<0<c<c00<0<c<c00<0000004A4
A014A4@00`14A4@00`000000EEEE05EEE@0205EEE@050000001VIVH0IVIV06IVIP0000000`1gMgL0
10000000R8R808R8R000000309VIV@060000002ZZZX0ZZZZ0000002k^k/000000P3<c<`01P000000
gMgM0=gMg@000000k^k^000002`0oooo00H000000>k^kP3^k^h000000=gMg@0000020<c<c0050000
002k^k/0^k^k0000002ZZZX00P00000209VIV@0500000028R8P0R8R808R8R00000000P1gMgL20000
00<0IVIV00<0000005EEE@1EEED00P1EEED00`000000A4A404A4A00204A4A0030000000c<c<0<c<c
00<0<c<c00<00000028R8P0R8R801@0R8R800`0000004A4A014A4@06014A4Ah00000200A4A440?oo
o`8000001`3oool001X0oooo00<000000?ooo`3oool00P3oool8014A4Ah000002@0A4A400`000000
8R8R028R8P04028R8P030000000c<c<0<c<c00<0<c<c00<0000004A4A014A4@00`14A4@00`000000
EEEE05EEE@0205EEE@050000001VIVH0IVIV06IVIP0000000`1gMgL010000000R8R808R8R0000003
09VIV@030000002ZZZX000000080^k^k00@000000<c<c03<c<`000000P3MgMd00`000000k^k^0000
000]0?ooo`80000000@0k^k^0000003MgMd000000P3<c<`00`000000^k^k000000020:ZZZP040000
002IVIT0VIVI000000<0R8R800D0000007MgM`1gMgL0MgMg0000000306IVIP030000001EEED0EEEE
0080EEEE00<0000004A4A014A4@00P14A4@00`000000<c<c03<c<`0303<c<`030000000R8R808R8R
00D08R8R00<00000014A4@0A4A401P0A4A4O000000L04A4A1@3oool00`000000oooo0?ooo`050?oo
o`006P3oool00`000000oooo0?ooo`020?ooo`P04A4A7P000009014A4@030000000R8R808R8R00@0
8R8R00<0000003<c<`0c<c<00`0c<c<00`000000A4A404A4A00304A4A0050000001EEED0EEEE05EE
E@000000101VIVH010000000MgMg07MgM`00000308R8R0040000002IVIT0VIVI00000080ZZZZ00H0
00000;^k^`2k^k/000000<c<c00000020=gMg@030000003^k^h0000002h0oooo00H000000>k^kP3^
k^h000000=gMg@0000020<c<c0030000002k^k/000000080ZZZZ00D0000009VIV@2IVIT0VIVI0000
000208R8R0050000001gMgL0MgMg07MgM`0000000`1VIVH00`000000EEEE05EEE@0205EEE@030000
0014A4@0A4A40080A4A400<0000003<c<`0c<c<00`0c<c<00`0000008R8R028R8P05028R8P030000
000A4A404A4A00H04A4A7`000007014A4@D0oooo00<000000?ooo`3oool01@3oool001X0oooo00<0
00000?ooo`3oool00P3oool8014A4Ah000002@0A4A400`0000008R8R028R8P04028R8P030000000c
<c<0<c<c00<0<c<c00<0000004A4A014A4@00P14A4@00`000000EEEE05EEE@0205EEE@050000001V
IVH0IVIV06IVIP0000000`1gMgL010000000R8R808R8R000000309VIV@030000002ZZZX000000080
^k^k00P000000<c<c03<c<`000000=gMg@000000k^k^00000300oooo0`0000020=gMg@030000003<
c<`000000080^k^k00@000000:ZZZP2ZZZX000000P2IVIT010000000R8R808R8R000000307MgM`05
0000001VIVH0IVIV06IVIP000000101EEED00`000000A4A404A4A00204A4A0030000000c<c<0<c<c
00<0<c<c00<00000028R8P0R8R801@0R8R800`0000004A4A014A4@06014A4Al000001`0A4A450?oo
o`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo1`0A4A4O000000T0
4A4A00<00000028R8P0R8R80100R8R800`000000<c<c03<c<`0303<c<`0300000014A4@0A4A40080
A4A400<0000005EEE@1EEED00P1EEED01@000000IVIV06IVIP1VIVH0000000<0MgMg00@0000008R8
R028R8P000000P2IVIT010000000ZZZZ0:ZZZP0000020;^k^`070000003<c<`000000=gMg@000000
k^k^0000000b0?ooo`050000003^k^h000000=gMg@0000000P3<c<`00`000000^k^k000000020:ZZ
ZP040000002IVIT0VIVI000000<0R8R800@0000007MgM`1gMgL00000101VIVH01@000000EEEE05EE
E@1EEED0000000@0A4A400<0000003<c<`0c<c<0100c<c<00`0000008R8R028R8P04028R8P030000
000A4A404A4A00H04A4A7`000007014A4@D0oooo00<000000?ooo`3oool01@3oool001X0oooo00<0
00000?ooo`3oool00P3oool7014A4Al000002@0A4A400`0000008R8R028R8P04028R8P030000000c
<c<0<c<c00<0<c<c00<0000004A4A014A4@00P14A4@00`000000EEEE05EEE@0205EEE@050000001V
IVH0IVIV06IVIP0000000P1gMgL01@000000R8R808R8R028R8P000000080VIVI00P000000:ZZZP2Z
ZZX000000;^k^`000000c<c<00000080gMgM00<000000>k^kP000000<`3oool01`000000k^k^0000
003MgMd000000<c<c00000000P2k^k/010000000ZZZZ0:ZZZP00000209VIV@0400000028R8P0R8R8
000000<0MgMg00D0000006IVIP1VIVH0IVIV0000000305EEE@0300000014A4@0A4A400<0A4A400<0
000003<c<`0c<c<00`0c<c<00`0000008R8R028R8P04028R8P030000000A4A404A4A00H04A4A7`00
0007014A4@D0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3oool7
014A4Al000002@0A4A400`0000008R8R028R8P04028R8P030000000c<c<0<c<c00<0<c<c00<00000
04A4A014A4@00P14A4@00`000000EEEE05EEE@0205EEE@050000001VIVH0IVIV06IVIP0000000P1g
MgL01@000000R8R808R8R028R8P000000080VIVI00X000000:ZZZP2ZZZX000000;^k^`000000c<c<
0000003MgMd000000P3^k^h00`000000oooo0?ooo`0a0?ooo`030000003^k^h000000080gMgM00D0
00000<c<c0000000^k^k000000020:ZZZP040000002IVIT0VIVI00000080R8R800D0000007MgM`1g
MgL0MgMg0000000306IVIP030000001EEED0EEEE0080EEEE00<0000004A4A014A4@00P14A4@00`00
0000<c<c03<c<`0303<c<`030000000R8R808R8R00@08R8R00<00000014A4@0A4A401P0A4A4O0000
00L04A4A1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooo`L0
4A4A7`000008014A4@030000000R8R808R8R00D08R8R00<0000003<c<`0c<c<00`0c<c<00`000000
A4A404A4A00204A4A0050000001EEED0EEEE05EEE@0000000`1VIVH01@000000MgMg07MgM`1gMgL0
00000080R8R800@0000009VIV@2IVIT000000P2ZZZX02P000000^k^k000000000000c<c<0000003M
gMd000000>k^kP00000d0?ooo`030000003^k^h000000080gMgM00D000000<c<c0000000^k^k0000
00020:ZZZP040000002IVIT0VIVI00000080R8R800D0000007MgM`1gMgL0MgMg0000000306IVIP03
0000001EEED0EEEE0080EEEE00<0000004A4A014A4@00P14A4@00`000000<c<c03<c<`0303<c<`03
0000000R8R808R8R00@08R8R00<00000014A4@0A4A401P0A4A4O000000L04A4A1@3oool00`000000
oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooo`L04A4A7`000008014A4@030000
000R8R808R8R00D08R8R00<0000003<c<`0c<c<00`0c<c<00`000000A4A404A4A00204A4A0050000
001EEED0EEEE05EEE@0000000`1VIVH01@000000MgMg07MgM`1gMgL000000080R8R800@0000009VI
V@2IVIT000000P2ZZZX01@000000^k^k0000003<c<`000000080gMgM0P00000f0?ooo`070000003^
k^h000000=gMg@000000c<c<000000020;^k^`030000002ZZZX000000080VIVI00D0000008R8R028
R8P0R8R80000000207MgM`050000001VIVH0IVIV06IVIP000000101EEED00`000000A4A404A4A002
04A4A0030000000c<c<0<c<c00<0<c<c00<00000028R8P0R8R80100R8R800`0000004A4A014A4@06
014A4B0000001P0A4A450?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo
0080oooo1P0A4A4P000000P04A4A00<00000028R8P0R8R801@0R8R800`000000<c<c03<c<`0203<c
<`0300000014A4@0A4A400<0A4A400D0000005EEE@1EEED0EEEE0000000306IVIP050000001gMgL0
MgMg07MgM`0000000P28R8P01P000000VIVI09VIV@000000ZZZZ00000080^k^k00L000000<c<c000
0000gMgM0000003^k^h0000003L0oooo0P0000001`3MgMd000000<c<c03<c<`000000;^k^`000000
0P2ZZZX010000000VIVI09VIV@00000208R8R0040000001gMgL0MgMg000000<0IVIV00<0000005EE
E@1EEED00P1EEED00`000000A4A404A4A00204A4A0030000000c<c<0<c<c00<0<c<c00<00000028R
8P0R8R80100R8R800`0000004A4A014A4@06014A4B0000001P0A4A450?ooo`030000003oool0oooo
00D0oooo000J0?ooo`030000003oool0oooo0080oooo1P0A4A4P000000P04A4A00<00000028R8P0R
8R80100R8R800`000000<c<c03<c<`0303<c<`0300000014A4@0A4A40080A4A400<0000005EEE@1E
EED00P1EEED01@000000IVIV06IVIP1VIVH000000080MgMg00@0000008R8R028R8P000000P2IVIT0
1P000000ZZZZ0:ZZZP000000^k^k00000080c<c<00@000000=gMg@0000000000>03oool02@000000
k^k^0000003MgMd000000<c<c0000000^k^k000000020:ZZZP040000002IVIT0VIVI00000080R8R8
00D0000007MgM`1gMgL0MgMg0000000306IVIP050000001EEED0EEEE05EEE@0000001014A4@00`00
0000<c<c03<c<`0303<c<`030000000R8R808R8R00@08R8R00<00000014A4@0A4A401P0A4A4P0000
00H04A4A1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooo`H0
4A4A80000008014A4@030000000R8R808R8R00@08R8R00<0000003<c<`0c<c<00`0c<c<00`000000
A4A404A4A00204A4A0030000001EEED0EEEE0080EEEE00D0000006IVIP1VIVH0IVIV0000000207Mg
M`0400000028R8P0R8R800000080VIVI00`000000:ZZZP2ZZZX000000;^k^`000000c<c<0000003M
gMd000000>k^kP00000h0?ooo`070000003^k^h000000=gMg@000000c<c<000000020;^k^`030000
002ZZZX000000080VIVI00@0000008R8R028R8P000000`1gMgL01@000000IVIV06IVIP1VIVH00000
00<0EEEE00<0000004A4A014A4@00P14A4@00`000000<c<c03<c<`0303<c<`030000000R8R808R8R
00@08R8R00<00000014A4@0A4A401P0A4A4P000000H04A4A1@3oool00`000000oooo0?ooo`050?oo
o`006P3oool2000000<0oooo1P0A4A4P000000P04A4A00<00000028R8P0R8R80100R8R800`000000
<c<c03<c<`0303<c<`0300000014A4@0A4A40080A4A400<0000005EEE@1EEED00P1EEED01@000000
IVIV06IVIP1VIVH000000080MgMg00@0000008R8R028R8P000000P2IVIT030000000ZZZZ0:ZZZP00
0000^k^k0000003<c<`000000=gMg@000000k^k^000003T0oooo00T000000>k^kP000000gMgM0000
003<c<`000000;^k^`0000000P2ZZZX00`000000VIVI0000000308R8R0040000001gMgL0MgMg0000
00<0IVIV00D0000005EEE@1EEED0EEEE0000000404A4A0030000000c<c<0<c<c00<0<c<c00<00000
028R8P0R8R80100R8R800`0000004A4A014A4@06014A4B0000001P0A4A440?ooo`8000001`3oool0
01X0oooo00<000000?ooo`3oool00P3oool6014A4B000000200A4A400`0000008R8R028R8P04028R
8P030000000c<c<0<c<c00<0<c<c00<0000004A4A014A4@00P14A4@00`000000EEEE05EEE@0205EE
E@040000001VIVH0IVIV000000<0MgMg00@0000008R8R028R8P000000P2IVIT00`000000ZZZZ0000
00020;^k^`070000003<c<`000000=gMg@000000k^k^0000000i0?ooo`090000003^k^h000000=gM
g@000000c<c<0000002k^k/000000080ZZZZ00<0000009VIV@0000000`28R8P010000000MgMg07Mg
M`00000306IVIP050000001EEED0EEEE05EEE@0000001014A4@00`000000<c<c03<c<`0303<c<`03
0000000R8R808R8R00@08R8R00<00000014A4@0A4A401P0A4A4P000000H04A4A1@3oool00`000000
oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooo`H04A4A80000008014A4@030000
000R8R808R8R00@08R8R00<0000003<c<`0c<c<00`0c<c<00`000000A4A404A4A00204A4A0050000
001EEED0EEEE05EEE@0000000`1VIVH01@000000MgMg07MgM`1gMgL000000080R8R800P0000009VI
V@2IVIT000000:ZZZP000000^k^k00000080c<c<0P0000000`3^k^h000000?ooo`0i0?ooo`090000
003^k^h000000=gMg@000000c<c<0000002k^k/000000080ZZZZ00@0000009VIV@2IVIT000000P28
R8P010000000MgMg07MgM`00000306IVIP050000001EEED0EEEE05EEE@0000001014A4@00`000000
<c<c03<c<`0303<c<`030000000R8R808R8R00@08R8R00<00000014A4@0A4A401P0A4A4P000000H0
4A4A1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooo`H04A4A
80000008014A4@030000000R8R808R8R00@08R8R00<0000003<c<`0c<c<00`0c<c<00`000000A4A4
04A4A00204A4A0050000001EEED0EEEE05EEE@0000000`1VIVH01@000000MgMg07MgM`1gMgL00000
0080R8R800<0000009VIV@0000000P2ZZZX02@000000^k^k0000003<c<`000000=gMg@000000k^k^
0000000j0?ooo`<0000000H0gMgM0000003<c<`000000;^k^`0000020:ZZZP040000002IVIT0VIVI
00000080R8R800@0000007MgM`1gMgL000000`1VIVH01@000000EEEE05EEE@1EEED0000000@0A4A4
00<0000003<c<`0c<c<00`0c<c<00`0000008R8R028R8P04028R8P030000000A4A404A4A00H04A4A
80000006014A4@D0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3o
ool6014A4B000000200A4A400`0000008R8R028R8P04028R8P030000000c<c<0<c<c00<0<c<c00<0
000004A4A014A4@00P14A4@01@000000EEEE05EEE@1EEED0000000<0IVIV00@0000007MgM`1gMgL0
00000`28R8P00`000000VIVI000000020:ZZZP090000002k^k/000000<c<c0000000gMgM0000003^
k^h0000003/0oooo0P000000103MgMd000000<c<c00000020;^k^`030000002ZZZX000000080VIVI
00@0000008R8R028R8P000000P1gMgL01@000000IVIV06IVIP1VIVH0000000@0EEEE00<0000004A4
A014A4@00P14A4@00`000000<c<c03<c<`0203<c<`030000000R8R808R8R00@08R8R00<00000014A
4@0A4A401P0A4A4P000000H04A4A1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000
oooo0?ooo`020?ooo`H04A4A80000008014A4@030000000R8R808R8R00@08R8R00<0000003<c<`0c
<c<00`0c<c<00`000000A4A404A4A00204A4A0050000001EEED0EEEE05EEE@0000000`1VIVH01000
0000MgMg07MgM`00000208R8R0040000002IVIT0VIVI00000080ZZZZ00H000000;^k^`000000c<c<
0000003MgMd2000003`0oooo00@000000>k^kP000000gMgM0`000000102k^k/000000:ZZZP000002
09VIV@0400000028R8P0R8R800000080MgMg00D0000006IVIP1VIVH0IVIV0000000405EEE@030000
0014A4@0A4A40080A4A400<0000003<c<`0c<c<00P0c<c<00`0000008R8R028R8P04028R8P030000
000A4A404A4A00H04A4A80000006014A4@D0oooo00<000000?ooo`3oool01@3oool001X0oooo00<0
00000?ooo`3oool00P3oool6014A4B000000200A4A400`0000008R8R028R8P04028R8P030000000c
<c<0<c<c00<0<c<c00<0000004A4A014A4@00P14A4@01@000000EEEE05EEE@1EEED0000000<0IVIV
00@0000007MgM`1gMgL000000P28R8P010000000VIVI09VIV@0000020:ZZZP060000002k^k/00000
0<c<c0000000gMgM0P00000l0?ooo`0;0000003^k^h000000=gMg@000000c<c<0000002k^k/00000
0:ZZZP0000000P2IVIT010000000R8R808R8R000000307MgM`040000001VIVH0IVIV000000@0EEEE
00<0000004A4A014A4@00P14A4@00`000000<c<c03<c<`0203<c<`030000000R8R808R8R00@08R8R
00<00000014A4@0A4A401P0A4A4P000000H04A4A1@3oool00`000000oooo0?ooo`050?ooo`006P3o
ool00`000000oooo0?ooo`020?ooo`H04A4A80000008014A4@030000000R8R808R8R00@08R8R00<0
000003<c<`0c<c<00`0c<c<00`000000A4A404A4A00204A4A0050000001EEED0EEEE05EEE@000000
0`1VIVH010000000MgMg07MgM`00000208R8R0060000002IVIT0VIVI0000002ZZZX000000P2k^k/0
10000000c<c<0000003MgMd2000003`0oooo00/000000>k^kP000000gMgM0000003<c<`000000;^k
^`000000ZZZZ0000000209VIV@0400000028R8P0R8R8000000<0MgMg00@0000006IVIP1VIVH00000
101EEED00`000000A4A404A4A00204A4A0030000000c<c<0<c<c0080<c<c00<00000028R8P0R8R80
100R8R800`0000004A4A014A4@06014A4B0000001P0A4A450?ooo`030000003oool0oooo00D0oooo
000J0?ooo`030000003oool0oooo0080oooo1P0A4A4P000000P04A4A00<00000028R8P0R8R80100R
8R800`000000<c<c03<c<`0303<c<`0300000014A4@0A4A40080A4A400D0000005EEE@1EEED0EEEE
0000000306IVIP040000001gMgL0MgMg00000080R8R800H0000009VIV@2IVIT000000:ZZZP000002
0;^k^`060000003<c<`000000000003^k^h00000?03oool02@000000k^k^0000003MgMd000000<c<
c0000000^k^k000000020:ZZZP030000002IVIT000000080R8R800D0000007MgM`1gMgL0MgMg0000
000206IVIP030000001EEED0EEEE0080EEEE00<0000004A4A014A4@00P14A4@00`000000<c<c03<c
<`0203<c<`030000000R8R808R8R00@08R8R00<00000014A4@0A4A401P0A4A4P000000H04A4A1@3o
ool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooo`H04A4A80000008
014A4@030000000R8R808R8R00@08R8R00<0000003<c<`0c<c<00`0c<c<00`000000A4A404A4A002
04A4A0050000001EEED0EEEE05EEE@0000000`1VIVH010000000MgMg07MgM`00000208R8R00>0000
002IVIT0VIVI0000002ZZZX000000;^k^`000000c<c<0000003MgMd000000>k^kP00000l0?ooo`09
0000003^k^h000000=gMg@000000c<c<0000002k^k/000000080ZZZZ00<0000009VIV@0000000P28
R8P01@000000MgMg07MgM`1gMgL000000080IVIV00<0000005EEE@1EEED00P1EEED00`000000A4A4
04A4A00204A4A0030000000c<c<0<c<c0080<c<c00<00000028R8P0R8R80100R8R800`0000004A4A
014A4@06014A4B4000001@0A4A450?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003o
ool0oooo0080oooo1P0A4A4P000000P04A4A00<00000028R8P0R8R80100R8R800`000000<c<c03<c
<`0303<c<`0300000014A4@0A4A40080A4A400D0000005EEE@1EEED0EEEE0000000306IVIP040000
001gMgL0MgMg00000080R8R800h0000009VIV@2IVIT000000:ZZZP000000^k^k0000003<c<`00000
0=gMg@000000k^k^000003d0oooo0P0000001P3MgMd000000<c<c0000000^k^k00000080ZZZZ00<0
000009VIV@0000000P28R8P01@000000MgMg07MgM`1gMgL000000080IVIV00<0000005EEE@1EEED0
0P1EEED00`000000A4A404A4A00204A4A0030000000c<c<0<c<c0080<c<c00<00000028R8P0R8R80
100R8R800`0000004A4A014A4@06014A4B4000001@0A4A450?ooo`030000003oool0oooo00D0oooo
000@0?ooo`<000001`3oool00`000000oooo0?ooo`020?ooo`H04A4A80000008014A4@030000000R
8R808R8R00@08R8R00<0000003<c<`0c<c<00`0c<c<00`000000A4A404A4A00204A4A0050000001E
EED0EEEE05EEE@0000000`1VIVH010000000MgMg07MgM`00000208R8R00>0000002IVIT0VIVI0000
002ZZZX000000;^k^`000000c<c<0000003MgMd000000>k^kP00000m0?ooo`80000000H0gMgM0000
003<c<`000000;^k^`0000020:ZZZP030000002IVIT000000080R8R800D0000007MgM`1gMgL0MgMg
0000000306IVIP050000001EEED0EEEE05EEE@0000001014A4@00`000000<c<c03<c<`0203<c<`03
0000000R8R808R8R00@08R8R00<00000014A4@0A4A401P0A4A4Q000000D04A4A1@3oool00`000000
oooo0?ooo`050?ooo`003`3oool01@000000oooo0?ooo`3oool0000000H0oooo0`0000020?ooo`H0
4A4A80000008014A4@030000000R8R808R8R00@08R8R00<0000003<c<`0c<c<00`0c<c<00`000000
A4A404A4A00204A4A0050000001EEED0EEEE05EEE@0000000`1VIVH010000000MgMg07MgM`000002
08R8R00>0000002IVIT0VIVI0000002ZZZX000000;^k^`000000c<c<0000003MgMd000000>k^kP00
000m0?ooo`80000000H0gMgM0000003<c<`000000;^k^`0000020:ZZZP030000002IVIT000000080
R8R800D0000007MgM`1gMgL0MgMg0000000306IVIP050000001EEED0EEEE05EEE@0000001014A4@0
0`000000<c<c03<c<`0203<c<`030000000R8R808R8R00@08R8R00<00000014A4@0A4A401P0A4A4Q
000000D04A4A0`3oool3000000L0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001P3oool0
0`000000oooo0?ooo`020?ooo`H04A4A80000008014A4@030000000R8R808R8R00@08R8R00<00000
03<c<`0c<c<00`0c<c<00`000000A4A404A4A00204A4A0050000001EEED0EEEE05EEE@0000000`1V
IVH010000000MgMg07MgM`00000208R8R00>0000002IVIT0VIVI0000002ZZZX000000;^k^`000000
c<c<0000003MgMd000000>k^kP00000m0?ooo`80000000H0gMgM0000003<c<`000000;^k^`000002
0:ZZZP030000002IVIT000000080R8R800D0000007MgM`1gMgL0MgMg0000000306IVIP050000001E
EED0EEEE05EEE@0000001014A4@00`000000<c<c03<c<`0203<c<`030000000R8R808R8R00@08R8R
00<00000014A4@0A4A401P0A4A4Q000000D04A4A1@3oool00`000000oooo0?ooo`050?ooo`003`3o
ool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool00P3oool6014A4B000000
200A4A400`0000008R8R028R8P04028R8P030000000c<c<0<c<c00<0<c<c00<0000004A4A014A4@0
0P14A4@01@000000EEEE05EEE@1EEED0000000<0IVIV00@0000007MgM`1gMgL000000P28R8P03P00
0000VIVI09VIV@000000ZZZZ0000002k^k/000000<c<c0000000gMgM0000003^k^h00000?@3oool2
000000060=gMg@000000c<c<0000002k^k/000000P2ZZZX00`000000VIVI0000000208R8R0050000
001gMgL0MgMg07MgM`0000000P1VIVH00`000000EEEE05EEE@0205EEE@0300000014A4@0A4A40080
A4A400<0000003<c<`0c<c<00P0c<c<00`0000008R8R028R8P04028R8P030000000A4A404A4A00H0
4A4A8@000005014A4@D0oooo00<000000?ooo`3oool01@3oool000l0oooo00D000000?ooo`3oool0
oooo000000060?ooo`030000003oool0oooo0080oooo1P0A4A4P000000P04A4A00<00000028R8P0R
8R80100R8R800`000000<c<c03<c<`0303<c<`0300000014A4@0A4A40080A4A400D0000005EEE@1E
EED0EEEE0000000306IVIP040000001gMgL0MgMg00000080R8R800h0000009VIV@2IVIT000000:ZZ
ZP000000^k^k0000003<c<`000000=gMg@000000k^k^000003`0oooo00T000000>k^kP000000gMgM
0000003<c<`000000;^k^`0000000P2ZZZX00`000000VIVI0000000208R8R0050000001gMgL0MgMg
07MgM`0000000P1VIVH00`000000EEEE05EEE@0205EEE@0300000014A4@0A4A40080A4A400<00000
03<c<`0c<c<00P0c<c<00`0000008R8R028R8P04028R8P030000000A4A404A4A00H04A4A8@000005
014A4@D0oooo00<000000?ooo`3oool01@3oool000l0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`030000003oool0oooo0080oooo1P0A4A4P000000P04A4A00<00000028R8P0R8R80100R8R80
0`000000<c<c03<c<`0303<c<`0300000014A4@0A4A40080A4A400D0000005EEE@1EEED0EEEE0000
000306IVIP040000001gMgL0MgMg00000080R8R800H0000009VIV@2IVIT000000:ZZZP0000020;^k
^`060000003<c<`000000000003^k^h00000?03oool02@000000k^k^0000003MgMd000000<c<c000
0000^k^k000000020:ZZZP030000002IVIT000000080R8R800D0000007MgM`1gMgL0MgMg00000002
06IVIP030000001EEED0EEEE0080EEEE00<0000004A4A014A4@00P14A4@00`000000<c<c03<c<`02
03<c<`030000000R8R808R8R00@08R8R00<00000014A4@0A4A401P0A4A4Q000000D04A4A1@3oool0
0`000000oooo0?ooo`050?ooo`003`3oool01@000000oooo0?ooo`3oool0000000H0oooo00<00000
0?ooo`3oool00P3oool6014A4B000000200A4A400`0000008R8R028R8P04028R8P030000000c<c<0
<c<c00<0<c<c00<0000004A4A014A4@00P14A4@01@000000EEEE05EEE@1EEED0000000<0IVIV00@0
000007MgM`1gMgL000000P28R8P01P000000VIVI09VIV@000000ZZZZ00000080^k^k00@000000<c<
c0000000gMgM0P00000l0?ooo`090000003^k^h000000=gMg@000000c<c<0000002k^k/000000080
ZZZZ00<0000009VIV@0000000P28R8P01@000000MgMg07MgM`1gMgL000000080IVIV00<0000005EE
E@1EEED00P1EEED00`000000A4A404A4A00204A4A0030000000c<c<0<c<c0080<c<c00<00000028R
8P0R8R80100R8R800`0000004A4A014A4@06014A4B0000001P0A4A450?ooo`030000003oool0oooo
00D0oooo000@0?ooo`<000001`3oool00`000000oooo0?ooo`020?ooo`H04A4A80000008014A4@03
0000000R8R808R8R00@08R8R00<0000003<c<`0c<c<00`0c<c<00`000000A4A404A4A00204A4A005
0000001EEED0EEEE05EEE@0000000`1VIVH010000000MgMg07MgM`00000208R8R0050000002IVIT0
VIVI0000002ZZZX00P0000001@2k^k/000000<c<c0000000gMgM00800000?03oool02`000000k^k^
0000003MgMd000000<c<c0000000^k^k0000002ZZZX000000080VIVI00@0000008R8R028R8P00000
0`1gMgL010000000IVIV06IVIP00000405EEE@0300000014A4@0A4A40080A4A400<0000003<c<`0c
<c<00P0c<c<00`0000008R8R028R8P04028R8P030000000A4A404A4A00H04A4A80000006014A4@D0
oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3oool6014A4B000000
200A4A400`0000008R8R028R8P04028R8P030000000c<c<0<c<c00<0<c<c00<0000004A4A014A4@0
0P14A4@01@000000EEEE05EEE@1EEED0000000<0IVIV00@0000007MgM`1gMgL000000P28R8P01000
0000VIVI09VIV@0000020:ZZZP060000002k^k/000000<c<c0000000gMgM0P00000l0?ooo`040000
003^k^h000000=gMg@<0000000@0^k^k0000002ZZZX000000P2IVIT010000000R8R808R8R0000002
07MgM`050000001VIVH0IVIV06IVIP000000101EEED00`000000A4A404A4A00204A4A0030000000c
<c<0<c<c0080<c<c00<00000028R8P0R8R80100R8R800`0000004A4A014A4@06014A4B0000001P0A
4A450?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo1P0A4A4P
000000P04A4A00<00000028R8P0R8R80100R8R800`000000<c<c03<c<`0303<c<`0300000014A4@0
A4A40080A4A400D0000005EEE@1EEED0EEEE0000000306IVIP040000001gMgL0MgMg000000<0R8R8
00<0000009VIV@0000000P2ZZZX02@000000^k^k0000003<c<`000000=gMg@000000k^k^0000000k
0?ooo`80000000@0gMgM0000003<c<`000000P2k^k/00`000000ZZZZ0000000209VIV@0400000028
R8P0R8R800000080MgMg00D0000006IVIP1VIVH0IVIV0000000405EEE@0300000014A4@0A4A40080
A4A400<0000003<c<`0c<c<00P0c<c<00`0000008R8R028R8P04028R8P030000000A4A404A4A00H0
4A4A80000006014A4@D0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool0
0P3oool6014A4B000000200A4A400`0000008R8R028R8P04028R8P030000000c<c<0<c<c00<0<c<c
00<0000004A4A014A4@00P14A4@01@000000EEEE05EEE@1EEED0000000<0IVIV00D0000007MgM`1g
MgL0MgMg0000000208R8R0030000002IVIT000000080ZZZZ00T000000;^k^`000000c<c<0000003M
gMd000000>k^kP000000>`3oool2000000060=gMg@000000c<c<0000002k^k/000000P2ZZZX01000
0000VIVI09VIV@00000208R8R0040000001gMgL0MgMg000000<0IVIV00D0000005EEE@1EEED0EEEE
0000000404A4A0030000000c<c<0<c<c00<0<c<c00<00000028R8P0R8R80100R8R800`0000004A4A
014A4@06014A4B0000001P0A4A450?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003o
ool0oooo0080oooo1P0A4A4P000000P04A4A00<00000028R8P0R8R80100R8R800`000000<c<c03<c
<`0303<c<`0300000014A4@0A4A40080A4A400D0000005EEE@1EEED0EEEE0000000306IVIP050000
001gMgL0MgMg07MgM`0000000P28R8P02@000000VIVI09VIV@000000ZZZZ0000002k^k/000000<c<
c003000000030>k^kP000000oooo03T0oooo00T000000>k^kP000000gMgM0000003<c<`000000;^k
^`0000000P2ZZZX010000000VIVI09VIV@00000208R8R0040000001gMgL0MgMg000000<0IVIV00D0
000005EEE@1EEED0EEEE0000000404A4A0030000000c<c<0<c<c00<0<c<c00<00000028R8P0R8R80
100R8R800`0000004A4A014A4@06014A4B0000001P0A4A450?ooo`030000003oool0oooo00D0oooo
000J0?ooo`030000003oool0oooo0080oooo1P0A4A4P000000P04A4A00<00000028R8P0R8R80100R
8R800`000000<c<c03<c<`0303<c<`0300000014A4@0A4A40080A4A400<0000005EEE@1EEED00P1E
EED010000000IVIV06IVIP00000307MgM`0400000028R8P0R8R800000080VIVI00<000000:ZZZP00
00000P2k^k/01`000000c<c<0000003MgMd000000>k^kP000000>@3oool02@000000k^k^0000003M
gMd000000<c<c0000000^k^k000000020:ZZZP040000002IVIT0VIVI00000080R8R800@0000007Mg
M`1gMgL000000`1VIVH01@000000EEEE05EEE@1EEED0000000@0A4A400<0000003<c<`0c<c<00`0c
<c<00`0000008R8R028R8P04028R8P030000000A4A404A4A00H04A4A80000006014A4@D0oooo00<0
00000?ooo`3oool01@3oool001X0oooo0P0000030?ooo`H04A4A80000008014A4@030000000R8R80
8R8R00@08R8R00<0000003<c<`0c<c<00`0c<c<00`000000A4A404A4A00204A4A0030000001EEED0
EEEE0080EEEE00@0000006IVIP1VIVH000000`1gMgL010000000R8R808R8R000000209VIV@030000
002ZZZX000000080^k^k00L000000<c<c0000000gMgM0000003^k^h0000003T0oooo00T000000>k^
kP000000gMgM0000003<c<`000000;^k^`0000000P2ZZZX00`000000VIVI0000000308R8R0040000
001gMgL0MgMg000000<0IVIV00D0000005EEE@1EEED0EEEE0000000404A4A0030000000c<c<0<c<c
00<0<c<c00<00000028R8P0R8R80100R8R800`0000004A4A014A4@06014A4B0000001P0A4A440?oo
o`8000001`3oool001X0oooo00<000000?ooo`3oool00P3oool6014A4B000000200A4A400`000000
8R8R028R8P04028R8P030000000c<c<0<c<c00<0<c<c00<0000004A4A014A4@00P14A4@00`000000
EEEE05EEE@0205EEE@050000001VIVH0IVIV06IVIP0000000P1gMgL010000000R8R808R8R0000002
09VIV@0<0000002ZZZX0ZZZZ0000002k^k/000000<c<c0000000gMgM0000003^k^h00000>03oool0
1`000000k^k^0000003MgMd000000<c<c00000000P2k^k/00`000000ZZZZ0000000209VIV@040000
0028R8P0R8R8000000<0MgMg00D0000006IVIP1VIVH0IVIV0000000305EEE@0300000014A4@0A4A4
0080A4A400<0000003<c<`0c<c<00`0c<c<00`0000008R8R028R8P04028R8P030000000A4A404A4A
00H04A4A80000006014A4@D0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3o
ool00P3oool6014A4B000000200A4A400`0000008R8R028R8P04028R8P030000000c<c<0<c<c00<0
<c<c00<0000004A4A014A4@00P14A4@00`000000EEEE05EEE@0205EEE@050000001VIVH0IVIV06IV
IP0000000P1gMgL010000000R8R808R8R000000209VIV@060000002ZZZX0ZZZZ0000002k^k/00000
0P3<c<`010000000gMgM00000000000h0?ooo`090000003^k^h000000=gMg@000000c<c<0000002k
^k/000000080ZZZZ00@0000009VIV@2IVIT000000P28R8P01@000000MgMg07MgM`1gMgL0000000<0
IVIV00D0000005EEE@1EEED0EEEE0000000404A4A0030000000c<c<0<c<c00<0<c<c00<00000028R
8P0R8R80100R8R800`0000004A4A014A4@06014A4B0000001P0A4A450?ooo`030000003oool0oooo
00D0oooo000J0?ooo`030000003oool0oooo0080oooo1P0A4A4P000000P04A4A00<00000028R8P0R
8R801@0R8R800`000000<c<c03<c<`0203<c<`0300000014A4@0A4A400<0A4A400D0000005EEE@1E
EED0EEEE0000000306IVIP050000001gMgL0MgMg07MgM`0000000P28R8P01P000000VIVI09VIV@00
0000ZZZZ00000080^k^k00L000000<c<c0000000gMgM0000003^k^h0000003L0oooo0P0000001`3M
gMd000000<c<c03<c<`000000;^k^`0000000P2ZZZX010000000VIVI09VIV@00000208R8R0040000
001gMgL0MgMg000000<0IVIV00<0000005EEE@1EEED00P1EEED00`000000A4A404A4A00204A4A003
0000000c<c<0<c<c00<0<c<c00<00000028R8P0R8R80100R8R800`0000004A4A014A4@06014A4B00
00001P0A4A450?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo
1`0A4A4O000000P04A4A00<00000028R8P0R8R801@0R8R800`000000<c<c03<c<`0303<c<`030000
0014A4@0A4A40080A4A400D0000005EEE@1EEED0EEEE0000000306IVIP050000001gMgL0MgMg07Mg
M`0000000P28R8P010000000VIVI09VIV@0000020:ZZZP050000002k^k/000000<c<c00000000P3M
gMd2000003H0oooo00D000000>k^kP000000gMgM000000020<c<c0030000002k^k/000000080ZZZZ
00@0000009VIV@2IVIT000000P28R8P010000000MgMg07MgM`00000306IVIP030000001EEED0EEEE
0080EEEE00<0000004A4A014A4@00P14A4@00`000000<c<c03<c<`0303<c<`030000000R8R808R8R
00@08R8R00<00000014A4@0A4A401P0A4A4P000000H04A4A1@3oool00`000000oooo0?ooo`050?oo
o`006P3oool00`000000oooo0?ooo`020?ooo`L04A4A7`000008014A4@030000000R8R808R8R00D0
8R8R00<0000003<c<`0c<c<00`0c<c<00`000000A4A404A4A00204A4A0050000001EEED0EEEE05EE
E@0000000`1VIVH01@000000MgMg07MgM`1gMgL000000080R8R800@0000009VIV@2IVIT000000P2Z
ZZX010000000^k^k0000003<c<`2000000030=gMg@000000000003H0oooo00P000000>k^kP000000
gMgM0000003<c<`000000;^k^`80000000D0ZZZZ0000002IVIT0VIVI0000000308R8R0040000001g
MgL0MgMg000000<0IVIV00<0000005EEE@1EEED00P1EEED00`000000A4A404A4A00204A4A0030000
000c<c<0<c<c00<0<c<c00<00000028R8P0R8R80100R8R800`0000004A4A014A4@06014A4B000000
1P0A4A450?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo1`0A
4A4O000000P04A4A00<00000028R8P0R8R801@0R8R800`000000<c<c03<c<`0303<c<`0300000014
A4@0A4A40080A4A400D0000005EEE@1EEED0EEEE0000000306IVIP050000001gMgL0MgMg07MgM`00
00000P28R8P00`000000VIVI09VIV@020000000;0:ZZZP000000^k^k0;^k^`000000c<c<0000003M
gMd000000>k^kP000000=03oool00`000000k^k^000000020=gMg@050000003<c<`000000;^k^`00
00000P2ZZZX010000000VIVI09VIV@00000208R8R0050000001gMgL0MgMg07MgM`0000000`1VIVH0
0`000000EEEE05EEE@0205EEE@0300000014A4@0A4A40080A4A400<0000003<c<`0c<c<00`0c<c<0
0`0000008R8R028R8P04028R8P030000000A4A404A4A00H04A4A7`000007014A4@D0oooo00<00000
0?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3oool7014A4Al000002@0A4A400`00
00008R8R028R8P04028R8P030000000c<c<0<c<c00<0<c<c00<0000004A4A014A4@00P14A4@00`00
0000EEEE05EEE@0205EEE@050000001VIVH0IVIV06IVIP0000000P1gMgL01@000000R8R808R8R028
R8P000000080VIVI00P000000:ZZZP2ZZZX000000;^k^`000000c<c<00000080gMgM00<000000>k^
kP000000<`3oool01`000000k^k^0000003MgMd000000<c<c00000000P2k^k/010000000ZZZZ0:ZZ
ZP00000209VIV@0400000028R8P0R8R8000000<0MgMg00D0000006IVIP1VIVH0IVIV0000000305EE
E@0300000014A4@0A4A400<0A4A400<0000003<c<`0c<c<00`0c<c<00`0000008R8R028R8P04028R
8P030000000A4A404A4A00H04A4A7`000007014A4@D0oooo00<000000?ooo`3oool01@3oool001X0
oooo00<000000?ooo`3oool00P3oool7014A4Al000002@0A4A400`0000008R8R028R8P04028R8P03
0000000c<c<0<c<c00<0<c<c00<0000004A4A014A4@00P14A4@00`000000EEEE05EEE@0205EEE@05
0000001VIVH0IVIV06IVIP0000000`1gMgL010000000R8R808R8R000000209VIV@040000002ZZZX0
ZZZZ00000080^k^k00L000000<c<c0000000gMgM0000003^k^h000000380oooo00D000000>k^kP00
0000gMgM000000020<c<c0030000002k^k/000000080ZZZZ00@0000009VIV@2IVIT000000`28R8P0
10000000MgMg07MgM`00000406IVIP050000001EEED0EEEE05EEE@0000001014A4@00`000000<c<c
03<c<`0403<c<`030000000R8R808R8R00@08R8R00<00000014A4@0A4A401P0A4A4O000000L04A4A
1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooo`P04A4A7P00
0009014A4@030000000R8R808R8R00@08R8R00<0000003<c<`0c<c<00`0c<c<00`000000A4A404A4
A00204A4A0030000001EEED0EEEE0080EEEE00D0000006IVIP1VIVH0IVIV0000000307MgM`040000
0028R8P0R8R8000000<0VIVI00<000000:ZZZP0000000P2k^k/020000000c<c<0<c<c0000000gMgM
0000003^k^h00000<03oool300000080gMgM00<000000<c<c00000000P2k^k/010000000ZZZZ0:ZZ
ZP00000209VIV@0400000028R8P0R8R8000000<0MgMg00D0000006IVIP1VIVH0IVIV0000000405EE
E@0300000014A4@0A4A40080A4A400<0000003<c<`0c<c<00`0c<c<00`0000008R8R028R8P05028R
8P030000000A4A404A4A00H04A4A7`000007014A4@D0oooo00<000000?ooo`3oool01@3oool001X0
oooo00<000000?ooo`3oool00P3oool8014A4Ah000002@0A4A400`0000008R8R028R8P04028R8P03
0000000c<c<0<c<c00<0<c<c00<0000004A4A014A4@00`14A4@01@000000EEEE05EEE@1EEED00000
00@0IVIV00@0000007MgM`1gMgL000000`28R8P010000000VIVI09VIV@0000020:ZZZP060000002k
^k/0^k^k0000003<c<`000000P3MgMd00`000000k^k^0000000_0?ooo`050000003^k^h000000=gM
g@0000000P3<c<`010000000^k^k0;^k^`0000020:ZZZP040000002IVIT0VIVI00000080R8R800D0
000007MgM`1gMgL0MgMg0000000306IVIP030000001EEED0EEEE0080EEEE00<0000004A4A014A4@0
0P14A4@00`000000<c<c03<c<`0303<c<`030000000R8R808R8R00D08R8R00<00000014A4@0A4A40
1P0A4A4O000000L04A4A1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?oo
o`020?ooo`P04A4A7P000009014A4@030000000R8R808R8R00@08R8R00<0000003<c<`0c<c<00`0c
<c<00`000000A4A404A4A00304A4A0050000001EEED0EEEE05EEE@000000101VIVH00`000000MgMg
07MgM`0200000080R8R800@0000009VIV@2IVIT000000P2ZZZX01P000000^k^k0;^k^`000000c<c<
00000080gMgM00<000000>k^kP000000;P3oool01P000000k^k^0>k^kP000000gMgM00000080c<c<
00<000000;^k^`0000000P2ZZZX01@000000VIVI09VIV@2IVIT000000080R8R800D0000007MgM`1g
MgL0MgMg0000000306IVIP030000001EEED0EEEE0080EEEE00<0000004A4A014A4@00P14A4@00`00
0000<c<c03<c<`0303<c<`030000000R8R808R8R00D08R8R00<00000014A4@0A4A401P0A4A4O0000
00L04A4A1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooo`P0
4A4A7P000009014A4@030000000R8R808R8R00@08R8R00<0000003<c<`0c<c<00`0c<c<00`000000
A4A404A4A00304A4A0030000001EEED0EEEE0080EEEE00D0000006IVIP1VIVH0IVIV0000000307Mg
M`0300000028R8P0R8R8008000000P2IVIT01P000000ZZZZ0:ZZZP000000^k^k00000080c<c<00H0
00000=gMg@3MgMd000000>k^kP00000/0?ooo`060000003^k^h0k^k^0000003MgMd000000P3<c<`0
10000000^k^k0;^k^`0000020:ZZZP040000002IVIT0VIVI000000<0R8R800<0000007MgM`1gMgL0
0P00000306IVIP030000001EEED0EEEE0080EEEE00<0000004A4A014A4@00P14A4@00`000000<c<c
03<c<`0303<c<`030000000R8R808R8R00D08R8R00<00000014A4@0A4A401P0A4A4N000000P04A4A
1@3oool00`000000oooo0?ooo`050?ooo`006P3oool2000000<0oooo2@0A4A4M000000T04A4A00<0
0000028R8P0R8R80100R8R800`000000<c<c03<c<`0403<c<`0300000014A4@0A4A40080A4A400<0
000005EEE@1EEED00P1EEED01@000000IVIV06IVIP1VIVH0000000<0MgMg00D0000008R8R028R8P0
R8R80000000209VIV@040000002ZZZX0ZZZZ00000080^k^k00@000000<c<c03<c<`000000P3MgMd0
0`000000k^k^0000000Z0?ooo`040000003^k^h0k^k^00000080gMgM00<000000<c<c00000000P2k
^k/010000000ZZZZ0:ZZZP00000309VIV@0400000028R8P0R8R8000000<0MgMg00<0000006IVIP1V
IVH00P1VIVH01@000000EEEE05EEE@1EEED0000000D0A4A400<0000003<c<`0c<c<00`0c<c<00`00
00008R8R028R8P05028R8P030000000A4A404A4A00H04A4A7P000008014A4@@0oooo0P0000070?oo
o`006P3oool00`000000oooo0?ooo`020?ooo`T04A4A7@000009014A4@030000000R8R808R8R00D0
8R8R00<0000003<c<`0c<c<00`0c<c<00`000000A4A404A4A00204A4A0030000001EEED0EEEE0080
EEEE00<0000006IVIP1VIVH00P1VIVH01@000000MgMg07MgM`1gMgL000000080R8R800D0000009VI
V@2IVIT0VIVI000000020:ZZZP040000002k^k/0^k^k00000080c<c<00H000000=gMg@0000000000
0>k^kP00000X0?ooo`040000003^k^h0k^k^00000080gMgM00@000000<c<c03<c<`000000P2k^k/0
10000000ZZZZ0:ZZZP00000209VIV@0500000028R8P0R8R808R8R00000000`1gMgL01@000000IVIV
06IVIP1VIVH0000000@0EEEE00<0000004A4A014A4@00`14A4@00`000000<c<c03<c<`0303<c<`03
0000000R8R808R8R00@08R8R00<00000014A4@0A4A401`0A4A4N000000P04A4A1@3oool00`000000
oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooo`T04A4A7@000009014A4@030000
000R8R808R8R00D08R8R00<0000003<c<`0c<c<00`0c<c<00`000000A4A404A4A00304A4A0040000
001EEED0EEEE05EEE@8000000`1VIVH01@000000MgMg07MgM`1gMgL0000000<0R8R800@0000009VI
V@2IVIT000000`2ZZZX010000000^k^k0000000000020<c<c0060000003MgMd000000000003^k^h0
00009P3oool2000000050>k^kP000000gMgM0=gMg@0000000P3<c<`010000000^k^k0;^k^`000002
0:ZZZP050000002IVIT0VIVI09VIV@0000000P28R8P200000080MgMg00<0000006IVIP1VIVH00P1V
IVH00`000000EEEE05EEE@0205EEE@0300000014A4@0A4A40080A4A400<0000003<c<`0c<c<0100c
<c<00`0000008R8R028R8P04028R8P030000000A4A404A4A00L04A4A7P000008014A4@D0oooo00<0
00000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3oool9014A4Ad000002@0A4A40
0`0000008R8R028R8P05028R8P030000000c<c<0<c<c00<0<c<c00<0000004A4A014A4@00`14A4@0
0`000000EEEE05EEE@0205EEE@050000001VIVH0IVIV06IVIP000000101gMgL010000000R8R808R8
R000000309VIV@040000002ZZZX0ZZZZ00000080^k^k00@000000<c<c03<c<`000000P3MgMd01000
0000k^k^0>k^kP00000U0?ooo`030000003^k^h0000000<0gMgM00<000000<c<c00000000`2k^k/0
10000000ZZZZ0:ZZZP00000309VIV@0400000028R8P0R8R8000000<0MgMg00<0000006IVIP1VIVH0
0P1VIVH00`000000EEEE05EEE@0205EEE@0300000014A4@0A4A40080A4A400<0000003<c<`0c<c<0
100c<c<00`0000008R8R028R8P04028R8P030000000A4A404A4A00L04A4A7P000008014A4@D0oooo
00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3oool9014A4Ad000002@0A
4A400`0000008R8R028R8P05028R8P030000000c<c<0<c<c00<0<c<c00<0000004A4A014A4@00`14
A4@00`000000EEEE05EEE@0205EEE@050000001VIVH0IVIV06IVIP000000101gMgL00`000000R8R8
08R8R00200000080VIVI00@000000:ZZZP2ZZZX000000`2k^k/010000000c<c<0<c<c00000020=gM
g@80000000<0k^k^0000003oool08@3oool2000000040>k^kP00000000000=gMg@8000000P3<c<`0
10000000^k^k0;^k^`0000020:ZZZP050000002IVIT0VIVI09VIV@0000000`28R8P01@000000MgMg
07MgM`1gMgL0000000@0IVIV00<0000005EEE@1EEED00P1EEED00`000000A4A404A4A00204A4A003
0000000c<c<0<c<c00@0<c<c00<00000028R8P0R8R80100R8R800`0000004A4A014A4@07014A4Ad0
00002@0A4A450?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo
2P0A4A4L000000T04A4A00<00000028R8P0R8R801@0R8R800`000000<c<c03<c<`0303<c<`030000
0014A4@0A4A400<0A4A400<0000005EEE@1EEED00P1EEED00`000000IVIV06IVIP0206IVIP050000
001gMgL0MgMg07MgM`0000000`28R8P01@000000VIVI09VIV@2IVIT000000080ZZZZ00D000000;^k
^`2k^k/0^k^k000000020<c<c0040000003MgMd0gMgM00000080k^k^0P00000O0?ooo`040000003^
k^h0k^k^00000080gMgM0P0000020<c<c0040000002k^k/0^k^k000000<0ZZZZ00@0000009VIV@2I
VIT000000`28R8P00`000000MgMg07MgM`0207MgM`050000001VIVH0IVIV06IVIP000000101EEED0
0`000000A4A404A4A00304A4A0030000000c<c<0<c<c00<0<c<c00<00000028R8P0R8R801@0R8R80
0`0000004A4A014A4@07014A4Ad000002@0A4A450?ooo`030000003oool0oooo00D0oooo000J0?oo
o`030000003oool0oooo0080oooo2P0A4A4L000000T04A4A00<00000028R8P0R8R801@0R8R800`00
0000<c<c03<c<`0403<c<`0300000014A4@0A4A40080A4A400<0000005EEE@1EEED00`1EEED01@00
0000IVIV06IVIP1VIVH0000000@0MgMg00D0000008R8R028R8P0R8R80000000209VIV@8000000P2Z
ZZX01@000000^k^k0;^k^`2k^k/000000080c<c<00<000000=gMg@3MgMd00P0000020>k^kP800000
6P3oool3000000060>k^kP00000000000000003MgMd000000`3<c<`010000000^k^k0;^k^`000003
0:ZZZP050000002IVIT0VIVI09VIV@0000000`28R8P01@000000MgMg07MgM`1gMgL0000000@0IVIV
00<0000005EEE@1EEED00P1EEED00`000000A4A404A4A00304A4A0030000000c<c<0<c<c00<0<c<c
00<00000028R8P0R8R801@0R8R800`0000004A4A014A4@08014A4A`000002@0A4A450?ooo`030000
003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo2P0A4A4L000000T04A4A00<0
0000028R8P0R8R801@0R8R800`000000<c<c03<c<`0403<c<`0300000014A4@0A4A400<0A4A400<0
000005EEE@1EEED00P1EEED010000000IVIV06IVIP1VIVH2000000<0MgMg00D0000008R8R028R8P0
R8R80000000309VIV@050000002ZZZX0ZZZZ0:ZZZP0000000`2k^k/010000000c<c<0<c<c0000003
0=gMg@8000000P3^k^h2000001L0oooo00D000000>k^kP3^k^h0k^k^000000030=gMg@050000003<
c<`0c<c<0<c<c00000000P2k^k/01@000000ZZZZ0:ZZZP2ZZZX0000000<0VIVI00D0000008R8R028
R8P0R8R80000000407MgM`050000001VIVH0IVIV06IVIP0000001@1EEED00`000000A4A404A4A002
04A4A0030000000c<c<0<c<c00@0<c<c00<00000028R8P0R8R801@0R8R800`0000004A4A014A4@08
014A4A/000002P0A4A450?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo
0080oooo2`0A4A4K000000T04A4A00<00000028R8P0R8R801@0R8R800`000000<c<c03<c<`0403<c
<`0300000014A4@0A4A400<0A4A400<0000005EEE@1EEED00P1EEED00`000000IVIV06IVIP0206IV
IP040000001gMgL0MgMg07MgM`8000000`28R8P01@000000VIVI09VIV@2IVIT000000080ZZZZ0P00
00020;^k^`8000000P3<c<`2000000<0gMgM00<000000>k^kP3^k^h00`00000B0?ooo`<000000P3^
k^h2000000<0gMgM0P0000020<c<c0030000002k^k/0^k^k008000000P2ZZZX200000080VIVI00<0
000008R8R028R8P00P28R8P01@000000MgMg07MgM`1gMgL0000000@0IVIV00<0000005EEE@1EEED0
0P1EEED00`000000A4A404A4A00304A4A0030000000c<c<0<c<c00@0<c<c00<00000028R8P0R8R80
1@0R8R800`0000004A4A014A4@08014A4A/000002P0A4A450?ooo`030000003oool0oooo00D0oooo
000J0?ooo`030000003oool0oooo0080oooo2`0A4A4K000000X04A4A00<00000028R8P0R8R801@0R
8R800`000000<c<c03<c<`0303<c<`0300000014A4@0A4A400<0A4A400<0000005EEE@1EEED00`1E
EED00`000000IVIV06IVIP0206IVIP050000001gMgL0MgMg07MgM`0000000`28R8P00`000000VIVI
09VIV@0209VIV@050000002ZZZX0ZZZZ0:ZZZP0000000P2k^k/010000000c<c<0<c<c03<c<`20000
00<0gMgM0P0000030>k^kP<00000303oool400000080k^k^0`0000020=gMg@<000000P3<c<`01@00
0000^k^k0;^k^`2k^k/0000000<0ZZZZ00D0000009VIV@2IVIT0VIVI0000000408R8R0050000001g
MgL0MgMg07MgM`000000101VIVH00`000000EEEE05EEE@0205EEE@0300000014A4@0A4A400<0A4A4
00<0000003<c<`0c<c<0100c<c<00`0000008R8R028R8P05028R8P030000000A4A404A4A00P04A4A
6`00000:014A4@D0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3o
ool;014A4A/000002P0A4A400`0000008R8R028R8P05028R8P030000000c<c<0<c<c00<0<c<c00<0
000004A4A014A4@00`14A4@00`000000EEEE05EEE@0305EEE@030000001VIVH0IVIV0080IVIV00@0
000007MgM`1gMgL0MgMg0P00000308R8R0050000002IVIT0VIVI09VIV@0000000`2ZZZX010000000
^k^k0;^k^`2k^k/2000000<0c<c<00<000000=gMg@3MgMd00P3MgMd00`000000k^k^0>k^kP030>k^
kP`000001@3^k^h2000000<0gMgM0P0000030<c<c0050000002k^k/0^k^k0;^k^`0000000`2ZZZX2
000000<0VIVI00D0000008R8R028R8P0R8R80000000407MgM`030000001VIVH0IVIV0080IVIV00<0
000005EEE@1EEED00P1EEED00`000000A4A404A4A00304A4A0030000000c<c<0<c<c00@0<c<c00<0
0000028R8P0R8R801@0R8R800`0000004A4A014A4@08014A4AX000002`0A4A450?ooo`030000003o
ool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo2`0A4A4K000000X04A4A00<00000
028R8P0R8R801@0R8R800`000000<c<c03<c<`0403<c<`0300000014A4@0A4A400<0A4A400<00000
05EEE@1EEED00P1EEED00`000000IVIV06IVIP0206IVIP030000001gMgL0MgMg0080MgMg00D00000
08R8R028R8P0R8R80000000409VIV@050000002ZZZX0ZZZZ0:ZZZP000000102k^k/010000000c<c<
0<c<c03<c<`2000000<0gMgM1000000>0>k^kP@00000103MgMd00`000000c<c<0<c<c0020<c<c004
0000002k^k/0^k^k0;^k^`8000000P2ZZZX2000000<0VIVI00D0000008R8R028R8P0R8R800000004
07MgM`030000001VIVH0IVIV0080IVIV00<0000005EEE@1EEED00P1EEED2000000D0A4A400<00000
03<c<`0c<c<0100c<c<00`0000008R8R028R8P05028R8P030000000A4A404A4A00P04A4A6P00000;
014A4@D0oooo00<000000?ooo`3oool01@3oool001X0oooo0P0000030?ooo``04A4A6P00000:014A
4@030000000R8R808R8R00D08R8R00<0000003<c<`0c<c<0100c<c<00`000000A4A404A4A00304A4
A0030000001EEED0EEEE00<0EEEE00<0000006IVIP1VIVH00P1VIVH00`000000MgMg07MgM`0207Mg
M`0400000028R8P0R8R808R8R08000000`2IVIT01@000000ZZZZ0:ZZZP2ZZZX0000000@0^k^k00<0
00000<c<c03<c<`00P3<c<`2000000D0gMgM3P0000050=gMg@<000000`3<c<`2000000<0^k^k00<0
00000:ZZZP2ZZZX00P2ZZZX01@000000VIVI09VIV@2IVIT0000000@0R8R800<0000007MgM`1gMgL0
0P1gMgL00`000000IVIV06IVIP0206IVIP030000001EEED0EEEE0080EEEE00<0000004A4A014A4@0
0`14A4@00`000000<c<c03<c<`0403<c<`030000000R8R808R8R00H08R8R00<00000014A4@0A4A40
200A4A4J000000/04A4A103oool2000000L0oooo000J0?ooo`030000003oool0oooo0080oooo300A
4A4J000000X04A4A00<00000028R8P0R8R801@0R8R800`000000<c<c03<c<`0403<c<`0300000014
A4@0A4A400@0A4A400<0000005EEE@1EEED00P1EEED00`000000IVIV06IVIP0206IVIP030000001g
MgL0MgMg0080MgMg00<0000008R8R028R8P00P28R8P010000000VIVI09VIV@2IVIT2000000<0ZZZZ
0P0000030;^k^`800000103<c<`3000001<0gMgM0P0000040<c<c0800000102k^k/010000000ZZZZ
0:ZZZP2ZZZX2000000<0VIVI00<0000008R8R028R8P00P28R8P00`000000MgMg07MgM`0207MgM`03
0000001VIVH0IVIV0080IVIV00<0000005EEE@1EEED00`1EEED00`000000A4A404A4A00304A4A003
0000000c<c<0<c<c00@0<c<c00<00000028R8P0R8R801@0R8R800`0000004A4A014A4@09014A4AT0
0000300A4A450?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo
3@0A4A4I000000X04A4A00<00000028R8P0R8R801P0R8R800`000000<c<c03<c<`0403<c<`030000
0014A4@0A4A400<0A4A400<0000005EEE@1EEED00`1EEED00`000000IVIV06IVIP0206IVIP030000
001gMgL0MgMg0080MgMg00<0000008R8R028R8P00P28R8P00`000000VIVI09VIV@0209VIV@050000
002ZZZX0ZZZZ0:ZZZP000000102k^k/3000000D0c<c<0`00000<0=gMg@@000001@3<c<`2000000@0
^k^k00<000000:ZZZP2ZZZX00P2ZZZX00`000000VIVI09VIV@0209VIV@0500000028R8P0R8R808R8
R00000001@1gMgL00`000000IVIV06IVIP0206IVIP030000001EEED0EEEE00<0EEEE00<0000004A4
A014A4@00`14A4@00`000000<c<c03<c<`0403<c<`030000000R8R808R8R00D08R8R00<00000014A
4@0A4A402@0A4A4I000000`04A4A1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000
oooo0?ooo`020?ooo`d04A4A6@00000:014A4@030000000R8R808R8R00H08R8R00<0000003<c<`0c
<c<0100c<c<00`000000A4A404A4A00304A4A0030000001EEED0EEEE00<0EEEE00<0000006IVIP1V
IVH00P1VIVH00`000000MgMg07MgM`0207MgM`0300000028R8P0R8R80080R8R800<0000009VIV@2I
VIT00P2IVIT2000000<0ZZZZ0P0000040;^k^`<000001P3<c<`=000000D0c<c<0`0000050;^k^`03
0000002ZZZX0ZZZZ0080ZZZZ00<0000009VIV@2IVIT00P2IVIT00`000000R8R808R8R00208R8R003
0000001gMgL0MgMg0080MgMg00<0000006IVIP1VIVH00`1VIVH00`000000EEEE05EEE@0205EEE@03
00000014A4@0A4A400@0A4A400<0000003<c<`0c<c<0100c<c<00`0000008R8R028R8P05028R8P03
0000000A4A404A4A00T04A4A6@00000<014A4@D0oooo00<000000?ooo`3oool01@3oool001X0oooo
00<000000?ooo`3oool00P3oool=014A4AT000002P0A4A400`0000008R8R028R8P06028R8P030000
000c<c<0<c<c00@0<c<c00<0000004A4A014A4@00`14A4@00`000000EEEE05EEE@0305EEE@030000
001VIVH0IVIV00<0IVIV00<0000007MgM`1gMgL00P1gMgL00`000000R8R808R8R00208R8R0030000
002IVIT0VIVI0080VIVI0P0000040:ZZZP030000002k^k/0^k^k00@0^k^k0`00000C0<c<c0<00000
1@2k^k/2000000<0ZZZZ0P00000409VIV@0300000028R8P0R8R80080R8R800<0000007MgM`1gMgL0
0`1gMgL00`000000IVIV06IVIP0206IVIP030000001EEED0EEEE00<0EEEE00<0000004A4A014A4@0
0`14A4@00`000000<c<c03<c<`0503<c<`030000000R8R808R8R00D08R8R00<00000014A4@0A4A40
2@0A4A4H000000d04A4A1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?oo
o`020?ooo`h04A4A6000000:014A4@030000000R8R808R8R00H08R8R00<0000003<c<`0c<c<0100c
<c<00`000000A4A404A4A00404A4A0030000001EEED0EEEE00<0EEEE00<0000006IVIP1VIVH00P1V
IVH00`000000MgMg07MgM`0307MgM`0300000028R8P0R8R80080R8R800<0000009VIV@2IVIT00`2I
VIT00`000000ZZZZ0:ZZZP020:ZZZP<000001P2k^k/3000000`0c<c<100000060;^k^`800000102Z
ZZX2000000@0VIVI00<0000008R8R028R8P00`28R8P00`000000MgMg07MgM`0207MgM`030000001V
IVH0IVIV00<0IVIV00<0000005EEE@1EEED00`1EEED00`000000A4A404A4A00304A4A0030000000c
<c<0<c<c00@0<c<c00<00000028R8P0R8R801P0R8R800`0000004A4A014A4@09014A4AP000003@0A
4A450?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo3P0A4A4H
000000X04A4A00<00000028R8P0R8R801P0R8R800`000000<c<c03<c<`0503<c<`0300000014A4@0
A4A400<0A4A400<0000005EEE@1EEED00`1EEED00`000000IVIV06IVIP0306IVIP030000001gMgL0
MgMg0080MgMg0P00000408R8R0800000102IVIT2000000D0ZZZZ00<000000;^k^`2k^k/01P2k^k/<
000000P0^k^k0P0000050:ZZZP030000002IVIT0VIVI00<0VIVI00<0000008R8R028R8P00`28R8P0
0`000000MgMg07MgM`0207MgM`030000001VIVH0IVIV00<0IVIV00<0000005EEE@1EEED00`1EEED0
0`000000A4A404A4A00404A4A0030000000c<c<0<c<c00@0<c<c00<00000028R8P0R8R801P0R8R80
0`0000004A4A014A4@09014A4AL000003P0A4A450?ooo`030000003oool0oooo00D0oooo000J0?oo
o`030000003oool0oooo0080oooo3P0A4A4H000000/04A4A00<00000028R8P0R8R801@0R8R800`00
0000<c<c03<c<`0503<c<`0300000014A4@0A4A400@0A4A400<0000005EEE@1EEED00`1EEED00`00
0000IVIV06IVIP0306IVIP030000001gMgL0MgMg00<0MgMg00<0000008R8R028R8P00`28R8P00`00
0000VIVI09VIV@0309VIV@030000002ZZZX0ZZZZ00<0ZZZZ0`00000G0;^k^`<000001@2ZZZX00`00
0000VIVI09VIV@0309VIV@0300000028R8P0R8R800<0R8R800<0000007MgM`1gMgL00`1gMgL00`00
0000IVIV06IVIP0206IVIP030000001EEED0EEEE00@0EEEE00<0000004A4A014A4@00`14A4@00`00
0000<c<c03<c<`0503<c<`030000000R8R808R8R00H08R8R00<00000014A4@0A4A402@0A4A4G0000
00h04A4A1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooo`l0
4A4A5`00000;014A4@030000000R8R808R8R00H08R8R00<0000003<c<`0c<c<0100c<c<00`000000
A4A404A4A00404A4A0030000001EEED0EEEE00@0EEEE00<0000006IVIP1VIVH00`1VIVH00`000000
MgMg07MgM`0307MgM`0300000028R8P0R8R800<0R8R800<0000009VIV@2IVIT00`2IVIT00`000000
ZZZZ0:ZZZP040:ZZZP@000004@2k^k/3000000L0ZZZZ00<0000009VIV@2IVIT0102IVIT00`000000
R8R808R8R00308R8R0030000001gMgL0MgMg00<0MgMg00<0000006IVIP1VIVH00P1VIVH00`000000
EEEE05EEE@0405EEE@0300000014A4@0A4A400<0A4A400<0000003<c<`0c<c<01@0c<c<00`000000
8R8R028R8P06028R8P030000000A4A404A4A00T04A4A5`00000>014A4@D0oooo00<000000?ooo`3o
ool01@3oool001X0oooo00<000000?ooo`3oool00P3oool?014A4AH00000300A4A400`0000008R8R
028R8P06028R8P030000000c<c<0<c<c00@0<c<c00<0000004A4A014A4@01014A4@2000000D0EEEE
00<0000006IVIP1VIVH00`1VIVH00`000000MgMg07MgM`0307MgM`0300000028R8P0R8R800<0R8R8
00<0000009VIV@2IVIT0102IVIT00`000000ZZZZ0:ZZZP060:ZZZPH000001`2k^k/5000000P0ZZZZ
0P00000509VIV@8000001@28R8P00`000000MgMg07MgM`0307MgM`030000001VIVH0IVIV00<0IVIV
00<0000005EEE@1EEED00`1EEED00`000000A4A404A4A00404A4A0030000000c<c<0<c<c00D0<c<c
00<00000028R8P0R8R801P0R8R800`0000004A4A014A4@09014A4AH000003`0A4A450?ooo`030000
003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo400A4A4E000000`04A4A00<0
0000028R8P0R8R801P0R8R800`000000<c<c03<c<`0503<c<`0300000014A4@0A4A400@0A4A400<0
000005EEE@1EEED00`1EEED00`000000IVIV06IVIP0406IVIP030000001gMgL0MgMg00<0MgMg00<0
000008R8R028R8P00`28R8P00`000000VIVI09VIV@0409VIV@<000002`2ZZZX7000000/0ZZZZ0P00
000609VIV@0300000028R8P0R8R800<0R8R80P00000407MgM`8000001@1VIVH00`000000EEEE05EE
E@0405EEE@0300000014A4@0A4A400@0A4A400<0000003<c<`0c<c<0100c<c<2000000P08R8R00<0
0000014A4@0A4A402@0A4A4E000001004A4A1@3oool00`000000oooo0?ooo`050?ooo`006P3oool0
0`000000oooo0?ooo`020?oooa004A4A5@00000<014A4@030000000R8R808R8R00H08R8R00<00000
03<c<`0c<c<01@0c<c<00`000000A4A404A4A00404A4A0030000001EEED0EEEE00@0EEEE00<00000
06IVIP1VIVH00`1VIVH00`000000MgMg07MgM`0407MgM`0300000028R8P0R8R800<0R8R80`000006
09VIV@800000602ZZZX3000000H0VIVI0P00000508R8R08000001@1gMgL00`000000IVIV06IVIP03
06IVIP8000001@1EEED00`000000A4A404A4A00404A4A0030000000c<c<0<c<c00D0<c<c00<00000
028R8P0R8R801P0R8R800`0000004A4A014A4@0:014A4AD00000400A4A450?ooo`030000003oool0
oooo00D0oooo000J0?ooo`8000000`3ooolA014A4A@00000300A4A400`0000008R8R028R8P07028R
8P030000000c<c<0<c<c00D0<c<c00<0000004A4A014A4@01014A4@00`000000EEEE05EEE@0405EE
E@030000001VIVH0IVIV00<0IVIV00<0000007MgM`1gMgL0101gMgL00`000000R8R808R8R00508R8
R0030000002IVIT0VIVI00D0VIVI0`00000C0:ZZZP800000202IVIT00`000000R8R808R8R00408R8
R0030000001gMgL0MgMg00@0MgMg00<0000006IVIP1VIVH0101VIVH00`000000EEEE05EEE@0405EE
E@0300000014A4@0A4A400@0A4A400<0000003<c<`0c<c<01@0c<c<00`0000008R8R028R8P06028R
8P030000000A4A404A4A00X04A4A5@00000@014A4@@0oooo0P0000070?ooo`006P3oool00`000000
oooo0?ooo`020?oooa404A4A5000000<014A4@030000000R8R808R8R00L08R8R00<0000003<c<`0c
<c<01@0c<c<00`000000A4A404A4A00404A4A0030000001EEED0EEEE00@0EEEE00<0000006IVIP1V
IVH0101VIVH00`000000MgMg07MgM`0307MgM`8000001`28R8P2000000P0VIVI1@0000080:ZZZPH0
0000202IVIT2000000H0R8R80P00000507MgM`030000001VIVH0IVIV00@0IVIV00<0000005EEE@1E
EED0101EEED00`000000A4A404A4A00404A4A0030000000c<c<0<c<c00H0<c<c00<00000028R8P0R
8R801P0R8R800`0000004A4A014A4@0:014A4A@000004@0A4A450?ooo`030000003oool0oooo00D0
oooo000J0?ooo`030000003oool0oooo0080oooo4P0A4A4C000000d04A4A00<00000028R8P0R8R80
1P0R8R800`000000<c<c03<c<`0503<c<`0300000014A4@0A4A400D0A4A400<0000005EEE@1EEED0
101EEED00`000000IVIV06IVIP0306IVIP030000001gMgL0MgMg00D0MgMg00<0000008R8R028R8P0
1@28R8P2000000/0VIVI2P00000;09VIV@8000002028R8P00`000000MgMg07MgM`0407MgM`030000
001VIVH0IVIV00@0IVIV00<0000005EEE@1EEED0101EEED00`000000A4A404A4A00404A4A0030000
000c<c<0<c<c00H0<c<c00<00000028R8P0R8R801P0R8R800`0000004A4A014A4@0:014A4A@00000
4@0A4A450?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo4P0A
4A4C000000d04A4A00<00000028R8P0R8R801P0R8R800`000000<c<c03<c<`0503<c<`8000001P14
A4@00`000000EEEE05EEE@0405EEE@030000001VIVH0IVIV00@0IVIV0P00000607MgM`0300000028
R8P0R8R800H0R8R80P00000M09VIV@8000001`28R8P2000000H0MgMg00<0000006IVIP1VIVH0101V
IVH00`000000EEEE05EEE@0405EEE@0300000014A4@0A4A400D0A4A400<0000003<c<`0c<c<01@0c
<c<00`0000008R8R028R8P07028R8P030000000A4A404A4A00X04A4A4`00000B014A4@D0oooo00<0
00000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3ooolC014A4A8000003@0A4A40
0`0000008R8R028R8P07028R8P030000000c<c<0<c<c00D0<c<c00<0000004A4A014A4@01@14A4@0
0`000000EEEE05EEE@0405EEE@030000001VIVH0IVIV00@0IVIV0P00000607MgM`0300000028R8P0
R8R800L0R8R80P00000H09VIV@<000002028R8P00`000000MgMg07MgM`0507MgM`030000001VIVH0
IVIV00@0IVIV00<0000005EEE@1EEED01@1EEED00`000000A4A404A4A00404A4A0030000000c<c<0
<c<c00H0<c<c00<00000028R8P0R8R801`0R8R800`0000004A4A014A4@0:014A4A<000004P0A4A45
0?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo4`0A4A4B0000
00d04A4A00<00000028R8P0R8R801`0R8R800`000000<c<c03<c<`0503<c<`0300000014A4@0A4A4
00D0A4A400<0000005EEE@1EEED01@1EEED00`000000IVIV06IVIP0506IVIP030000001gMgL0MgMg
00@0MgMg0`00000808R8R0@000004@2IVIT3000000T0R8R80P00000707MgM`030000001VIVH0IVIV
00D0IVIV00<0000005EEE@1EEED0101EEED00`000000A4A404A4A00504A4A0030000000c<c<0<c<c
00H0<c<c00<00000028R8P0R8R801P0R8R800`0000004A4A014A4@0<014A4A4000004`0A4A450?oo
o`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo500A4A4A000000d0
4A4A00<00000028R8P0R8R801`0R8R800`000000<c<c03<c<`0603<c<`0300000014A4@0A4A400D0
A4A400<0000005EEE@1EEED01@1EEED00`000000IVIV06IVIP0406IVIP800000201gMgL00`000000
R8R808R8R00908R8R0H000001@2IVIT6000000/0R8R800<0000007MgM`1gMgL01P1gMgL00`000000
IVIV06IVIP0506IVIP030000001EEED0EEEE00@0EEEE00<0000004A4A014A4@01@14A4@2000000L0
<c<c00<00000028R8P0R8R801`0R8R800`0000004A4A014A4@0<014A4A000000500A4A450?ooo`03
0000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo500A4A4A000000d04A4A
00<00000028R8P0R8R801`0R8R800`000000<c<c03<c<`0603<c<`0300000014A4@0A4A400D0A4A4
00<0000005EEE@1EEED01P1EEED00`000000IVIV06IVIP0406IVIP030000001gMgL0MgMg00L0MgMg
00<0000008R8R028R8P03P28R8P500000100R8R800<0000007MgM`1gMgL01P1gMgL00`000000IVIV
06IVIP0606IVIP030000001EEED0EEEE00@0EEEE00<0000004A4A014A4@01@14A4@00`000000<c<c
03<c<`0603<c<`030000000R8R808R8R00L08R8R00<00000014A4@0A4A40300A4A4@000001@04A4A
1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?oooaD04A4A4000
000=014A4@030000000R8R808R8R00P08R8R00<0000003<c<`0c<c<01@0c<c<00`000000A4A404A4
A00604A4A0030000001EEED0EEEE00D0EEEE00<0000006IVIP1VIVH01@1VIVH00`000000MgMg07Mg
M`0707MgM`8000008028R8P3000000P0MgMg00<0000006IVIP1VIVH01@1VIVH2000000L0EEEE00<0
000004A4A014A4@01@14A4@00`000000<c<c03<c<`0603<c<`030000000R8R808R8R00L08R8R00<0
0000014A4@0A4A40300A4A4?000001D04A4A1@3oool00`000000oooo0?ooo`050?ooo`006P3oool0
0`000000oooo0?ooo`020?oooaD04A4A3`00000?014A4@030000000R8R808R8R00L08R8R00<00000
03<c<`0c<c<01P0c<c<00`000000A4A404A4A00504A4A08000001`1EEED00`000000IVIV06IVIP05
06IVIP8000002@1gMgL3000001X0R8R80`00000:07MgM`030000001VIVH0IVIV00D0IVIV0P000007
05EEE@0300000014A4@0A4A400D0A4A400<0000003<c<`0c<c<01P0c<c<00`0000008R8R028R8P08
028R8P030000000A4A404A4A00`04A4A3`00000E014A4@D0oooo00<000000?ooo`3oool01@3oool0
01X0oooo00<000000?ooo`3oool00P3ooolF014A4@h000003`0A4A400`0000008R8R028R8P07028R
8P030000000c<c<0<c<c00L0<c<c00<0000004A4A014A4@01@14A4@00`000000EEEE05EEE@0605EE
E@030000001VIVH0IVIV00H0IVIV00<0000007MgM`1gMgL02@1gMgL2000001H0R8R80P00000;07Mg
M`800000201VIVH00`000000EEEE05EEE@0505EEE@0300000014A4@0A4A400H0A4A400<0000003<c
<`0c<c<01P0c<c<00`0000008R8R028R8P08028R8P030000000A4A404A4A00`04A4A3P00000F014A
4@D0oooo00<000000?ooo`3oool01@3oool00140oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`020?oooaL04A4A3@00000?014A4@030000000R8R808R8R00P08R8R00<0000003<c<`0c
<c<01P0c<c<00`000000A4A404A4A00604A4A0030000001EEED0EEEE00D0EEEE0P00000806IVIP80
00002`1gMgL4000000h0R8R81000000<07MgM`030000001VIVH0IVIV00L0IVIV00<0000005EEE@1E
EED01P1EEED00`000000A4A404A4A00504A4A0030000000c<c<0<c<c00L0<c<c00<00000028R8P0R
8R801`0R8R800`0000004A4A014A4@0=014A4@h000005P0A4A450?ooo`030000003oool0oooo00D0
oooo000A0?ooo`030000003oool0oooo00H0oooo0`0000020?oooaP04A4A3000000?014A4@030000
000R8R808R8R00P08R8R00<0000003<c<`0c<c<01P0c<c<2000000P0A4A400<0000005EEE@1EEED0
1P1EEED00`000000IVIV06IVIP0606IVIP<000003@1gMgL>000000h0MgMg0P00000906IVIP030000
001EEED0EEEE00H0EEEE00<0000004A4A014A4@01P14A4@00`000000<c<c03<c<`0603<c<`030000
000R8R808R8R00P08R8R00<00000014A4@0A4A403@0A4A4=000001L04A4A0`3oool3000000L0oooo
000A0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3ooolI014A4@/000003`0A
4A400`0000008R8R028R8P09028R8P030000000c<c<0<c<c00H0<c<c00<0000004A4A014A4@01P14
A4@00`000000EEEE05EEE@0705EEE@030000001VIVH0IVIV00P0IVIV00<0000007MgM`1gMgL09@1g
MgL00`000000IVIV06IVIP0806IVIP030000001EEED0EEEE00H0EEEE00<0000004A4A014A4@01`14
A4@00`000000<c<c03<c<`0603<c<`030000000R8R808R8R00P08R8R00<00000014A4@0A4A403P0A
4A4;000001P04A4A1@3oool00`000000oooo0?ooo`050?ooo`004@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0080oooo6@0A4A4;000000l04A4A00<00000028R8P0R8R802@0R8R80
0`000000<c<c03<c<`0603<c<`8000002014A4@00`000000EEEE05EEE@0605EEE@8000002@1VIVH2
000002@0MgMg0P00000906IVIP8000002@1EEED00`000000A4A404A4A00604A4A0030000000c<c<0
<c<c00L0<c<c00<00000028R8P0R8R80200R8R800`0000004A4A014A4@0>014A4@/00000600A4A45
0?ooo`030000003oool0oooo00D0oooo000A0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00P3ooolI014A4@X000004@0A4A400`0000008R8R028R8P08028R8P030000000c<c<0<c<c
00L0<c<c00<0000004A4A014A4@01P14A4@00`000000EEEE05EEE@0705EEE@030000001VIVH0IVIV
00T0IVIV0`00000O07MgM`8000002`1VIVH00`000000EEEE05EEE@0705EEE@0300000014A4@0A4A4
00H0A4A400<0000003<c<`0c<c<01`0c<c<00`0000008R8R028R8P09028R8P030000000A4A404A4A
00h04A4A2P00000I014A4@D0oooo00<000000?ooo`3oool01@3oool00140oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`020?oooaX04A4A2@00000A014A4@030000000R8R808R8R00T0
8R8R00<0000003<c<`0c<c<01`0c<c<00`000000A4A404A4A00604A4A0800000201EEED2000000`0
IVIV0P00000J07MgM`<00000301VIVH00`000000EEEE05EEE@0705EEE@0300000014A4@0A4A400L0
A4A400<0000003<c<`0c<c<01`0c<c<00`0000008R8R028R8P08028R8P030000000A4A404A4A00l0
4A4A2@00000J014A4@D0oooo00<000000?ooo`3oool01@3oool00100oooo0P0000080?ooo`030000
003oool0oooo0080oooo6`0A4A48000001404A4A00<00000028R8P0R8R802@0R8R800`000000<c<c
03<c<`0703<c<`0300000014A4@0A4A400L0A4A400<0000005EEE@1EEED01`1EEED3000000`0IVIV
1000000C07MgM`<000003@1VIVH2000000T0EEEE00<0000004A4A014A4@01`14A4@00`000000<c<c
03<c<`0703<c<`030000000R8R808R8R00T08R8R00<00000014A4@0A4A40400A4A47000001/04A4A
1@3oool00`000000oooo0?ooo`050?ooo`004@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0080oooo700A4A46000001<04A4A00<00000028R8P0R8R802@0R8R800`000000<c<c03<c
<`0703<c<`0300000014A4@0A4A400L0A4A400<0000005EEE@1EEED02@1EEED00`000000IVIV06IV
IP0=06IVIP@000002P1gMgL5000000h0IVIV0P00000:05EEE@8000002014A4@00`000000<c<c03<c
<`0803<c<`030000000R8R808R8R00T08R8R00<00000014A4@0A4A40400A4A47000001/04A4A1@3o
ool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?oooad04A4A1@00000C
014A4@030000000R8R808R8R00T08R8R00<0000003<c<`0c<c<0200c<c<00`000000A4A404A4A007
04A4A0030000001EEED0EEEE00T0EEEE00<0000006IVIP1VIVH0401VIVH:00000180IVIV00<00000
05EEE@1EEED02@1EEED00`000000A4A404A4A00804A4A0030000000c<c<0<c<c00P0<c<c00<00000
028R8P0R8R802@0R8R800`0000004A4A014A4@0A014A4@D00000700A4A450?ooo`030000003oool0
oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo7P0A4A43000001@04A4A00<00000028R
8P0R8R802@0R8R800`000000<c<c03<c<`0803<c<`0300000014A4@0A4A400P0A4A400<0000005EE
E@1EEED02@1EEED00`000000IVIV06IVIP0Z06IVIP8000002P1EEED2000000T0A4A40P00000903<c
<`030000000R8R808R8R00T08R8R00<00000014A4@0A4A404P0A4A43000001h04A4A1@3oool00`00
0000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooocD04A4A00<00000028R8P0R
8R802P0R8R800`000000<c<c03<c<`0803<c<`0300000014A4@0A4A400P0A4A400<0000005EEE@1E
EED02@1EEED3000002L0IVIV0P00000<05EEE@0300000014A4@0A4A400P0A4A400<0000003<c<`0c
<c<0200c<c<00`0000008R8R028R8P09028R8P030000000A4A404A4A03<04A4A1@3oool00`000000
oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooocH04A4A00<00000028R8P0R8R80
2@0R8R800`000000<c<c03<c<`0803<c<`8000002@14A4@2000000d0EEEE00<0000006IVIP1VIVH0
8P1VIVH2000000d0EEEE00<0000004A4A014A4@02014A4@00`000000<c<c03<c<`0803<c<`030000
000R8R808R8R00X08R8R00<00000014A4@0A4A40<`0A4A450?ooo`030000003oool0oooo00D0oooo
000J0?ooo`030000003oool0oooo0080oooo=P0A4A400`0000008R8R028R8P0:028R8P030000000c
<c<0<c<c00P0<c<c00<0000004A4A014A4@02@14A4@00`000000EEEE05EEE@0;05EEE@<000007`1V
IVH2000000d0EEEE0P00000:04A4A0030000000c<c<0<c<c00T0<c<c00<00000028R8P0R8R802@0R
8R800`0000004A4A014A4@0d014A4@D0oooo00<000000?ooo`3oool01@3oool001X0oooo0P000003
0?ooocH04A4A00<00000028R8P0R8R802P0R8R800`000000<c<c03<c<`0903<c<`0300000014A4@0
A4A400T0A4A400<0000005EEE@1EEED03@1EEED2000001/0IVIV0P00000?05EEE@0300000014A4@0
A4A400T0A4A400<0000003<c<`0c<c<02@0c<c<00`0000008R8R028R8P09028R8P030000000A4A40
4A4A03@04A4A103oool2000000L0oooo000J0?ooo`030000003oool0oooo0080oooo=P0A4A400`00
00008R8R028R8P0:028R8P8000002P0c<c<2000000/0A4A400<0000005EEE@1EEED03@1EEED50000
01<0IVIV1000000?05EEE@8000002`14A4@00`000000<c<c03<c<`0903<c<`030000000R8R808R8R
00X08R8R00<00000014A4@0A4A40=00A4A450?ooo`030000003oool0oooo00D0oooo000J0?ooo`03
0000003oool0oooo0080oooo=`0A4A400`0000008R8R028R8P0:028R8P030000000c<c<0<c<c00T0
<c<c00<0000004A4A014A4@02P14A4@00`000000EEEE05EEE@0A05EEE@@000002P1VIVH500000180
EEEE00<0000004A4A014A4@02P14A4@00`000000<c<c03<c<`0903<c<`030000000R8R808R8R00/0
8R8R00<00000014A4@0A4A40=00A4A450?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000
003oool0oooo0080oooo=`0A4A400`0000008R8R028R8P0;028R8P030000000c<c<0<c<c00T0<c<c
00<0000004A4A014A4@02P14A4@2000001D0EEEE2P00000F05EEE@0300000014A4@0A4A400X0A4A4
00<0000003<c<`0c<c<02@0c<c<2000000`08R8R00<00000014A4@0A4A40=@0A4A450?ooo`030000
003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo>00A4A400`0000008R8R028R
8P0:028R8P030000000c<c<0<c<c00X0<c<c00<0000004A4A014A4@02`14A4@00`000000EEEE05EE
E@0`05EEE@8000003014A4@00`000000<c<c03<c<`0:03<c<`030000000R8R808R8R00/08R8R00<0
0000014A4@0A4A40=@0A4A450?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0
oooo0080oooo>00A4A400`0000008R8R028R8P0;028R8P030000000c<c<0<c<c00X0<c<c00<00000
04A4A014A4@02`14A4@2000002h0EEEE0`00000<04A4A0030000000c<c<0<c<c00X0<c<c00<00000
028R8P0R8R802`0R8R800`0000004A4A014A4@0f014A4@D0oooo00<000000?ooo`3oool01@3oool0
01X0oooo00<000000?ooo`3oool00P3oooli014A4@030000000R8R808R8R00/08R8R00<0000003<c
<`0c<c<02P0c<c<00`000000A4A404A4A00<04A4A0030000001EEED0EEEE02X0EEEE00<0000004A4
A014A4@03@14A4@00`000000<c<c03<c<`0:03<c<`030000000R8R808R8R00/08R8R00<00000014A
4@0A4A40=P0A4A450?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080
oooo>@0A4A400`0000008R8R028R8P0;028R8P030000000c<c<0<c<c00X0<c<c0P00000>04A4A0<0
00009`1EEED2000000l0A4A400<0000003<c<`0c<c<02P0c<c<2000000d08R8R00<00000014A4@0A
4A40=P0A4A450?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo
>@0A4A400`0000008R8R028R8P0<028R8P030000000c<c<0<c<c00/0<c<c00<0000004A4A014A4@0
3P14A4@200000280EEEE0`00000?04A4A08000003@0c<c<00`0000008R8R028R8P0;028R8P030000
000A4A404A4A03L04A4A1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?oo
o`020?ooocX04A4A00<00000028R8P0R8R802`0R8R82000000d0<c<c00<0000004A4A014A4@03`14
A4@3000001d0EEEE0P00000A04A4A08000003@0c<c<00`0000008R8R028R8P0<028R8P030000000A
4A404A4A03L04A4A1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`02
0?ooocX04A4A00<00000028R8P0R8R80300R8R800`000000<c<c03<c<`0<03<c<`8000004P14A4@2
000001P0EEEE0`00000B04A4A0030000000c<c<0<c<c00`0<c<c00<00000028R8P0R8R80300R8R80
0`0000004A4A014A4@0h014A4@D0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?oo
o`3oool00P3ooolk014A4@030000000R8R808R8R00`08R8R00<0000003<c<`0c<c<03@0c<c<00`00
0000A4A404A4A00A04A4A0D000003P1EEED5000001@0A4A400<0000003<c<`0c<c<0300c<c<20000
00d08R8R00<00000014A4@0A4A40>@0A4A450?ooo`030000003oool0oooo00D0oooo000J0?ooo`80
00000`3ooolk014A4@030000000R8R808R8R00d08R8R00<0000003<c<`0c<c<03@0c<c<00`000000
A4A404A4A00E04A4A0h000006014A4@00`000000<c<c03<c<`0<03<c<`030000000R8R808R8R00d0
8R8R00<00000014A4@0A4A40>@0A4A440?ooo`8000001`3oool001X0oooo00<000000?ooo`3oool0
0P3oooll014A4@030000000R8R808R8R00`08R8R00<0000003<c<`0c<c<03@0c<c<2000003X0A4A4
0P00000?03<c<`030000000R8R808R8R00d08R8R00<00000014A4@0A4A40>@0A4A450?ooo`030000
003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo?00A4A42000000h08R8R00<0
000003<c<`0c<c<03P0c<c<00`000000A4A404A4A00f04A4A0030000000c<c<0<c<c00h0<c<c00<0
0000028R8P0R8R803@0R8R800`0000004A4A014A4@0j014A4@D0oooo00<000000?ooo`3oool01@3o
ool001X0oooo00<000000?ooo`3oool00P3ooolm014A4@030000000R8R808R8R00d08R8R0P00000?
03<c<`800000=@14A4@00`000000<c<c03<c<`0>03<c<`030000000R8R808R8R00d08R8R00<00000
014A4@0A4A40>`0A4A450?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo
0080oooo?P0A4A400`0000008R8R028R8P0>028R8P030000000c<c<0<c<c00h0<c<c0P00000`04A4
A0<00000400c<c<00`0000008R8R028R8P0=028R8P800000?@0A4A450?ooo`030000003oool0oooo
00D0oooo000J0?ooo`030000003oool0oooo0080oooo?`0A4A400`0000008R8R028R8P0>028R8P03
0000000c<c<0<c<c00l0<c<c00<0000004A4A0000000:`14A4@2000001<0<c<c00<00000028R8P0R
8R803@0R8R800`0000004A4A014A4@0l014A4@D0oooo00<000000?ooo`3oool01@3oool001X0oooo
00<000000?ooo`3oool00P3ooolo014A4@030000000R8R808R8R00h08R8R00<0000003<c<`0c<c<0
400c<c<3000002T0A4A40P00000B03<c<`8000003`0R8R800`0000004A4A014A4@0m014A4@D0oooo
00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3ooom0014A4@030000000R
8R808R8R00h08R8R00<0000003<c<`0c<c<04P0c<c<2000002@0A4A40`00000C03<c<`030000000R
8R808R8R00h08R8R00<00000014A4@0A4A40?P0A4A450?ooo`030000003oool0oooo00D0oooo000J
0?ooo`030000003oool0oooo0080oooo@@0A4A400`0000008R8R028R8P0>028R8P800000500c<c<4
000001d0A4A40`00000E03<c<`030000000R8R808R8R00h08R8R00<00000014A4@0A4A40?`0A4A45
0?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo@P0A4A420000
01008R8R00<0000003<c<`0c<c<05@0c<c<3000001H0A4A41000000F03<c<`800000400R8R800`00
00004A4A014A4@10014A4@D0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3o
ool00P3ooom4014A4@030000000R8R808R8R00h08R8R0P00000H03<c<`H000002P14A4@6000001P0
<c<c0`00000@028R8P030000000A4A404A4A04404A4A1@3oool00`000000oooo0?ooo`050?ooo`00
6P3oool00`000000oooo0?ooo`020?ooodD04A4A00<00000028R8P0R8R803`0R8R800`000000<c<c
03<c<`0K03<c<`X000007@0c<c<00`0000008R8R028R8P0@028R8P030000000A4A404A4A04804A4A
1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?ooodD04A4A00<0
0000028R8P0R8R80400R8R8200000440<c<c0P00000A028R8P030000000A4A404A4A04<04A4A1@3o
ool00`000000oooo0?ooo`050?ooo`006P3oool2000000<0ooooAP0A4A400`0000008R8R028R8P0A
028R8P800000?@0c<c<2000001808R8R00<00000014A4@0A4A40A00A4A440?ooo`8000001`3oool0
01X0oooo00<000000?ooo`3oool00P3ooom7014A4@<000004P0R8R800`000000<c<c03<c<`0h03<c
<`8000004P0R8R82000004L04A4A1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000
oooo0?ooo`020?ooodX04A4A00<00000028R8P0R8R80400R8R83000003D0<c<c0P00000B028R8P80
0000B@0A4A450?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080oooo
B`0A4A42000001<08R8R0P00000`03<c<`<000004`0R8R800`0000004A4A014A4@19014A4@D0oooo
00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3ooom<014A4@030000000R
8R808R8R01<08R8R0P00000/03<c<`8000005@0R8R800`0000004A4A014A4@1:014A4@D0oooo00<0
00000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00P3ooom=014A4@<00000500R8R83
000002L0<c<c0P00000E028R8P800000C@0A4A450?ooo`030000003oool0oooo00D0oooo000J0?oo
o`030000003oool0oooo0080ooooD00A4A400`0000008R8R028R8P0D028R8PD000007@0c<c<50000
01D08R8R0P00001?014A4@D0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3o
ool00P3ooomA014A4@<00000600R8R85000001<0<c<c1@00000H028R8P800000D@0A4A450?ooo`03
0000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080ooooE00A4A42000001/08R8R
4`00000J028R8P<00000D`0A4A450?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003o
ool0oooo0080ooooEP0A4A43000004<08R8R0P00001F014A4@D0oooo00<000000?ooo`3oool01@3o
ool001X0oooo00<000000?ooo`3oool00P3ooomH014A4@<00000?`0R8R82000005P04A4A1@3oool0
0`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?oooe/04A4A0`00000h028R
8P@00000FP0A4A450?ooo`030000003oool0oooo00D0oooo000J0?ooo`8000000`3ooomN014A4@<0
0000<`0R8R82000005h04A4A103oool2000000L0oooo000J0?ooo`030000003oool0oooo0080oooo
H@0A4A45000002T08R8R1@00001P014A4@D0oooo00<000000?ooo`3oool01@3oool001X0oooo00<0
00000?ooo`3oool00P3ooomV014A4@D000007`0R8R85000006D04A4A1@3oool00`000000oooo0?oo
o`050?ooo`006P3oool00`000000oooo0?ooo`020?ooof/04A4A2000000>028R8PT00000JP0A4A45
0?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo0080ooooL`0A4A4>0000
07<04A4A1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?oooo@0
4A4A1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?oooo@04A4A
1@3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?oooo@04A4A1@3o
ool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?oooo@04A4A1@3oool0
0`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?oooo@04A4A1@3oool00`00
0000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`020?oooo@04A4A1@3oool00`000000
oooo0?ooo`050?ooo`003`3oool5000000H0oooo00<000000?ooo`3oool00P3ooood014A4@D0oooo
00<000000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool0203oool300000080oooom00A
4A430?ooo`<000001`3oool00100oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3k
0?ooo`030000003oool0oooo00D0oooo000A0?ooo`8000001`3oool00`000000oooo0?ooo`3k0?oo
o`030000003oool0oooo00D0oooo000C0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3o
ool0>P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01@3oool001<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00D0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001P3ooooo000000L0oooo
000@0?ooo`<00000o`3oool>0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {315.75, 0}} -> {-1.05001, -1.2552, \
0.00731715, 0.00731715}, {{6.8125, 280.125}, {280.875, 7.5}} -> {-2.51344, \
-2.9264, 0.0164052, 0.0164052}, {{95.625, 205}, {308.188, 292.375}} -> \
{-13.4135, -1.1522, 0.139133, 0.139133}}]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
  StyleBox["Saved as:",
    FontWeight->"Bold"],
  " sine-s=0-2Pion5-Call-sgone-15.eps all 4 in one file. Doesn't work, plots \
end up on top of each other. :( Saved again as \
sine-s0-2Pinon5-Cxy-sgone15.eps & ",
  "sine-s0-2Pinon5-Czt-sgone15.eps"
}], "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Axial slices...", "Subsection"],

Cell[CellGroupData[{

Cell["Herschel", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(With[{\[Alpha] = 2  \[Pi]/5}, 
        Table[PlotOTFAxialSlice[\[Theta], \[Alpha], 
            ColorFunction \[Rule] rainbow], {\[Theta], 
            0, \[Pi]/2, \[Pi]/4}]]\  // nicetiming\)], "Input"],

Cell[BoxData[
    \(NumberForm::"sigz" \(\(:\)\(\ \)\) 
      "In addition to the number of digits requested, one or more zeros will \
appear as placeholders."\)], "Message"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44967 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.274445 0.47619 [
[ 0 0 0 0 ]
[ 1 .44967 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.109925 0.97619 0.438964 MathSubStart
%% DensityGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.172746 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -24.6875 -5.59375 ]
[-0.0125 .02851 0 5.59375 ]
[-0.0125 .07659 -24.6875 -5.59375 ]
[-0.0125 .07659 0 5.59375 ]
[-0.0125 .12467 -24.6875 -5.59375 ]
[-0.0125 .12467 0 5.59375 ]
[-0.0125 .17275 -9.5 -5.59375 ]
[-0.0125 .17275 0 5.59375 ]
[-0.0125 .22082 -17.75 -5.59375 ]
[-0.0125 .22082 0 5.59375 ]
[-0.0125 .2689 -17.75 -5.59375 ]
[-0.0125 .2689 0 5.59375 ]
[-0.0125 .31698 -17.75 -5.59375 ]
[-0.0125 .31698 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 .34549 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35799 -47.7188 0 ]
[.5 .35799 47.7188 11.375 ]
[ 0 0 0 0 ]
[ 1 .34549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
gsave
-0.0125 .02851 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .07659 m
.00625 .07659 L
s
gsave
-0.0125 .07659 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .12467 m
.00625 .12467 L
s
gsave
-0.0125 .12467 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17275 m
.00625 .17275 L
s
gsave
-0.0125 .17275 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22082 m
.00625 .22082 L
s
gsave
-0.0125 .22082 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2689 m
.00625 .2689 L
s
gsave
-0.0125 .2689 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31698 m
.00625 .31698 L
s
gsave
-0.0125 .31698 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04053 m
.00375 .04053 L
s
0 .05255 m
.00375 .05255 L
s
0 .06457 m
.00375 .06457 L
s
0 .08861 m
.00375 .08861 L
s
0 .10063 m
.00375 .10063 L
s
0 .11265 m
.00375 .11265 L
s
0 .13669 m
.00375 .13669 L
s
0 .14871 m
.00375 .14871 L
s
0 .16073 m
.00375 .16073 L
s
0 .18476 m
.00375 .18476 L
s
0 .19678 m
.00375 .19678 L
s
0 .2088 m
.00375 .2088 L
s
0 .23284 m
.00375 .23284 L
s
0 .24486 m
.00375 .24486 L
s
0 .25688 m
.00375 .25688 L
s
0 .28092 m
.00375 .28092 L
s
0 .29294 m
.00375 .29294 L
s
0 .30496 m
.00375 .30496 L
s
0 .0165 m
.00375 .0165 L
s
0 .00448 m
.00375 .00448 L
s
0 .329 m
.00375 .329 L
s
0 .34101 m
.00375 .34101 L
s
.25 Mabswid
0 0 m
0 .34549 L
s
.01923 .33924 m
.01923 .34549 L
s
.25962 .33924 m
.25962 .34549 L
s
.5 .33924 m
.5 .34549 L
s
.74038 .33924 m
.74038 .34549 L
s
.98077 .33924 m
.98077 .34549 L
s
.125 Mabswid
.06731 .34174 m
.06731 .34549 L
s
.11538 .34174 m
.11538 .34549 L
s
.16346 .34174 m
.16346 .34549 L
s
.21154 .34174 m
.21154 .34549 L
s
.30769 .34174 m
.30769 .34549 L
s
.35577 .34174 m
.35577 .34549 L
s
.40385 .34174 m
.40385 .34549 L
s
.45192 .34174 m
.45192 .34549 L
s
.54808 .34174 m
.54808 .34549 L
s
.59615 .34174 m
.59615 .34549 L
s
.64423 .34174 m
.64423 .34549 L
s
.69231 .34174 m
.69231 .34549 L
s
.78846 .34174 m
.78846 .34549 L
s
.83654 .34174 m
.83654 .34549 L
s
.88462 .34174 m
.88462 .34549 L
s
.93269 .34174 m
.93269 .34549 L
s
.25 Mabswid
0 .34549 m
1 .34549 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .07659 m
1 .07659 L
s
.99375 .12467 m
1 .12467 L
s
.99375 .17275 m
1 .17275 L
s
.99375 .22082 m
1 .22082 L
s
.99375 .2689 m
1 .2689 L
s
.99375 .31698 m
1 .31698 L
s
.125 Mabswid
.99625 .04053 m
1 .04053 L
s
.99625 .05255 m
1 .05255 L
s
.99625 .06457 m
1 .06457 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10063 m
1 .10063 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .13669 m
1 .13669 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .16073 m
1 .16073 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .19678 m
1 .19678 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .23284 m
1 .23284 L
s
.99625 .24486 m
1 .24486 L
s
.99625 .25688 m
1 .25688 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29294 m
1 .29294 L
s
.99625 .30496 m
1 .30496 L
s
.99625 .0165 m
1 .0165 L
s
.99625 .00448 m
1 .00448 L
s
.99625 .329 m
1 .329 L
s
.99625 .34101 m
1 .34101 L
s
.25 Mabswid
1 0 m
1 .34549 L
s
gsave
.5 .35799 -108.719 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.375 translate 1 -1 scale
63.000 12.312 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cx) show
77.938 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
85.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
102.625 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
111.250 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
120.438 12.312 moveto
(H) show
123.625 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
129.125 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
133.812 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
142.625 12.312 moveto
(L) show
145.812 12.312 moveto
(\\220) show
148.938 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
154.438 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .34549 L
0 .34549 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.01923 .00664 translate
.96154 .33221 scale
429 string
143 26 8 [143 0 0 26 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFBD00FFAF00FFA600FF9E00FF9800FF9200FF8D00FF8800FF8400FF8100FF
7D00FF7B00FF7900FF7700FF7600FF7600FF7700FF7900FF7C00FF8100FF8900FF9300FF
A400FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFA400FF9300FF
8900FF8100FF7C00FF7900FF7700FF7600FF7600FF7700FF7900FF7B00FF7D00FF8100FF
8400FF8800FF8D00FF9200FF9800FF9E00FFA600FFAF00FFBD00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFB000FFA400FF
9A00FF9200FF8A00FF8300FF7D00FF7700FF7100FF6B00FF6600FF6000FF5B00FF5700FF
5200FF4E00FF4A00FF4700FF4400FF4100FF3F00FF3E00FF3E00FF3E00FF4000FF4400FF
4900FF5000FF5B00FF6900FF7E00FF9F00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FF9F00FF7E00FF6900FF5B00FF5000FF4900FF4400FF
4000FF3E00FF3E00FF3E00FF3F00FF4100FF4400FF4700FF4A00FF4E00FF5200FF5700FF
5B00FF6000FF6600FF6B00FF7100FF7700FF7D00FF8300FF8A00FF9200FF9A00FFA400FF
B000FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFBA00FFA800FF9C00FF9200FF8900FF8100FF
7900FF7200FF6B00FF6400FF5D00FF5600FF5000FF4A00FF4300FF3D00FF3700FF3100FF
2B00FF2500FF2000FF1B00FF1500FF1100FF0C00FF0800FF0500FF0200FF0000FF0000FF
0000FF0200FF0600FF0D00FF1700FF2400FF3700FF5200FF7900FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FF7900FF5200FF3700FF2400FF1700FF0D00FF0600FF0200FF0000FF0000FF
0000FF0200FF0500FF0800FF0C00FF1100FF1500FF1B00FF2000FF2500FF2B00FF3100FF
3700FF3D00FF4300FF4A00FF5000FF5600FF5D00FF6400FF6B00FF7200FF7900FF8100FF
8900FF9200FF9C00FFA800FFBA00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFC700FFAB00FF9C00FF9100FF8700FF7E00FF7600FF6E00FF6600FF
5E00FF5700FF4F00FF4800FF4000FF3900FF3200FF2B00FF2300FF1C00FF1500FF0D00FF
0600FF0001FF0008FF000FFF0016FF001EFF0025FF002BFF0032FF0038FF003DFF0042FF
0046FF0049FF004AFF004AFF0047FF0042FF0038FF002AFF0015FF0800FF3200FF7300FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF7300FF
3200FF0800FF0015FF002AFF0038FF0042FF0047FF004AFF004AFF0049FF0046FF0042FF
003DFF0038FF0032FF002BFF0025FF001EFF0016FF000FFF0008FF0001FF0600FF0D00FF
1500FF1C00FF2300FF2B00FF3200FF3900FF4000FF4800FF4F00FF5700FF5E00FF6600FF
6E00FF7600FF7E00FF8700FF9100FF9C00FFAB00FFC700FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFBA00FFA400FF9600FF8B00FF8100FF7700FF6E00FF6600FF5D00FF5500FF4D00FF
4500FF3D00FF3500FF2D00FF2500FF1D00FF1500FF0D00FF0400FF0003FF000CFF0015FF
001EFF0027FF0030FF0039FF0043FF004CFF0056FF005FFF0069FF0072FF007CFF0085FF
008EFF0096FF009DFF00A3FF00A7FF00AAFF00A9FF00A5FF009CFF008CFF0073FF004EFF
0019FF3800FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF3800FF0019FF004EFF
0073FF008CFF009CFF00A5FF00A9FF00AAFF00A7FF00A3FF009DFF0096FF008EFF0085FF
007CFF0072FF0069FF005FFF0056FF004CFF0043FF0039FF0030FF0027FF001EFF0015FF
000CFF0003FF0400FF0D00FF1500FF1D00FF2500FF2D00FF3500FF3D00FF4500FF4D00FF
5500FF5D00FF6600FF6E00FF7700FF8100FF8B00FF9600FFA400FFBA00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFBD00FF
A400FF9400FF8800FF7D00FF7300FF6A00FF6100FF5800FF5000FF4700FF3F00FF3600FF
2E00FF2500FF1C00FF1400FF0B00FF0200FF0006FF0010FF0019FF0023FF002DFF0037FF
0042FF004DFF0058FF0063FF006FFF007BFF0087FF0093FF00A0FF00ADFF00BBFF00C8FF
00D6FF00E3FF00F1FF00FDFF00FFF500FFEA00FFE100FFDA00FFD600FFD800FFE000FFF2
00EEFF00BBFF006EFF0C00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF0C00FF006EFF00BBFF00EEFF00FFF2
00FFE000FFD800FFD600FFDA00FFE100FFEA00FFF500FDFF00F1FF00E3FF00D6FF00C8FF
00BBFF00ADFF00A0FF0093FF0087FF007BFF006FFF0063FF0058FF004DFF0042FF0037FF
002DFF0023FF0019FF0010FF0006FF0200FF0B00FF1400FF1C00FF2500FF2E00FF3600FF
3F00FF4700FF5000FF5800FF6100FF6A00FF7300FF7D00FF8800FF9400FFA400FFBD00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFA800FF9600FF
8900FF7D00FF7200FF6800FF5F00FF5600FF4C00FF4400FF3B00FF3200FF2900FF2000FF
1700FF0E00FF0400FF0004FF000EFF0018FF0022FF002DFF0037FF0043FF004EFF005AFF
0066FF0072FF007FFF008DFF009BFF00A9FF00B8FF00C8FF00D8FF00E9FF00FAFF00FFF3
00FFE000FFCD00FFBA00FFA500FF9100FF7C00FF6800FF5400FF4300FF3300FF2800FF24
00FF2900FF3E00FF6A00FFB700C6FF1B00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FF1B00FF00C6FF00FFB700FF6A00FF3E00FF2900FF24
00FF2800FF3300FF4300FF5400FF6800FF7C00FF9100FFA500FFBA00FFCD00FFE000FFF3
00FAFF00E9FF00D8FF00C8FF00B8FF00A9FF009BFF008DFF007FFF0072FF0066FF005AFF
004EFF0043FF0037FF002DFF0022FF0018FF000EFF0004FF0400FF0E00FF1700FF2000FF
2900FF3200FF3B00FF4400FF4C00FF5600FF5F00FF6800FF7200FF7D00FF8900FF9600FF
A800FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFB800FF9D00FF8D00FF8000FF
7400FF6900FF5F00FF5500FF4C00FF4200FF3900FF3000FF2600FF1D00FF1400FF0A00FF
0000FF0009FF0013FF001DFF0028FF0033FF003EFF004AFF0056FF0062FF006FFF007CFF
008AFF0098FF00A7FF00B7FF00C7FF00D8FF00EAFF00FCFF00FFEF00FFDB00FFC500FFAF
00FF9700FF7E00FF6400FF4800FF2B00FF0C12FF0033FF0055FF0077FF0098FF00B7FF00
D2FF00E3FF00E4FF00CCFF0086FF0000FF0700EEFFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FF00EEFF00FF0786FF00CCFF00E4FF00E3FF00D2FF00B7FF00
98FF0077FF0055FF0033FF0012FF0000FF0C00FF2B00FF4800FF6400FF7E00FF9700FFAF
00FFC500FFDB00FFEF00FCFF00EAFF00D8FF00C7FF00B7FF00A7FF0098FF008AFF007CFF
006FFF0062FF0056FF004AFF003EFF0033FF0028FF001DFF0013FF0009FF0000FF0A00FF
1400FF1D00FF2600FF3000FF3900FF4200FF4C00FF5500FF5F00FF6900FF7400FF8000FF
8D00FF9D00FFB800FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFAE00FF9600FF8600FF7800FF6C00FF
6100FF5700FF4D00FF4300FF3900FF3000FF2600FF1C00FF1200FF0800FF0001FF000BFF
0015FF0020FF002BFF0037FF0042FF004EFF005BFF0067FF0075FF0082FF0091FF009FFF
00AFFF00BFFF00D0FF00E2FF00F4FF00FFF800FFE300FFCE00FFB700FF9F00FF8500FF6A
00FF4D00FF2E00FF0E15FF003AFF0063FF008FFF00BEFF00F0FF00FFD900FFA000FF6300
FF2400FF0000FF0000FF0000FF0000FF0000FF110091FF00CC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FF91FF00FF1100FF0000FF0000FF0000FF0000FF0000FF2400FF6300
FFA000FFD900F0FF00BEFF008FFF0063FF003AFF0015FF0000FF0E00FF2E00FF4D00FF6A
00FF8500FF9F00FFB700FFCE00FFE300FFF800F4FF00E2FF00D0FF00BFFF00AFFF009FFF
0091FF0082FF0075FF0067FF005BFF004EFF0042FF0037FF002BFF0020FF0015FF000BFF
0001FF0800FF1200FF1C00FF2600FF3000FF3900FF4300FF4D00FF5700FF6100FF6C00FF
7800FF8600FF9600FFAE00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFAA00FF9200FF8100FF7300FF6700FF5B00FF
5000FF4600FF3B00FF3100FF2700FF1D00FF1300FF0900FF0001FF000CFF0016FF0021FF
002DFF0038FF0044FF0051FF005DFF006AFF0078FF0086FF0095FF00A4FF00B4FF00C4FF
00D5FF00E7FF00FAFF00FFF100FFDD00FFC700FFAF00FF9700FF7D00FF6100FF4400FF24
00FF0221FF0048FF0073FF00A1FF00D3FF00FFF500FFB800FF7500FF2C00FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000CC00FFCC00FFCC00FF
CC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF2C00FF7500FFB800FFF500D3FF00A1FF0073FF0048FF0021FF0000FF0200FF24
00FF4400FF6100FF7D00FF9700FFAF00FFC700FFDD00FFF100FAFF00E7FF00D5FF00C4FF
00B4FF00A4FF0095FF0086FF0078FF006AFF005DFF0051FF0044FF0038FF002DFF0021FF
0016FF000CFF0001FF0900FF1300FF1D00FF2700FF3100FF3B00FF4600FF5000FF5B00FF
6700FF7300FF8100FF9200FFAA00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFAB00FF9000FF7E00FF6F00FF6200FF5600FF4A00FF
3F00FF3500FF2A00FF1F00FF1500FF0A00FF0000FF000BFF0016FF0021FF002DFF0039FF
0045FF0052FF005FFF006CFF007AFF0088FF0097FF00A7FF00B7FF00C7FF00D9FF00EBFF
00FEFF00FFEE00FFD900FFC300FFAC00FF9300FF7900FF5E00FF4100FF2100FF0023FF00
49FF0073FF00A0FF00D2FF00FFF700FFBC00FF7A00FF3100FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000CC00FFCC00FF
CC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF3100FF7A00FFBC00FFF700D2FF00A0FF0073FF0049FF0023FF00
00FF0000FF2100FF4100FF5E00FF7900FF9300FFAC00FFC300FFD900FFEE00FEFF00EBFF
00D9FF00C7FF00B7FF00A7FF0097FF0088FF007AFF006CFF005FFF0052FF0045FF0039FF
002DFF0021FF0016FF000BFF0000FF0A00FF1500FF1F00FF2A00FF3500FF3F00FF4A00FF
5600FF6200FF6F00FF7E00FF9000FFAB00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFB400FF9100FF7C00FF6C00FF5E00FF5200FF4600FF3A00FF
2F00FF2300FF1800FF0D00FF0200FF0009FF0015FF0020FF002CFF0039FF0045FF0052FF
0060FF006DFF007CFF008AFF0099FF00A9FF00B9FF00CAFF00DCFF00EEFF00FFFE00FFEA
00FFD500FFBF00FFA800FF9000FF7600FF5B00FF3F00FF2000FF0022FF0047FF006FFF00
9AFF00C9FF00FCFF00FFCB00FF8E00FF4B00FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000CC00FF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF4B00FF8E00FFCB00FCFF00C9FF009AFF006FFF00
47FF0022FF0000FF0000FF2000FF3F00FF5B00FF7600FF9000FFA800FFBF00FFD500FFEA
00FFFE00EEFF00DCFF00CAFF00B9FF00A9FF0099FF008AFF007CFF006DFF0060FF0052FF
0045FF0039FF002CFF0020FF0015FF0009FF0200FF0D00FF1800FF2300FF2F00FF3A00FF
4600FF5200FF5E00FF6C00FF7C00FF9100FFB400FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFB400FF9100FF7C00FF6C00FF5E00FF5200FF4600FF3A00FF
2F00FF2300FF1800FF0D00FF0200FF0009FF0015FF0020FF002CFF0039FF0045FF0052FF
0060FF006DFF007CFF008AFF0099FF00A9FF00B9FF00CAFF00DCFF00EEFF00FFFE00FFEA
00FFD500FFBF00FFA800FF9000FF7600FF5B00FF3F00FF2000FF0022FF0047FF006FFF00
9AFF00C9FF00FCFF00FFCB00FF8E00FF4B00FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000CC00FF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF4B00FF8E00FFCB00FCFF00C9FF009AFF006FFF00
47FF0022FF0000FF0000FF2000FF3F00FF5B00FF7600FF9000FFA800FFBF00FFD500FFEA
00FFFE00EEFF00DCFF00CAFF00B9FF00A9FF0099FF008AFF007CFF006DFF0060FF0052FF
0045FF0039FF002CFF0020FF0015FF0009FF0200FF0D00FF1800FF2300FF2F00FF3A00FF
4600FF5200FF5E00FF6C00FF7C00FF9100FFB400FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFAB00FF9000FF7E00FF6F00FF6200FF5600FF4A00FF
3F00FF3500FF2A00FF1F00FF1500FF0A00FF0000FF000BFF0016FF0021FF002DFF0039FF
0045FF0052FF005FFF006CFF007AFF0088FF0097FF00A7FF00B7FF00C7FF00D9FF00EBFF
00FEFF00FFEE00FFD900FFC300FFAC00FF9300FF7900FF5E00FF4100FF2100FF0023FF00
49FF0073FF00A0FF00D2FF00FFF700FFBC00FF7A00FF3100FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000CC00FFCC00FF
CC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF3100FF7A00FFBC00FFF700D2FF00A0FF0073FF0049FF0023FF00
00FF0000FF2100FF4100FF5E00FF7900FF9300FFAC00FFC300FFD900FFEE00FEFF00EBFF
00D9FF00C7FF00B7FF00A7FF0097FF0088FF007AFF006CFF005FFF0052FF0045FF0039FF
002DFF0021FF0016FF000BFF0000FF0A00FF1500FF1F00FF2A00FF3500FF3F00FF4A00FF
5600FF6200FF6F00FF7E00FF9000FFAB00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFAA00FF9200FF8100FF7300FF6700FF5B00FF
5000FF4600FF3B00FF3100FF2700FF1D00FF1300FF0900FF0001FF000CFF0016FF0021FF
002DFF0038FF0044FF0051FF005DFF006AFF0078FF0086FF0095FF00A4FF00B4FF00C4FF
00D5FF00E7FF00FAFF00FFF100FFDD00FFC700FFAF00FF9700FF7D00FF6100FF4400FF24
00FF0221FF0048FF0073FF00A1FF00D3FF00FFF500FFB800FF7500FF2C00FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000CC00FFCC00FFCC00FF
CC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF2C00FF7500FFB800FFF500D3FF00A1FF0073FF0048FF0021FF0000FF0200FF24
00FF4400FF6100FF7D00FF9700FFAF00FFC700FFDD00FFF100FAFF00E7FF00D5FF00C4FF
00B4FF00A4FF0095FF0086FF0078FF006AFF005DFF0051FF0044FF0038FF002DFF0021FF
0016FF000CFF0001FF0900FF1300FF1D00FF2700FF3100FF3B00FF4600FF5000FF5B00FF
6700FF7300FF8100FF9200FFAA00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFAE00FF9600FF8600FF7800FF6C00FF
6100FF5700FF4D00FF4300FF3900FF3000FF2600FF1C00FF1200FF0800FF0001FF000BFF
0015FF0020FF002BFF0037FF0042FF004EFF005BFF0067FF0075FF0082FF0091FF009FFF
00AFFF00BFFF00D0FF00E2FF00F4FF00FFF800FFE300FFCE00FFB700FF9F00FF8500FF6A
00FF4D00FF2E00FF0E15FF003AFF0063FF008FFF00BEFF00F0FF00FFD900FFA000FF6300
FF2400FF0000FF0000FF0000FF0000FF0000FF110091FF00CC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FF91FF00FF1100FF0000FF0000FF0000FF0000FF0000FF2400FF6300
FFA000FFD900F0FF00BEFF008FFF0063FF003AFF0015FF0000FF0E00FF2E00FF4D00FF6A
00FF8500FF9F00FFB700FFCE00FFE300FFF800F4FF00E2FF00D0FF00BFFF00AFFF009FFF
0091FF0082FF0075FF0067FF005BFF004EFF0042FF0037FF002BFF0020FF0015FF000BFF
0001FF0800FF1200FF1C00FF2600FF3000FF3900FF4300FF4D00FF5700FF6100FF6C00FF
7800FF8600FF9600FFAE00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFB800FF9D00FF8D00FF8000FF
7400FF6900FF5F00FF5500FF4C00FF4200FF3900FF3000FF2600FF1D00FF1400FF0A00FF
0000FF0009FF0013FF001DFF0028FF0033FF003EFF004AFF0056FF0062FF006FFF007CFF
008AFF0098FF00A7FF00B7FF00C7FF00D8FF00EAFF00FCFF00FFEF00FFDB00FFC500FFAF
00FF9700FF7E00FF6400FF4800FF2B00FF0C12FF0033FF0055FF0077FF0098FF00B7FF00
D2FF00E3FF00E4FF00CCFF0086FF0000FF0700EEFFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FF00EEFF00FF0786FF00CCFF00E4FF00E3FF00D2FF00B7FF00
98FF0077FF0055FF0033FF0012FF0000FF0C00FF2B00FF4800FF6400FF7E00FF9700FFAF
00FFC500FFDB00FFEF00FCFF00EAFF00D8FF00C7FF00B7FF00A7FF0098FF008AFF007CFF
006FFF0062FF0056FF004AFF003EFF0033FF0028FF001DFF0013FF0009FF0000FF0A00FF
1400FF1D00FF2600FF3000FF3900FF4200FF4C00FF5500FF5F00FF6900FF7400FF8000FF
8D00FF9D00FFB800FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFA800FF9600FF
8900FF7D00FF7200FF6800FF5F00FF5600FF4C00FF4400FF3B00FF3200FF2900FF2000FF
1700FF0E00FF0400FF0004FF000EFF0018FF0022FF002DFF0037FF0043FF004EFF005AFF
0066FF0072FF007FFF008DFF009BFF00A9FF00B8FF00C8FF00D8FF00E9FF00FAFF00FFF3
00FFE000FFCD00FFBA00FFA500FF9100FF7C00FF6800FF5400FF4300FF3300FF2800FF24
00FF2900FF3E00FF6A00FFB700C6FF1B00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FF1B00FF00C6FF00FFB700FF6A00FF3E00FF2900FF24
00FF2800FF3300FF4300FF5400FF6800FF7C00FF9100FFA500FFBA00FFCD00FFE000FFF3
00FAFF00E9FF00D8FF00C8FF00B8FF00A9FF009BFF008DFF007FFF0072FF0066FF005AFF
004EFF0043FF0037FF002DFF0022FF0018FF000EFF0004FF0400FF0E00FF1700FF2000FF
2900FF3200FF3B00FF4400FF4C00FF5600FF5F00FF6800FF7200FF7D00FF8900FF9600FF
A800FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFBD00FF
A400FF9400FF8800FF7D00FF7300FF6A00FF6100FF5800FF5000FF4700FF3F00FF3600FF
2E00FF2500FF1C00FF1400FF0B00FF0200FF0006FF0010FF0019FF0023FF002DFF0037FF
0042FF004DFF0058FF0063FF006FFF007BFF0087FF0093FF00A0FF00ADFF00BBFF00C8FF
00D6FF00E3FF00F1FF00FDFF00FFF500FFEA00FFE100FFDA00FFD600FFD800FFE000FFF2
00EEFF00BBFF006EFF0C00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF0C00FF006EFF00BBFF00EEFF00FFF2
00FFE000FFD800FFD600FFDA00FFE100FFEA00FFF500FDFF00F1FF00E3FF00D6FF00C8FF
00BBFF00ADFF00A0FF0093FF0087FF007BFF006FFF0063FF0058FF004DFF0042FF0037FF
002DFF0023FF0019FF0010FF0006FF0200FF0B00FF1400FF1C00FF2500FF2E00FF3600FF
3F00FF4700FF5000FF5800FF6100FF6A00FF7300FF7D00FF8800FF9400FFA400FFBD00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFBA00FFA400FF9600FF8B00FF8100FF7700FF6E00FF6600FF5D00FF5500FF4D00FF
4500FF3D00FF3500FF2D00FF2500FF1D00FF1500FF0D00FF0400FF0003FF000CFF0015FF
001EFF0027FF0030FF0039FF0043FF004CFF0056FF005FFF0069FF0072FF007CFF0085FF
008EFF0096FF009DFF00A3FF00A7FF00AAFF00A9FF00A5FF009CFF008CFF0073FF004EFF
0019FF3800FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF3800FF0019FF004EFF
0073FF008CFF009CFF00A5FF00A9FF00AAFF00A7FF00A3FF009DFF0096FF008EFF0085FF
007CFF0072FF0069FF005FFF0056FF004CFF0043FF0039FF0030FF0027FF001EFF0015FF
000CFF0003FF0400FF0D00FF1500FF1D00FF2500FF2D00FF3500FF3D00FF4500FF4D00FF
5500FF5D00FF6600FF6E00FF7700FF8100FF8B00FF9600FFA400FFBA00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFC700FFAB00FF9C00FF9100FF8700FF7E00FF7600FF6E00FF6600FF
5E00FF5700FF4F00FF4800FF4000FF3900FF3200FF2B00FF2300FF1C00FF1500FF0D00FF
0600FF0001FF0008FF000FFF0016FF001EFF0025FF002BFF0032FF0038FF003DFF0042FF
0046FF0049FF004AFF004AFF0047FF0042FF0038FF002AFF0015FF0800FF3200FF7300FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF7300FF
3200FF0800FF0015FF002AFF0038FF0042FF0047FF004AFF004AFF0049FF0046FF0042FF
003DFF0038FF0032FF002BFF0025FF001EFF0016FF000FFF0008FF0001FF0600FF0D00FF
1500FF1C00FF2300FF2B00FF3200FF3900FF4000FF4800FF4F00FF5700FF5E00FF6600FF
6E00FF7600FF7E00FF8700FF9100FF9C00FFAB00FFC700FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFBA00FFA800FF9C00FF9200FF8900FF8100FF
7900FF7200FF6B00FF6400FF5D00FF5600FF5000FF4A00FF4300FF3D00FF3700FF3100FF
2B00FF2500FF2000FF1B00FF1500FF1100FF0C00FF0800FF0500FF0200FF0000FF0000FF
0000FF0200FF0600FF0D00FF1700FF2400FF3700FF5200FF7900FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FF7900FF5200FF3700FF2400FF1700FF0D00FF0600FF0200FF0000FF0000FF
0000FF0200FF0500FF0800FF0C00FF1100FF1500FF1B00FF2000FF2500FF2B00FF3100FF
3700FF3D00FF4300FF4A00FF5000FF5600FF5D00FF6400FF6B00FF7200FF7900FF8100FF
8900FF9200FF9C00FFA800FFBA00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFB000FFA400FF
9A00FF9200FF8A00FF8300FF7D00FF7700FF7100FF6B00FF6600FF6000FF5B00FF5700FF
5200FF4E00FF4A00FF4700FF4400FF4100FF3F00FF3E00FF3E00FF3E00FF4000FF4400FF
4900FF5000FF5B00FF6900FF7E00FF9F00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FF9F00FF7E00FF6900FF5B00FF5000FF4900FF4400FF
4000FF3E00FF3E00FF3E00FF3F00FF4100FF4400FF4700FF4A00FF4E00FF5200FF5700FF
5B00FF6000FF6600FF6B00FF7100FF7700FF7D00FF8300FF8A00FF9200FF9A00FFA400FF
B000FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFBD00FFAF00FFA600FF9E00FF9800FF9200FF8D00FF8800FF8400FF8100FF
7D00FF7B00FF7900FF7700FF7600FF7600FF7700FF7900FF7C00FF8100FF8900FF9300FF
A400FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFA400FF9300FF
8900FF8100FF7C00FF7900FF7700FF7600FF7600FF7700FF7900FF7B00FF7D00FF8100FF
8400FF8800FF8D00FF9200FF9800FF9E00FFA600FFAF00FFBD00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0107064 0.714286 0.0928726 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -67.125 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
71.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -75.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1370.) show
87.750 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44967 L
0 .44967 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 129.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000PB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool;
0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo001P0?oo
o`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3oool00600
oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E0?ooo`00
H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo
001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3o
ool00600oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E
0?ooo`00H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l0
05D0oooo001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0
o`00E@3oool00600oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP0
2`3o001E0?ooo`00H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3o
R00;0?l005D0oooo001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:
0?n800/0o`00E@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool006<0oooo0`00
00030?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool00P3oool3000000<0oooo00<0
00000?ooo`3oool00`3oool3000000<0oooo00<000000?ooo`3oool0B`3oool00680oooo00D00000
0?ooo`3oool0oooo0000001D0?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo
0?ooo`0000040?ooo`050000003oool0oooo0?ooo`000000D03oool00680oooo00D000000?ooo`3o
ool0oooo0000001D0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`050000003oool0oooo0?ooo`000000D03oool00680oooo00D000000?ooo`3oool0oooo0000
001D0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000
003oool0oooo0?ooo`000000D03oool00680oooo00D000000?ooo`3oool0oooo0000001D0?ooo`03
0000003oool0oooo00<0oooo0P0000050?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool0CP3oool00680oooo00D000000?ooo`3oool0oooo0000001D0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo04h0oooo001R0?ooo`050000003oool0oooo0?ooo`000000D`3oool2000000<0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0CP3o
ool006<0oooo0`00001E0?ooo`030000003oool0oooo0080oooo0`0000020?ooo`D000000P3oool3
00000540oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo00100?ooo`D00000:`3o
ool00`000000oooo0?ooo`0W0?ooo`<00000;@3oool00`000000oooo0?ooo`0Y0?ooo`D000009@3o
ool00400oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0V0?ooo`050000003oool0
oooo0?ooo`000000;03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02L0oooo000j
0?ooo`@000000`3oool00`000000oooo0?ooo`0T0?ooo`@00000103oool00`000000oooo0?ooo`0V
0?ooo`050000003oool0oooo0?ooo`000000;03oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo02H0oooo00120?ooo`800000;03oool00`000000oooo0?ooo`0V0?ooo`050000003oool0
oooo0?ooo`000000;03oool00`000000oooo0?ooo`0[0?ooo`8000009P3oool004@0oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`000000;03o
ool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02<0oooo00140?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool09P3oool01@000000oooo0?ooo`3oool0000002`0oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`0S0?ooo`00@03oool01@000000oooo0?ooo`3o
ool0000002X0oooo0P00000X0?ooo`050000003oool0oooo0?ooo`000000:`3oool2000002/0oooo
00D000000?ooo`3oool0oooo0000000U0?ooo`00@@3oool3000002`0oooo00<000000?ooo`3oool0
9`3oool3000002d0oooo00<000000?ooo`3oool0:P3oool3000002H0oooo003o0?ooob40oooo003o
0?ooob40oooo000l0?oool4000008`3oool003`0oooo00@000000?ooo`3oool00000203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`040000003oool0oooo000002<0oooo000l0?ooo`030000003oool0oooo
0;/0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`2k0<`0o`80
oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000030?ooo`030000003oool0oooo00<00000
1P3oool00`000000oooo0?ooo`2k0<`0o`80oooo00<000000?ooo`3oool08@3oool002T0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000
oooo0?ooo`0R0<`0o`050;d0o`2_0?l0[`3o0:H0o`2N0?l00P2H0?l01`2B0?l0S@3o08P0o`280?l0
Q03o0840o`1m0?l00P1k0?l00`1i0?l0M`3o07H0o`0207H0o`0507L0o`1i0?l0N@3o07`0o`210?l0
0P290?l00`2C0?l0Y03o0<`0o`0j0<`0o`060:@0o`2C0?l0R@3o08T0o`210?l0O03o0P1i0?l01`1g
0?l0MP3o07H0o`1f0?l0M`3o07T0o`1k0?l00P1m0?l01P210?l0Q03o08P0o`280?l0S@3o0980o`80
V03o00D0WP3o0:H0o`2_0?l0[`3o0;d0o`0R0<`0o`80oooo00<000000?ooo`3oool08@3oool002<0
oooo100000020?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0
000000D0oooo0P0000000`3oool0c03o0<`0o`0P0<`0o`050;d0o`2_0?l0[`3o0:H0o`2N0?l00P2H
0?l01`2B0?l0S@3o08P0o`280?l0Q03o0840o`1m0?l00P1k0?l00`1i0?l0M`3o07H0o`0207H0o`05
07L0o`1i0?l0N@3o07`0o`210?l00P290?l00`2C0?l0Y03o0<`0o`0j0<`0o`060:@0o`2C0?l0R@3o
08T0o`210?l0O03o0P1i0?l01`1g0?l0MP3o07H0o`1f0?l0M`3o07T0o`1k0?l00P1m0?l01P210?l0
Q03o08P0o`280?l0S@3o0980o`80V03o00D0WP3o0:H0o`2_0?l0[`3o0;d0o`0R0<`0o`030?ooo`00
0000000002<0oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool200000080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0M0<`0o`060;00o`2T0?l0VP3o09X0o`2B0?l0
RP3o0P230?l01P1m0?l0M`3o0740o`1a0?l0J`3o06H0o`80H03o00<0F`3o05L0o`1B0?l00P1>0?l0
1P1:0?l0A`3o04@0o`140?l0@@3o03l0o`@0?P3o0P100?l00`140?l0B@3o0500o`0205/0o`0406T0
o`1n0?l0W`3o09l0obd0c03o0P2O0?l01`1n0?l0J@3o05/0o`1K0?l0D03o04T0o`140?l00P100?l4
03h0o`0703l0o`110?l0A03o04@0o`170?l0BP3o04h0o`020580o`0605L0o`1K0?l0H03o0600o`1V
0?l0J`3o0P1a0?l01`1g0?l0O@3o08<0o`230?l0RP3o0980o`2J0?l00P2T0?l00`2`0?l0c03o0<`0
o`0K0<`0o`80oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`040000003oool00000000000H0oooo00<000000?ooo`3oool07@3<0?l01P2`0?l0Y03o
09X0o`2J0?l0TP3o08X0o`80P`3o00H0O@3o07L0o`1a0?l0L@3o06/0o`1V0?l20600o`0305/0o`1G
0?l0DP3o0080CP3o00H0BP3o04L0o`140?l0A03o0440o`0o0?l403h0o`80@03o00<0A03o04T0o`1@
0?l00P1K0?l0101Y0?l0OP3o09l0o`2O0?l]0<`0o`80W`3o00L0OP3o06T0o`1K0?l0F`3o0500o`19
0?l0A03o0080@03o100n0?l01`0o0?l0@@3o04@0o`140?l0A`3o04X0o`1>0?l00P1B0?l01P1G0?l0
F`3o0600o`1P0?l0IP3o06/0o`80L@3o00L0M`3o07d0o`230?l0P`3o08X0o`2B0?l0VP3o0080Y03o
00<0/03o0<`0o`3<0?l06`3<0?l20?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01d0c03o
00H0/03o0:@0o`2J0?l0VP3o0980o`2:0?l208<0o`0607d0o`1g0?l0L@3o0740o`1[0?l0IP3o0P1P
0?l00`1K0?l0E`3o0580o`0204h0o`0604X0o`170?l0A03o04@0o`110?l0?`3o100n0?l20400o`03
04@0o`190?l0D03o0080F`3o00@0J@3o07h0o`2O0?l0W`3o;@3<0?l209l0o`0707h0o`1Y0?l0F`3o
05/0o`1@0?l0B@3o04@0o`020400o`@0?P3o00L0?`3o0440o`140?l0A03o04L0o`1:0?l0CP3o0080
DP3o00H0E`3o05/0o`1P0?l0H03o06H0o`1[0?l20740o`0707L0o`1m0?l0P`3o08<0o`2:0?l0TP3o
09X0o`020:@0o`030;00o`3<0?l0c03o01/0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`03
0000003oool0oooo01P0c03o00L0^P3o0:P0o`2L0?l0W03o0980o`290?l0P@3o0080N@3o00H0LP3o
06/0o`1T0?l0I03o05d0o`1F0?l20500o`0704X0o`130?l0?@3o03d0o`0g0?l0<@3o02/0o`0202D0
o`060200o`0K0?l05@3o01D0o`0A0?l0303o0P080?l00`050?l00P3o0000o`030000o`050080o`06
0?l01P3o00d0o`0G0?l00P0T0?l0100g0?l0DP3o07T0o`1i0?lU0<`0o`80N@3o00H0DP3o03L0o`0T
0?l0903o01L0o`0=0?l200H0o`030080o`000?l0003o0080003o00H00P3o00D0o`080?l0203o00`0
o`0A0?l201D0o`0301/0o`0P0?l09@3o0080:`3o00H0<@3o03L0o`0m0?l0?@3o04<0o`1:0?l20500
o`0705H0o`1M0?l0I03o06@0o`1[0?l0LP3o07T0o`020840o`0608T0o`2B0?l0W03o09`0o`2X0?l0
^P3o603<0?l20?ooo`030000003oool0oooo0240oooo000Z0?ooo`<000001P3oool3000000H0oooo
00<000000?ooo`3oool0603<0?l01`2j0?l0Z03o09`0o`2L0?l0TP3o08T0o`210?l00P1i0?l01P1b
0?l0J`3o06@0o`1T0?l0G@3o05H0o`80D03o00L0BP3o04<0o`0m0?l0?@3o03L0o`0a0?l0:`3o0080
9@3o00H0803o01/0o`0E0?l05@3o0140o`0<0?l200P0o`0300D0o`020?l0003o00<0003o00D00P3o
00H0o`060?l03@3o01L0o`0202@0o`0403L0o`1B0?l0N@3o07T0obD0c03o0P1i0?l01P1B0?l0=`3o
02@0o`0T0?l05`3o00d0o`801P3o00<00P3o0000o`000?l00P000?l01P020?l01@3o00P0o`080?l0
303o0140o`805@3o00<06`3o0200o`0U0?l00P0[0?l01P0a0?l0=`3o03d0o`0m0?l0@`3o04X0o`80
D03o00L0EP3o05d0o`1T0?l0I03o06/0o`1b0?l0N@3o0080P@3o00H0R@3o0980o`2L0?l0W03o0:P0
o`2j0?lH0<`0o`80oooo00<000000?ooo`3oool08@3oool003`0oooo00<000000?ooo`3oool0503<
0?l01P370?l0Z`3o09`0o`2L0?l0T@3o08L0o`80OP3o00<0MP3o06h0o`1V0?l00P1N0?l01P1G0?l0
C`3o04P0o`180?l0@03o03T0o`80<P3o00L0:`3o02<0o`0L0?l0703o01D0o`0=0?l01P3o0080007o
00H000So000?o`005_l001Ko000No`009Ol2000[o`07000bo`00>?l003go000mo`00@_l004Ko0019
o`03001:o`050017o`00@_l004;o000ho`00:_l00P005Ol00`080?l0<P3o07<0o`0N0<`0o`80L`3o
00H0<P3o00P0o`005Ol001Go000Zo`00>?l20012o`070017o`00B_l004[o001:o`00BOl004Ko0012
o`02000mo`06000ho`00<_l002_o000[o`009Ol001ko0P005_l00`003ol000So0001o`0200H0o`06
00d0o`0E0?l0703o01`0o`0S0?l0:`3o0P0b0?l01`0i0?l0@03o04P0o`180?l0C`3o05L0o`1N0?l0
0P1V0?l01P1^0?l0MP3o07h0o`1n0?l0Q`3o0940o`80W03o00<0Z`3o0<L0o`3<0?l04`3<0?l20?oo
o`030000003oool0oooo0240oooo000Z0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0503<0?l01P370?l0Z`3o09`0o`2L0?l0T@3o
08L0o`80OP3o00<0MP3o06h0o`1V0?l00P1N0?l01P1G0?l0C`3o04P0o`180?l0@03o03T0o`80<P3o
00L0:`3o02<0o`0L0?l0703o01D0o`0=0?l01P3o0080007o00H000So000?o`005_l001Ko000No`00
9Ol2000[o`07000bo`00>?l003go000mo`00@_l004Ko0019o`03001:o`050017o`00@_l004;o000h
o`00:_l00P005Ol00`080?l0<P3o07<0o`0N0<`0o`80L`3o00H0<P3o00P0o`005Ol001Go000Zo`00
>?l20012o`070017o`00B_l004[o001:o`00BOl004Ko0012o`02000mo`06000ho`00<_l002_o000[
o`009Ol001ko0P005_l00`003ol000So0001o`0200H0o`0600d0o`0E0?l0703o01`0o`0S0?l0:`3o
0P0b0?l01`0i0?l0@03o04P0o`180?l0C`3o05L0o`1N0?l00P1V0?l01P1^0?l0MP3o07h0o`1n0?l0
Q`3o0940o`80W03o00<0Z`3o0<L0o`3<0?l04`3<0?l20?ooo`030000003oool0oooo0240oooo000Y
0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo01@0c03o00H0a`3o0:/0o`2L0?l0W03o0940o`270?l207h0o`0307H0o`1^0?l0IP3o0080
GP3o00H0E`3o04l0o`180?l0B03o0400o`0i0?l20380o`0702/0o`0S0?l0703o01`0o`0E0?l03@3o
00H0o`020001o`060008o`003ol001Ko000Fo`007_l002Go0P00:ol01`00<_l003So000mo`00?Ol0
04;o0016o`00BOl00`00B_l01@00Aol004;o0012o`00>?l002[o008001Go00<0203o0380o`1c0?l0
7P3<0?l207<0o`060380o`080?l001Go000Eo`00:_l003So0P00@_l01`00Aol004[o001:o`00B_l0
04Wo0016o`00@_l00P00?Ol01P00>?l003;o000[o`00:ol002Go000No`8001Ko00<000oo0008o`00
0Ol00P060?l01P0=0?l05@3o01`0o`0L0?l08`3o02/0o`80<P3o00L0>@3o0400o`180?l0B03o04l0
o`1G0?l0GP3o0080IP3o00H0KP3o07H0o`1n0?l0OP3o08L0o`2A0?l209`0o`030:/0o`370?l0c03o
01<0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`008`3oool400000080oooo00D000000?ooo`3o
ool0oooo000000040?ooo`D000001@3oool2000000030?ooo`3<0?l0c03o00l0c03o00D0^P3o0:@0
o`2T0?l0UP3o08/0o`020840o`0707L0o`1^0?l0IP3o06H0o`1M0?l0E@3o04d0o`0204D0o`0603d0
o`0e0?l0;@3o02d0o`0U0?l07@3o0P0E0?l01`0=0?l0103o0003o`000ol000co000Eo`007_l00P00
9ol01P00<?l003Wo0013o`00@ol004co001Fo`8005oo00L006Wo001bo`00O?l007co0025o`00S_l0
09Ko008009go00H00:?o002Wo`00Z_l00:[o002Yo`00YOl2002Lo`03002<o`00Lol004ko008001Wo
00<0>03o0<`0o`3<0?l05`3<0?l01P0h0?l001Wo001>o`00C_l007?o002<o`8009co00H00:Go002Y
o`00Z_l00:[o002Wo`00Xol2002Mo`03002Fo`00S_l008Go008007co00H007;o001Yo`00Gol005oo
001Fo`00C?l20013o`03000io`00<?l002Oo008001ko00H001Go000<o`000ol000?o00@0o`0=0?l2
01D0o`0701d0o`0U0?l0;@3o02d0o`0e0?l0?@3o04D0o`0204d0o`0605D0o`1M0?l0IP3o06H0o`1^
0?l0M`3o0P210?l00`2;0?l0UP3o0:@0o`020;X0oa40c03o00<0oooo0000000000008`3oool002T0
oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003oool0oooo000000H0oooo00<00000
0?ooo`3oool04@3<0?l01@2j0?l0Y03o0:@0o`2F0?l0R`3o0080P@3o00L0M`3o06h0o`1V0?l0IP3o
05d0o`1E0?l0C@3o0080A@3o00H0?@3o03D0o`0]0?l0;@3o02D0o`0M0?l201D0o`0700d0o`040?l0
00?o0003o`003?l001Go000No`02000Wo`06000`o`00>Ol004?o0013o`00C?l005Ko0P00Gol01`00
JOl007;o001lo`00O?l008Go002>o`00U_l00P00WOl01P00Xol00:Oo002Zo`00Z_l00:Wo002Uo`80
09co00<008co001co`00C_l00P006Ol00`0h0?l0c03o0<`0o`0G0<`0o`0603P0o`006Ol004ko001>
o`00Lol008co0P00W?l01P00YOl00:Wo002Zo`00Z_l00:Oo002So`8009go00<009Ko002>o`00QOl0
0P00O?l01P00L_l006Wo001Oo`00Gol005Ko001<o`8004?o00<003Wo000`o`009ol00P007_l01P00
5Ol000co0003o`000ol0103o00d0o`805@3o00L07@3o02D0o`0]0?l0;@3o03D0o`0m0?l0A@3o0080
C@3o00H0E@3o05d0o`1V0?l0IP3o06h0o`1g0?l20840o`0308/0o`2F0?l0Y03o0080^P3o4@3<0?l2
0?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001@3oool0
0`000000oooo000000060?ooo`030000003oool0oooo00l0c03o00<0_@3o0:@0o`2D0?l00P280?l0
1P1m0?l0L`3o06X0o`1Z0?l0H@3o05P0o`80D03o00<0A`3o03l0o`0f0?l00P0^0?l01P0U0?l0703o
01@0o`0D0?l02`3o0080o`8000Ko00L0013o000Io`008ol002?o000]o`00=ol004;o008004go00H0
05So001So`00Kol006oo001ko`00Qol2002Co`07002Po`00[Ol00;_o002ko`00b?l00=Ko003So`02
003ao`06003mo`00ooD00?oZ003ojP00on400?oJ0P00omH00`00omP00?oP003olP02003^o`04002k
o`00K_l0303o00`0oa<0c03o0P0<0?l00`00K_l00;_o003^o`02003olP06003oh000omP00?oF003o
eP00omX00?oQ0P00onX01`00ooD00?go003ao`00lOl00>?o003Fo`00b?l00P00^ol01P00[Ol00:3o
002Co`00Tol008Oo001ko`8006oo00<006?o001Ho`00COl00P00@_l01P00=ol002go000So`008ol0
01Wo000@o`8000Ko00L00P3o00/0o`0D0?l0503o01`0o`0U0?l0;P3o0080=P3o00H0?`3o04L0o`1@
0?l0D03o05P0o`1Q0?l206X0o`0307<0o`1m0?l0R03o0080U03o00<0Y03o0;d0o`3<0?l03P3<0?l2
0?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001@3oool0
0`000000oooo000000060?ooo`030000003oool0oooo00l0c03o00<0_@3o0:@0o`2D0?l00P280?l0
1P1m0?l0L`3o06X0o`1Z0?l0H@3o05P0o`80D03o00<0A`3o03l0o`0f0?l00P0^0?l01P0U0?l0703o
01@0o`0D0?l02`3o0080o`8000Ko00L0013o000Io`008ol002?o000]o`00=ol004;o008004go00H0
05So001So`00Kol006oo001ko`00Qol2002Co`07002Po`00[Ol00;_o002ko`00b?l00=Ko003So`02
003ao`06003mo`00ooD00?oZ003ojP00on400?oJ0P00omH00`00omP00?oP003olP02003^o`04002k
o`00K_l0303o00`0oa<0c03o0P0<0?l00`00K_l00;_o003^o`02003olP06003oh000omP00?oF003o
eP00omX00?oQ0P00onX01`00ooD00?go003ao`00lOl00>?o003Fo`00b?l00P00^ol01P00[Ol00:3o
002Co`00Tol008Oo001ko`8006oo00<006?o001Ho`00COl00P00@_l01P00=ol002go000So`008ol0
01Wo000@o`8000Ko00L00P3o00/0o`0D0?l0503o01`0o`0U0?l0;P3o0080=P3o00H0?`3o04L0o`1@
0?l0D03o05P0o`1Q0?l206X0o`0307<0o`1m0?l0R03o0080U03o00<0Y03o0;d0o`3<0?l03P3<0?l2
0?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001P3oool2
000000H0oooo00<000000?ooo`3oool03@3<0?l20:P0o`0309H0o`290?l0O@3o0080LP3o00H0J03o
05l0o`1F0?l0EP3o04`0o`140?l203/0o`030380o`0Y0?l0803o00805`3o00H03P3o00@0o`001?l0
00Co000>o`006?l2000Ro`07000]o`00=ol004?o0013o`00C_l005[o001Vo`02001bo`06001oo`00
SOl009_o002Ko`00ZOl00;So0P00b?l01`00f?l00>Wo003jo`00n_l00?oc003oh000old00P00okX0
1P00ojD00?nA003oO000og`00?mX003oE0800?m300<00?lc003o:000ob@00P00obT01P00och00?mZ
003o]`00okL00<Ko01/0o`l0c03o00L06`3o0036o`00okL00?ng003oJP00och00?lY00800?lT00H0
0?lX003o<`00od<00?m3003oE000ofP2003oO007003oT@00ojD00?nj003o^P00old00?oP003ol`02
003jo`06003Yo`00f?l00<So0038o`00^?l00:Wo0P00Vol00`00SOl007oo001bo`02001Vo`06001J
o`00C_l004?o0013o`00=ol002go0P008_l01`006?l000ko0004o`001?l0103o00h0o`0G0?l00P0P
0?l01P0Y0?l0<P3o03/0o`0k0?l0A03o04`0o`80EP3o00<0G`3o06P0o`1b0?l00P1m0?l010290?l0
UP3o0:P0o`2X0?l=0<`0o`80oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000080?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool03@3<0?l20:P0o`0309H0o`290?l0O@3o0080
LP3o00H0J03o05l0o`1F0?l0EP3o04`0o`140?l203/0o`030380o`0Y0?l0803o00805`3o00H03P3o
00@0o`001?l000Co000>o`006?l2000Ro`07000]o`00=ol004?o0013o`00C_l005[o001Vo`02001b
o`06001oo`00SOl009_o002Ko`00ZOl00;So0P00b?l01`00f?l00>Wo003jo`00n_l00?oc003oh000
old00P00okX01P00ojD00?nA003oO000og`00?mX003oE0800?m300<00?lc003o:000ob@00P00obT0
1P00och00?mZ003o]`00okL00<Ko01/0o`l0c03o00L06`3o0036o`00okL00?ng003oJP00och00?lY
00800?lT00H00?lX003o<`00od<00?m3003oE000ofP2003oO007003oT@00ojD00?nj003o^P00old0
0?oP003ol`02003jo`06003Yo`00f?l00<So0038o`00^?l00:Wo0P00Vol00`00SOl007oo001bo`02
001Vo`06001Jo`00C_l004?o0013o`00=ol002go0P008_l01`006?l000ko0004o`001?l0103o00h0
o`0G0?l00P0P0?l01P0Y0?l0<P3o03/0o`0k0?l0A03o04`0o`80EP3o00<0G`3o06P0o`1b0?l00P1m
0?l010290?l0UP3o0:P0o`2X0?l=0<`0o`80oooo00<000000?ooo`3oool08@3oool003`0oooo00<0
00000?ooo`3oool03@3<0?l20:P0o`0309H0o`290?l0O@3o0080LP3o00H0J03o05l0o`1F0?l0EP3o
04`0o`140?l203/0o`030380o`0Y0?l0803o00805`3o00H03P3o00@0o`001?l000Co000>o`006?l2
000Ro`07000]o`00=ol004?o0013o`00C_l005[o001Vo`02001bo`06001oo`00SOl009_o002Ko`00
ZOl00;So0P00b?l01`00f?l00>Wo003jo`00n_l00?oc003oh000old00P00okX01P00ojD00?nA003o
O000og`00?mX003oE0800?m300<00?lc003o:000ob@00P00obT01P00och00?mZ003o]`00okL00<Ko
01/0o`l0c03o00L06`3o0036o`00okL00?ng003oJP00och00?lY00800?lT00H00?lX003o<`00od<0
0?m3003oE000ofP2003oO007003oT@00ojD00?nj003o^P00old00?oP003ol`02003jo`06003Yo`00
f?l00<So0038o`00^?l00:Wo0P00Vol00`00SOl007oo001bo`02001Vo`06001Jo`00C_l004?o0013
o`00=ol002go0P008_l01`006?l000ko0004o`001?l0103o00h0o`0G0?l00P0P0?l01P0Y0?l0<P3o
03/0o`0k0?l0A03o04`0o`80EP3o00<0G`3o06P0o`1b0?l00P1m0?l010290?l0UP3o0:P0o`2X0?l=
0<`0o`80oooo00<000000?ooo`3oool08@3oool003`0oooo00<000000?ooo`3oool02`3<0?l01`2h
0?l0W@3o08d0o`2=0?l0P03o07@0o`1Y0?l00P1O0?l01P1E0?l0C03o0480o`120?l0>@3o0300o`80
9P3o00<07@3o01@0o`0:0?l00P000?l01P002Ol001?o000Mo`007Ol002So000co`8003ko00L004[o
001Fo`00H_l006;o001_o`00O?l008[o008009So00H00:Oo002go`00aol00<Oo003Ho`00j_l2003l
o`07003ok`00om/00?o5003oa@00ojl00?nG003oOP02003oI006003oB000ob/00?l<003o300Bo`00
<ol00P1Eo`000`1go`00V?l00;Oo00020=;o00060>?o003To`00c?l00<co0026o`000?l70P00k_l;
0<`0o`800>ko00L00?l708Ko003<o`00c?l00>Co003So`00d_l00080]ol000H0V?l007Oo001Eo`00
EOl003?o000Bo`02003o3007003o:`00odP00?mT003oI000ogh00?nG003o[`02003oa@06003of`00
onl00?co003lo`00j_l00=So0P00aol00`00]ol00:Oo002Ho`02002:o`06001lo`00Kol006;o001R
o`00E_l004[o0P00?_l01`00<ol002So000Mo`007Ol001?o0009o`000?l00P0:0?l01P0D0?l07@3o
02H0o`0V0?l0<03o03T0o`80@P3o00<0C03o05D0o`1O0?l00P1Y0?l01P1d0?l0P03o08d0o`2=0?l0
W@3o0;P0o`/0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<00000
0?ooo`000000100000050?ooo`030000003oool0oooo00/0c03o00L0^03o09d0o`2=0?l0S@3o0800
o`1d0?l0J@3o0080G`3o00H0E@3o04`0o`120?l0@P3o03T0o`0`0?l202H0o`0301d0o`0D0?l02P3o
0080003o00H000Wo000Co`007Ol001go000Xo`00<ol2000no`07001:o`00E_l006;o001Ro`00Kol0
07co002:o`02002Ho`06002Wo`00]ol00<Oo0037o`00f?l00>[o0P00o?l01`00onl00?oK003oa@00
olD00?n_003oU`00ogh00P00of@01P00odP00?l[003o3000o``04_l003?o0080EOl000<0Mol009So
002go`000P3Bo`001P3So`00i?l00<co003<o`00Q_l0003o1`800>ko2`3<0?l2003^o`07003o1`26
o`00c?l00<co003To`00hol00=;o00020;Oo000609So001go`00EOl005Go000co`004_l00P00o``0
1`00ob/00?m8003oI000of@00?mn003oU`00ojl00P00olD01P00om/00?o_003lo`00o?l00>[o003H
o`800<Oo00<00;Oo002Wo`00V?l00P00R_l01P00O?l006oo001Ro`00H_l005Ko001:o`8003ko00L0
03?o000Xo`007Ol001go000Co`002Ol0003o00802P3o00H0503o01d0o`0V0?l09P3o0300o`0i0?l2
0480o`0304`0o`1E0?l0G`3o0080J@3o00H0M03o0800o`2=0?l0S@3o09d0o`2h0?l;0<`0o`80oooo
00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo00L0oooo0P0000000`3oool0c03o0<`0o`070<`0o`80[P3o00L0UP3o08H0o`1h0?l0
N03o06`0o`1Q0?l0E`3o0080C@3o00H0@`3o03T0o`0`0?l0<03o02H0o`0L0?l20180o`0300P0o`00
0Ol000_o008001Go00H0023o000[o`00=ol003Oo0012o`00C_l2001Ko`07001Wo`00MOl008;o0022
o`00TOl009oo002_o`02002oo`06003@o`00h_l00?Co003do`00ooP00?oS0P00olh01`00okL00?nO
003oQ@00ohD00?mZ003oC@00obh00P00o`h01P0Eo`00>_l006?o001So`00Sol00;ko0080l?l000<0
omT00?nP003oH`000P3o90060?l00080oa4000<0TOl00<`0o`3<0?l01`3<0?l00`2Ao`00oa400?lA
00060?l000050?lT003oH`00of<00?nP003of@000P3`o`001P2no`00Sol006?o001So`00>_l001Go
00800?l>00<00?l^003oC@00ofX00P00ohD01P00oil00?ng003ocP00olh00?oS003on0800?Co00<0
0>;o003@o`00_ol00P00[ol01P00Wol0097o0022o`00P_l007Go001Wo`8005_o00L004ko0012o`00
=ol003Oo000[o`008?l001Go008000_o00H0007o00P0o`0B0?l04P3o01`0o`0V0?l20300o`0303T0
o`130?l0C@3o0080E`3o00H0H@3o06`0o`1h0?l0N03o08H0o`2F0?l20:h0o`T0c03o00<0oooo0000
000000008`3oool002<0oooo100000020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00T0c03o0P2^0?l01`2F0?l0QP3o07P0o`1h0?l0
K03o0640o`1G0?l00P1=0?l01P130?l0>@3o0300o`0`0?l09P3o01`0o`804P3o00<0203o0001o`00
2ol00P005Ol01P008?l002_o000go`00=ol004;o001>o`8005_o00L006Oo001eo`00P_l008;o002A
o`00Wol00:oo00800;oo00H00=3o003Ro`00m?l00?Co003on000on<2003ocP07003o]`00oil00?n5
003oQ@00ofX00?m=003o;P02003o3P0601Go000jo`00Hol006?o002?o`00__l00P3`o`000`3of@00
oj000?mS00020?lT00H0o`000P3o4@000`2Ao`00c03o0<`0o`070<`0o`03097o003o4@00oa4000H0
o`0000D0ob@00?mS003oH`00oj000?oI00020?3o00060;ko002?o`00Hol006?o000jo`005Ol00P00
o`h00`00obh00?m=003oJP02003oQ@06003oW`00okL00?o>003ocP00on<00?oh0P00m?l00`00h_l0
0=3o002oo`02002_o`06002Oo`00TOl008;o0022o`00MOl006Oo0P00Fol01`00C_l004;o000go`00
=ol002_o000Po`005Ol00P002ol01P000Ol0203o0180o`0B0?l0703o02H0o`80<03o00<0>@3o04<0
o`1=0?l00P1G0?l01P1Q0?l0K03o07P0o`1h0?l0QP3o09H0o`80[P3o2@3<0?l20?ooo`030000003o
ool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001P3oool2000000H0oooo00<0
00000?ooo`3oool02@3<0?l20:h0o`0709H0o`260?l0N03o07P0o`1/0?l0H@3o05L0o`0204d0o`06
04<0o`0i0?l0<03o0300o`0V0?l0703o0P0B0?l00`080?l0007o000;o`02000Eo`06000Po`00:ol0
03Oo000go`00@_l004ko0P00Fol01`00Iol007Go0022o`00P_l0097o002Oo`00[ol00P00_ol01P00
d?l00>;o003do`00m?l00?oh003oh`800?o>00L00?ng003oW`00ohD00?n5003oJP00odd00?l^0080
0?l>00H05Ol003[o001So`00Hol008oo002no`020?3o00030?oI003oX000of<00080ob@01P3o0002
0?lA0003097o003<0?l0c03o00L0c03o00<0TOl00?lA003o4@001P3o00001@3o9000of<00?mS003o
X000omT00080l?l000H0__l008oo001So`00Hol003[o000Eo`02003o3P03003o;P00odd00?mZ0080
0?n500H00?nO003o]`00olh00?o>003oh`00ooP2003do`03003Ro`00d?l00;oo00800:oo00H009oo
002Ao`00P_l008;o001eo`00Iol2001Ko`07001>o`00@_l003Oo000go`00:ol0023o000Eo`02000;
o`060001o`080?l04P3o0180o`0L0?l09P3o0P0`0?l00`0i0?l0@`3o04d0o`0205L0o`060640o`1/
0?l0N03o07P0o`260?l0UP3o0P2^0?l90<`0o`80oooo00<000000?ooo`3oool08@3oool002T0oooo
00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0203<0?l01@2Z0?l0TP3o0980o`210?l0L`3o0080I`3o00<0F`3o0500o`160?l00P0k0?l01P0a
0?l09`3o01d0o`0M0?l04`3o00T0o`80007o00<000co000Fo`008Ol00P00;Ol01P00>?l004Co001A
o`00DOl005go001Zo`8007So00L008Ko002Eo`00Y?l00:Co002do`00a?l00=Go00800>Oo00H00?[o
003ol@00omd00?oM003oa`00ojl2003oU`07003oO@00of400?m4003oA000ob@00?l2027o000204So
000607?o002Qo`00dol00=?o003om@00okP00P3oM@000`3o;000o`000?l0000<0?l000L0c03o3P3o
00001@3o;000ogD00?me003o^000ooD00080dol000L0XOl007?o0018o`00B?l0027o0000o`800?lT
00800?m400H00?mQ003oO@00oiL00?nG003o[`00olL2003og@03003ol@00n_l00>Oo00800=Go00H0
0<Co002do`00Y?l00:Co002Eo`00Q_l2001ho`07001Zo`00GOl0057o001Ao`00A?l003So000]o`02
000Qo`06000Fo`003?l0007o0001o`090?l04`3o0P0M0?l00`0W0?l0<@3o03/0o`0204H0o`060500
o`1K0?l0I`3o06L0o`1c0?l0P@3o0P2B0?l00`2Z0?l0c03o0<`0o`060<`0o`80oooo00<000000?oo
o`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0203<0?l01@2Z0?l0TP3o0980o`210?l0L`3o0080I`3o00<0F`3o
0500o`160?l00P0k0?l01P0a0?l09`3o01d0o`0M0?l04`3o00T0o`80007o00<000co000Fo`008Ol0
0P00;Ol01P00>?l004Co001Ao`00DOl005go001Zo`8007So00L008Ko002Eo`00Y?l00:Co002do`00
a?l00=Go00800>Oo00H00?[o003ol@00omd00?oM003oa`00ojl2003oU`07003oO@00of400?m4003o
A000ob@00?l2027o000204So000607?o002Qo`00dol00=?o003om@00okP00P3oM@000`3o;000o`00
0?l0000<0?l000L0c03o3P3o00001@3o;000ogD00?me003o^000ooD00080dol000L0XOl007?o0018
o`00B?l0027o0000o`800?lT00800?m400H00?mQ003oO@00oiL00?nG003o[`00olL2003og@03003o
l@00n_l00>Oo00800=Go00H00<Co002do`00Y?l00:Co002Eo`00Q_l2001ho`07001Zo`00GOl0057o
001Ao`00A?l003So000]o`02000Qo`06000Fo`003?l0007o0001o`090?l04`3o0P0M0?l00`0W0?l0
<@3o03/0o`0204H0o`060500o`1K0?l0I`3o06L0o`1c0?l0P@3o0P2B0?l00`2Z0?l0c03o0<`0o`06
0<`0o`80oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`070<`0o`060:/0o`2@
0?l0OP3o07h0o`1_0?l0HP3o0P1F0?l00`1:0?l0?`3o03D0o`0202X0o`0601l0o`0E0?l02P3o00X0
o`000?l000_o0P005_l00`008Ol002go000io`020015o`06001Bo`00Gol006co001/o`00N_l008So
0P00Uol01`00Yol00;Oo0037o`00aol00=Wo003[o`00o_l00P00onh01P00omT00?o3003o[000oj`0
0?nC003oN@800?mN00L00?m1003o8@00o`000?l002?o0019o`00Lol00080X?l000H0d_l00?og003o
_000ok`00?mj003o<@0C0?l000<0c03o4`3o00001P3o<@00ogX00?nl003o_000ooL00=;o0080X?l0
00<0Lol004Wo000So`000P00o`001P00ob400?m1003oGP00oeh00?mi003oT`800?n/00<00?o3003o
f@00onh00P00o_l01P00jol00=Wo0037o`00aol00;Oo002Wo`8009Oo00L008So001jo`00K?l006co
001Oo`00D_l004Go008003Wo00H002go000Qo`005_l001Ko000;o`000?l200X0o`0301D0o`0O0?l0
:P3o0080=@3o00H0?`3o04X0o`1F0?l0EP3o0680o`1_0?l207h0o`030900o`2[0?l0c03o00H0c03o
0P3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000H0oooo0`0000060?ooo`030000003o
ool0oooo00L0c03o00H0Z`3o0900o`1n0?l0OP3o06l0o`1R0?l205H0o`0304X0o`0o0?l0=@3o0080
:P3o00H07`3o01D0o`0:0?l02P3o0000o`002ol2000Fo`03000Qo`00;Ol003Wo008004Go00H005;o
001Oo`00K?l006co001jo`00R?l2002Go`07002Wo`00]ol00<Oo0037o`00fOl00>_o003no`02003o
kP06003of@00ol<00?n/003o[000oi<00?mi0P00oeh01`00od400?lQ003o0000o`008ol004Wo001c
o`000P2Po`001P3Bo`00ooL00?nl003o_000ogX00?la01<0o`000`3<0?lC0?l000060?la003oNP00
ok`00?nl003om`00d_l00P2Po`000`1co`00BOl002?o0002003o0006003o8@00od400?mN003oGP00
ogT00?nC0P00oj`00`00ol<00?oI003okP02003no`06003[o`00fOl00<Oo0037o`00]ol00:Oo0P00
Uol01`00R?l007[o001/o`00K?l005oo001Bo`00AOl00P00>Ol01P00;Ol0027o000Fo`005_l000_o
0000o`802P3o00<05@3o01l0o`0Z0?l00P0e0?l01P0o0?l0BP3o05H0o`1F0?l0HP3o06l0o`80OP3o
00<0T03o0:/0o`3<0?l01P3<0?l20?ooo`030000003oool0oooo0240oooo000l0?ooo`030000003o
ool0oooo00D0c03o0P2d0?l01P2A0?l0O03o06`0o`1/0?l0GP3o0580o`80AP3o00<0>P3o02l0o`0S
0?l00P0H0?l01P0=0?l00P3o0009o`002Ol001Go000Po`8002co00<003Wo0015o`00D_l00P00H?l0
1P00KOl007co002:o`00R_l009Wo002Yo`800;Wo00L00<[o003Lo`00k_l00>ko003ooP00onX00?oE
00800?no00H00?nX003oT000ogH00?mf003oF`00ocl2003o8007003o000Ro`00Aol004Oo001_o`00
V_l00<Wo00020?co00040?o;003oSP00od/00?m;01H0o`0000<0c03o0?l0003o0000503o00020?m;
00070?n>003ob`00o?l00?co0039o`00V_l006oo000204Oo000602;o0000o`000?lP003o8000ocl0
0?mK0P00ogH00`00oi000?nX003o_`02003oe@06003ojP00ooh00>ko003^o`00g?l00<[o0P00^Ol0
1`00ZOl009Wo002:o`00R_l007co001]o`00H?l00P00D_l01P00AOl003Wo000/o`00;?l0023o000E
o`8000Wo00<00P3o00d0o`0H0?l00P0S0?l01P0_0?l0>P3o04H0o`160?l0DP3o05h0o`80K03o00@0
O03o0940o`2d0?l0]03o1@3<0?l20?ooo`030000003oool0oooo0240oooo000c0?ooo`<000001P3o
ool00`000000oooo0?ooo`050<`0o`80]03o00H0T@3o07`0o`1/0?l0K03o05h0o`1B0?l204H0o`03
03X0o`0_0?l08`3o0080603o00H03@3o0080o`002Ol000Wo000Eo`008?l2000/o`03000io`00AOl0
05;o0080063o00H006go001lo`00R_l008[o002Io`00ZOl2002io`07003:o`00g?l00>ko003^o`00
ooh00?oZ003oe@02003o_`06003oZ000oi000?mf003oMP00oe/00?lo0P00ob001`00o`008_l004Oo
0017o`00Kol009[o0039o`000P3lo`00103ob`00ohh00?m;003oB`0F0?l000030<`0o`3o0000o`00
01@0o`000P3oB`001`3oSP00ol/00?co003lo`00bOl009[o001_o`000P17o`001P0Ro`000?l0003o
8000ob000?lo003oF`800?mf00<00?n@003oZ000okl00P00omD01P00onX00?on003^o`00k_l00=co
003:o`800;Wo00L00:Wo002Io`00R_l008[o001lo`00KOl0063o008005;o00H004Go000io`00;?l0
02co000Po`005Ol20009o`030080o`0=0?l0603o00808`3o00H0;`3o03X0o`160?l0AP3o0580o`1N
0?l206`0o`0407`0o`2A0?l0]03o0;@0o`D0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00<P3o
ool01@000000oooo0?ooo`3oool0000000D0oooo0P0000000`3oool0c03o0<`0o`030<`0o`80]03o
00H0T@3o07`0o`1/0?l0K03o05h0o`1B0?l204H0o`0303X0o`0_0?l08`3o0080603o00H03@3o0080
o`002Ol000Wo000Eo`008?l2000/o`03000io`00AOl005;o0080063o00H006go001lo`00R_l008[o
002Io`00ZOl2002io`07003:o`00g?l00>ko003^o`00ooh00?oZ003oe@02003o_`06003oZ000oi00
0?mf003oMP00oe/00?lo0P00ob001`00o`008_l004Oo0017o`00Kol009[o0039o`000P3lo`00103o
b`00ohh00?m;003oB`0F0?l000030<`0o`3o0000o`0001@0o`000P3oB`001`3oSP00ol/00?co003l
o`00bOl009[o001_o`000P17o`001P0Ro`000?l0003o8000ob000?lo003oF`800?mf00<00?n@003o
Z000okl00P00omD01P00onX00?on003^o`00k_l00=co003:o`800;Wo00L00:Wo002Io`00R_l008[o
001lo`00KOl0063o008005;o00H004Go000io`00;?l002co000Po`005Ol20009o`030080o`0=0?l0
603o00808`3o00H0;`3o03X0o`160?l0AP3o0580o`1N0?l206`0o`0407`0o`2A0?l0]03o0;@0o`D0
c03o00<0oooo0000000000008`3oool00380oooo00D000000?ooo`3oool0oooo000000050?ooo`03
0000003oool0oooo00D0c03o0P2d0?l01P2A0?l0O03o06`0o`1/0?l0GP3o0580o`80AP3o00<0>P3o
02l0o`0S0?l00P0H0?l01P0=0?l00P3o0009o`002Ol001Go000Po`8002co00<003Wo0015o`00D_l0
0P00H?l01P00KOl007co002:o`00R_l009Wo002Yo`800;Wo00L00<[o003Lo`00k_l00>ko003ooP00
onX00?oE00800?no00H00?nX003oT000ogH00?mf003oF`00ocl2003o8007003o000Ro`00Aol004Oo
001_o`00V_l00<Wo00020?co00040?o;003oSP00od/00?m;01H0o`0000<0c03o0?l0003o0000503o
00020?m;00070?n>003ob`00o?l00?co0039o`00V_l006oo000204Oo000602;o0000o`000?lP003o
8000ocl00?mK0P00ogH00`00oi000?nX003o_`02003oe@06003ojP00ooh00>ko003^o`00g?l00<[o
0P00^Ol01`00ZOl009Wo002:o`00R_l007co001]o`00H?l00P00D_l01P00AOl003Wo000/o`00;?l0
023o000Eo`8000Wo00<00P3o00d0o`0H0?l00P0S0?l01P0_0?l0>P3o04H0o`160?l0DP3o05h0o`80
K03o00@0O03o0940o`2d0?l0]03o1@3<0?l20?ooo`030000003oool0oooo0240oooo000b0?ooo`05
0000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`050<`0o`80]03o00H0T@3o07`0
o`1/0?l0K03o05h0o`1B0?l204H0o`0303X0o`0_0?l08`3o0080603o00H03@3o0080o`002Ol000Wo
000Eo`008?l2000/o`03000io`00AOl005;o0080063o00H006go001lo`00R_l008[o002Io`00ZOl2
002io`07003:o`00g?l00>ko003^o`00ooh00?oZ003oe@02003o_`06003oZ000oi000?mf003oMP00
oe/00?lo0P00ob001`00o`008_l004Oo0017o`00Kol009[o0039o`000P3lo`00103ob`00ohh00?m;
003oB`0F0?l000030<`0o`3o0000o`0001@0o`000P3oB`001`3oSP00ol/00?co003lo`00bOl009[o
001_o`000P17o`001P0Ro`000?l0003o8000ob000?lo003oF`800?mf00<00?n@003oZ000okl00P00
omD01P00onX00?on003^o`00k_l00=co003:o`800;Wo00L00:Wo002Io`00R_l008[o001lo`00KOl0
063o008005;o00H004Go000io`00;?l002co000Po`005Ol20009o`030080o`0=0?l0603o00808`3o
00H0;`3o03X0o`160?l0AP3o0580o`1N0?l206`0o`0407`0o`2A0?l0]03o0;@0o`D0c03o0P3oool0
0`000000oooo0?ooo`0Q0?ooo`00<P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`3oool01`3<0?l01P2[0?l0T03o07h0o`1n0?l0K`3o0680o`80EP3o00<0BP3o03l0o`0e0?l0
0P0Z0?l01P0O0?l05@3o00X0o`0:0?l0003o000;o`8001Ko00<0027o000]o`00>Ol00P00AOl01P00
D_l005oo001/o`00K?l007[o0028o`8009Oo00L00:Oo002go`00aol00<Oo003Io`00jol00?ko0080
0?o^00H00?oI003o``00oj`00?n/003oT`00ogT2003oGP07003o@@00ob400?l0003o000So`00BOl0
07?o00020:3o00060=;o003om`00ok`00?nl003oNP00oc404`3o00030<`0oa<0o`0000H0oc400?mj
003o_000ok`00?og003Bo`020:3o000307?o0019o`008ol000800?l000H00?lQ003o@@00oeh00?mN
003oN@00oi<2003o[003003o``00omT00?o^00800?ko00H00>_o003Io`00aol00<Oo002go`00Yol2
002Go`070028o`00N_l006co001/o`00Gol005;o0015o`02000io`06000]o`008Ol001Ko000Fo`00
2ol0003o0P0:0?l00`0E0?l07`3o02X0o`0203D0o`0603l0o`1:0?l0EP3o05H0o`1R0?l0K`3o0P1n
0?l00`2@0?l0Z`3o0<`0o`060<`0o`80oooo00<000000?ooo`3oool08@3oool00380oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00L0c03o00H0Z`3o0900o`1n0?l0OP3o
06l0o`1R0?l205H0o`0304X0o`0o0?l0=@3o0080:P3o00H07`3o01D0o`0:0?l02P3o0000o`002ol2
000Fo`03000Qo`00;Ol003Wo008004Go00H005;o001Oo`00K?l006co001jo`00R?l2002Go`07002W
o`00]ol00<Oo0037o`00fOl00>_o003no`02003okP06003of@00ol<00?n/003o[000oi<00?mi0P00
oeh01`00od400?lQ003o0000o`008ol004Wo001co`000P2Po`001P3Bo`00ooL00?nl003o_000ogX0
0?la01<0o`000`3<0?lC0?l000060?la003oNP00ok`00?nl003om`00d_l00P2Po`000`1co`00BOl0
02?o0002003o0006003o8@00od400?mN003oGP00ogT00?nC0P00oj`00`00ol<00?oI003okP02003n
o`06003[o`00fOl00<Oo0037o`00]ol00:Oo0P00Uol01`00R?l007[o001/o`00K?l005oo001Bo`00
AOl00P00>Ol01P00;Ol0027o000Fo`005_l000_o0000o`802P3o00<05@3o01l0o`0Z0?l00P0e0?l0
1P0o0?l0BP3o05H0o`1F0?l0HP3o06l0o`80OP3o00<0T03o0:/0o`3<0?l01P3<0?l20?ooo`030000
003oool0oooo0240oooo000b0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo
0?ooo`070<`0o`060:/0o`2@0?l0OP3o07h0o`1_0?l0HP3o0P1F0?l00`1:0?l0?`3o03D0o`0202X0
o`0601l0o`0E0?l02P3o00X0o`000?l000_o0P005_l00`008Ol002go000io`020015o`06001Bo`00
Gol006co001/o`00N_l008So0P00Uol01`00Yol00;Oo0037o`00aol00=Wo003[o`00o_l00P00onh0
1P00omT00?o3003o[000oj`00?nC003oN@800?mN00L00?m1003o8@00o`000?l002?o0019o`00Lol0
0080X?l000H0d_l00?og003o_000ok`00?mj003o<@0C0?l000<0c03o4`3o00001P3o<@00ogX00?nl
003o_000ooL00=;o0080X?l000<0Lol004Wo000So`000P00o`001P00ob400?m1003oGP00oeh00?mi
003oT`800?n/00<00?o3003of@00onh00P00o_l01P00jol00=Wo0037o`00aol00;Oo002Wo`8009Oo
00L008So001jo`00K?l006co001Oo`00D_l004Go008003Wo00H002go000Qo`005_l001Ko000;o`00
0?l200X0o`0301D0o`0O0?l0:P3o0080=@3o00H0?`3o04X0o`1F0?l0EP3o0680o`1_0?l207h0o`03
0900o`2[0?l0c03o00H0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00<`3oool3000000H0oooo
00<000000?ooo`3oool0203<0?l01@2Z0?l0TP3o0980o`210?l0L`3o0080I`3o00<0F`3o0500o`16
0?l00P0k0?l01P0a0?l09`3o01d0o`0M0?l04`3o00T0o`80007o00<000co000Fo`008Ol00P00;Ol0
1P00>?l004Co001Ao`00DOl005go001Zo`8007So00L008Ko002Eo`00Y?l00:Co002do`00a?l00=Go
00800>Oo00H00?[o003ol@00omd00?oM003oa`00ojl2003oU`07003oO@00of400?m4003oA000ob@0
0?l2027o000204So000607?o002Qo`00dol00=?o003om@00okP00P3oM@000`3o;000o`000?l0000<
0?l000L0c03o3P3o00001@3o;000ogD00?me003o^000ooD00080dol000L0XOl007?o0018o`00B?l0
027o0000o`800?lT00800?m400H00?mQ003oO@00oiL00?nG003o[`00olL2003og@03003ol@00n_l0
0>Oo00800=Go00H00<Co002do`00Y?l00:Co002Eo`00Q_l2001ho`07001Zo`00GOl0057o001Ao`00
A?l003So000]o`02000Qo`06000Fo`003?l0007o0001o`090?l04`3o0P0M0?l00`0W0?l0<@3o03/0
o`0204H0o`060500o`1K0?l0I`3o06L0o`1c0?l0P@3o0P2B0?l00`2Z0?l0c03o0<`0o`060<`0o`80
oooo00<000000?ooo`3oool08@3oool003`0oooo00<000000?ooo`3oool0203<0?l01@2Z0?l0TP3o
0980o`210?l0L`3o0080I`3o00<0F`3o0500o`160?l00P0k0?l01P0a0?l09`3o01d0o`0M0?l04`3o
00T0o`80007o00<000co000Fo`008Ol00P00;Ol01P00>?l004Co001Ao`00DOl005go001Zo`8007So
00L008Ko002Eo`00Y?l00:Co002do`00a?l00=Go00800>Oo00H00?[o003ol@00omd00?oM003oa`00
ojl2003oU`07003oO@00of400?m4003oA000ob@00?l2027o000204So000607?o002Qo`00dol00=?o
003om@00okP00P3oM@000`3o;000o`000?l0000<0?l000L0c03o3P3o00001@3o;000ogD00?me003o
^000ooD00080dol000L0XOl007?o0018o`00B?l0027o0000o`800?lT00800?m400H00?mQ003oO@00
oiL00?nG003o[`00olL2003og@03003ol@00n_l00>Oo00800=Go00H00<Co002do`00Y?l00:Co002E
o`00Q_l2001ho`07001Zo`00GOl0057o001Ao`00A?l003So000]o`02000Qo`06000Fo`003?l0007o
0001o`090?l04`3o0P0M0?l00`0W0?l0<@3o03/0o`0204H0o`060500o`1K0?l0I`3o06L0o`1c0?l0
P@3o0P2B0?l00`2Z0?l0c03o0<`0o`060<`0o`80oooo00<000000?ooo`3oool08@3oool002X0oooo
0`0000030?ooo`030000003oool0000000@000001@3oool00`000000oooo0?ooo`090<`0o`80[P3o
00L0UP3o08H0o`1h0?l0N03o06`0o`1Q0?l0E`3o0080C@3o00H0@`3o03T0o`0`0?l0<03o02H0o`0L
0?l20180o`0300P0o`000Ol000_o008001Go00H0023o000[o`00=ol003Oo0012o`00C_l2001Ko`07
001Wo`00MOl008;o0022o`00TOl009oo002_o`02002oo`06003@o`00h_l00?Co003do`00ooP00?oS
0P00olh01`00okL00?nO003oQ@00ohD00?mZ003oC@00obh00P00o`h01P0Eo`00>_l006?o001So`00
Sol00;ko0080l?l000<0omT00?nP003oH`000P3o90060?l00080oa4000<0TOl00<`0o`3<0?l01`3<
0?l00`2Ao`00oa400?lA00060?l000050?lT003oH`00of<00?nP003of@000P3`o`001P2no`00Sol0
06?o001So`00>_l001Go00800?l>00<00?l^003oC@00ofX00P00ohD01P00oil00?ng003ocP00olh0
0?oS003on0800?Co00<00>;o003@o`00_ol00P00[ol01P00Wol0097o0022o`00P_l007Go001Wo`80
05_o00L004ko0012o`00=ol003Oo000[o`008?l001Go008000_o00H0007o00P0o`0B0?l04P3o01`0
o`0V0?l20300o`0303T0o`130?l0C@3o0080E`3o00H0H@3o06`0o`1h0?l0N03o08H0o`2F0?l20:h0
o`T0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090<`0o`80[P3o00L0UP3o08H0
o`1h0?l0N03o06`0o`1Q0?l0E`3o0080C@3o00H0@`3o03T0o`0`0?l0<03o02H0o`0L0?l20180o`03
00P0o`000Ol000_o008001Go00H0023o000[o`00=ol003Oo0012o`00C_l2001Ko`07001Wo`00MOl0
08;o0022o`00TOl009oo002_o`02002oo`06003@o`00h_l00?Co003do`00ooP00?oS0P00olh01`00
okL00?nO003oQ@00ohD00?mZ003oC@00obh00P00o`h01P0Eo`00>_l006?o001So`00Sol00;ko0080
l?l000<0omT00?nP003oH`000P3o90060?l00080oa4000<0TOl00<`0o`3<0?l01`3<0?l00`2Ao`00
oa400?lA00060?l000050?lT003oH`00of<00?nP003of@000P3`o`001P2no`00Sol006?o001So`00
>_l001Go00800?l>00<00?l^003oC@00ofX00P00ohD01P00oil00?ng003ocP00olh00?oS003on080
0?Co00<00>;o003@o`00_ol00P00[ol01P00Wol0097o0022o`00P_l007Go001Wo`8005_o00L004ko
0012o`00=ol003Oo000[o`008?l001Go008000_o00H0007o00P0o`0B0?l04P3o01`0o`0V0?l20300
o`0303T0o`130?l0C@3o0080E`3o00H0H@3o06`0o`1h0?l0N03o08H0o`2F0?l20:h0o`T0c03o0P3o
ool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool01P3oool2000000030?ooo`3<0?l0c03o00L0c03o0P2^0?l01`2F0?l0QP3o07P0
o`1h0?l0K03o0640o`1G0?l00P1=0?l01P130?l0>@3o0300o`0`0?l09P3o01`0o`804P3o00<0203o
0001o`002ol00P005Ol01P008?l002_o000go`00=ol004;o001>o`8005_o00L006Oo001eo`00P_l0
08;o002Ao`00Wol00:oo00800;oo00H00=3o003Ro`00m?l00?Co003on000on<2003ocP07003o]`00
oil00?n5003oQ@00ofX00?m=003o;P02003o3P0601Go000jo`00Hol006?o002?o`00__l00P3`o`00
0`3of@00oj000?mS00020?lT00H0o`000P3o4@000`2Ao`00c03o0<`0o`070<`0o`03097o003o4@00
oa4000H0o`0000D0ob@00?mS003oH`00oj000?oI00020?3o00060;ko002?o`00Hol006?o000jo`00
5Ol00P00o`h00`00obh00?m=003oJP02003oQ@06003oW`00okL00?o>003ocP00on<00?oh0P00m?l0
0`00h_l00=3o002oo`02002_o`06002Oo`00TOl008;o0022o`00MOl006Oo0P00Fol01`00C_l004;o
000go`00=ol002_o000Po`005Ol00P002ol01P000Ol0203o0180o`0B0?l0703o02H0o`80<03o00<0
>@3o04<0o`1=0?l00P1G0?l01P1Q0?l0K03o07P0o`1h0?l0QP3o09H0o`80[P3o2@3<0?l00`3oool0
00000000000S0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000H0oooo0P0000060?ooo`03
0000003oool0oooo00/0c03o00L0^03o09d0o`2=0?l0S@3o0800o`1d0?l0J@3o0080G`3o00H0E@3o
04`0o`120?l0@P3o03T0o`0`0?l202H0o`0301d0o`0D0?l02P3o0080003o00H000Wo000Co`007Ol0
01go000Xo`00<ol2000no`07001:o`00E_l006;o001Ro`00Kol007co002:o`02002Ho`06002Wo`00
]ol00<Oo0037o`00f?l00>[o0P00o?l01`00onl00?oK003oa@00olD00?n_003oU`00ogh00P00of@0
1P00odP00?l[003o3000o``04_l003?o0080EOl000<0Mol009So002go`000P3Bo`001P3So`00i?l0
0<co003<o`00Q_l0003o1`800>ko2`3<0?l2003^o`07003o1`26o`00c?l00<co003To`00hol00=;o
00020;Oo000609So001go`00EOl005Go000co`004_l00P00o``01`00ob/00?m8003oI000of@00?mn
003oU`00ojl00P00olD01P00om/00?o_003lo`00o?l00>[o003Ho`800<Oo00<00;Oo002Wo`00V?l0
0P00R_l01P00O?l006oo001Ro`00H_l005Ko001:o`8003ko00L003?o000Xo`007Ol001go000Co`00
2Ol0003o00802P3o00H0503o01d0o`0V0?l09P3o0300o`0i0?l20480o`0304`0o`1E0?l0G`3o0080
J@3o00H0M03o0800o`2=0?l0S@3o09d0o`2h0?l;0<`0o`80oooo00<000000?ooo`3oool08@3oool0
02T0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool02`3<0?l01`2h0?l0W@3o08d0o`2=0?l0P03o07@0o`1Y0?l00P1O0?l01P1E0?l0C03o
0480o`120?l0>@3o0300o`809P3o00<07@3o01@0o`0:0?l00P000?l01P002Ol001?o000Mo`007Ol0
02So000co`8003ko00L004[o001Fo`00H_l006;o001_o`00O?l008[o008009So00H00:Oo002go`00
aol00<Oo003Ho`00j_l2003lo`07003ok`00om/00?o5003oa@00ojl00?nG003oOP02003oI006003o
B000ob/00?l<003o300Bo`00<ol00P1Eo`000`1go`00V?l00;Oo00020=;o00060>?o003To`00c?l0
0<co0026o`000?l70P00k_l;0<`0o`800>ko00L00?l708Ko003<o`00c?l00>Co003So`00d_l00080
]ol000H0V?l007Oo001Eo`00EOl003?o000Bo`02003o3007003o:`00odP00?mT003oI000ogh00?nG
003o[`02003oa@06003of`00onl00?co003lo`00j_l00=So0P00aol00`00]ol00:Oo002Ho`02002:
o`06001lo`00Kol006;o001Ro`00E_l004[o0P00?_l01`00<ol002So000Mo`007Ol001?o0009o`00
0?l00P0:0?l01P0D0?l07@3o02H0o`0V0?l0<03o03T0o`80@P3o00<0C03o05D0o`1O0?l00P1Y0?l0
1P1d0?l0P03o08d0o`2=0?l0W@3o0;P0o`/0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3o
ool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0=0<`0o`80Z03o00<0UP3o08T0o`1m0?l00P1b0?l01P1X0?l0G`3o05H0o`1F0?l0C03o04@0
o`80>`3o00<0<P3o02T0o`0P0?l00P0G0?l01P0>0?l0103o0004o`001?l000ko000Ho`8002;o00L0
02go000go`00@ol004?o001>o`00F_l006Ko008007;o00H007oo002=o`00Vol009_o002Yo`00^?l2
0038o`07003Ho`00jOl00?[o003jo`00oo<00?oP003oc@02003o^P06003oY@00oi400?ml003oO000
ofP00?mD0P00od<00`00oc<00?lX003o9002003o:@06003o?P00ofX00?ng003o]`00a_l06`3o3`3<
0?l01`0K0?l00<Ko003o]`00okL00?mZ003o?P00obT00P00ob@01P00obP00?lc003o@`00od<00?mD
003oJ0800?ml00L00?nA003oY@00okX00?nj003oc@00on000?oc00800?[o00H00>Wo003Ho`00b?l0
0<So002ho`00ZOl2002Ko`03002=o`00Ool007;o008006Ko00H005[o001>o`00@ol004?o000go`00
;Ol2000Ro`07000Ho`003_l000Co0004o`040?l03P3o01L0o`020200o`0602T0o`0b0?l0>`3o03/0
o`140?l0C03o0P1F0?l00`1O0?l0J03o0780o`0207d0o`0408T0o`2F0?l0Z03o0:P0o`d0c03o0P3o
ool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00d0c03o0P2X0?l00`2F0?l0R@3o
07d0o`020780o`0606P0o`1O0?l0EP3o05H0o`1<0?l0A03o0P0k0?l00`0b0?l0:@3o0200o`0201L0
o`0600h0o`040?l000Co0004o`003_l001So0P008_l01`00;Ol003Oo0013o`00@ol004ko001Jo`00
I_l00P00L_l01P00Ool008go002Ko`00Vol00:Wo002ho`800<So00L00=So003Yo`00n_l00?[o003o
l`00on000?o=00800?nj00H00?nU003oT@00og`00?ml003oJ000oe@2003o@`03003o<`00obP00?lT
00800?lY00H00?ln003oJP00okL00?ng0036o`0K0?l?0<`0o`0701/0o`00a_l00?ng003o]`00ofX0
0?ln003o:@02003o9006003o:000oc<00?m3003o@`00oe@00?mX0P00og`01`00oi400?nU003o^P00
okX00?o=003oh000oo<00P00n_l01P00jOl00=So0038o`00b?l00;So002Yo`8009_o00<008go001o
o`00L_l00P00I_l01P00F_l004ko0013o`00@ol003Oo000]o`8002;o00L001So000>o`001?l000Co
00@0o`0>0?l05`3o0080803o00H0:@3o0380o`0k0?l0>`3o04@0o`1<0?l205H0o`0305l0o`1X0?l0
LP3o0080O@3o00@0R@3o09H0o`2X0?l0Z03o3@3<0?l20?ooo`030000003oool0oooo0240oooo000Z
0?ooo`<000001P3oool3000000H0oooo00<000000?ooo`3oool03`3<0?l00`2m0?l0Y03o09@0o`02
08P0o`0607d0o`1c0?l0JP3o06X0o`1Q0?l0F03o0P1@0?l00`170?l0?`3o03H0o`0202h0o`0602D0
o`0L0?l0503o01@0o`0;0?l00P3o0P001_l01`004?l001Wo000So`008ol002go000go`00@_l00P00
COl01P00F?l006?o001_o`00Kol007_o0027o`8009?o00L00:3o002]o`00^ol00;_o0038o`00e_l0
0>?o00800?7o00H00?go003om@00onX00?oZ003oh@00omX2003oeP03003of000on000?ob00800>ko
00@00;_o001^o`0<0?l0303o4`3<0?l200`0o`03001^o`00^ol00>ko00800?ob00H00?oP003of000
omH00?oF003ofP00on42003ojP07003om@00oOl00?7o003ao`00hol00=Ko0038o`02002ko`06002]
o`00X?l009?o002Co`00Qol007_o0P00Kol00`00Hol005So001=o`020012o`06000go`00;Ol002?o
000So`006Ol0013o0P001_l01`020?l02`3o01@0o`0D0?l0703o02D0o`0^0?l00P0f0?l01P0o0?l0
A`3o0500o`1@0?l0F03o0640o`80JP3o00<0L`3o07d0o`280?l00P2D0?l00`2T0?l0_@3o0<`0o`0>
0<`0o`80oooo00<000000?ooo`3oool08@3oool003`0oooo00<000000?ooo`3oool03`3<0?l00`2m
0?l0Y03o09@0o`0208P0o`0607d0o`1c0?l0JP3o06X0o`1Q0?l0F03o0P1@0?l00`170?l0?`3o03H0
o`0202h0o`0602D0o`0L0?l0503o01@0o`0;0?l00P3o0P001_l01`004?l001Wo000So`008ol002go
000go`00@_l00P00COl01P00F?l006?o001_o`00Kol007_o0027o`8009?o00L00:3o002]o`00^ol0
0;_o0038o`00e_l00>?o00800?7o00H00?go003om@00onX00?oZ003oh@00omX2003oeP03003of000
on000?ob00800>ko00@00;_o001^o`0<0?l0303o4`3<0?l200`0o`03001^o`00^ol00>ko00800?ob
00H00?oP003of000omH00?oF003ofP00on42003ojP07003om@00oOl00?7o003ao`00hol00=Ko0038
o`02002ko`06002]o`00X?l009?o002Co`00Qol007_o0P00Kol00`00Hol005So001=o`020012o`06
000go`00;Ol002?o000So`006Ol0013o0P001_l01`020?l02`3o01@0o`0D0?l0703o02D0o`0^0?l0
0P0f0?l01P0o0?l0A`3o0500o`1@0?l0F03o0640o`80JP3o00<0L`3o07d0o`280?l00P2D0?l00`2T
0?l0_@3o0<`0o`0>0<`0o`80oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0<`0o`03
0;d0o`2T0?l0U03o0080R03o00H0O@3o07<0o`1Z0?l0JP3o0640o`1H0?l20500o`0304L0o`0o0?l0
=P3o0080;P3o00H09@3o01`0o`0D0?l0503o00/0o`020?l20006o`07000@o`006Ol002?o000So`00
;Ol003Oo0012o`02001=o`06001Ho`00Hol006oo001_o`00Nol008Oo0P00Tol01`00X?l00:go002k
o`00^ol00<So003Fo`00hol00P00lOl01P00oOl00?oe003ojP00onX00?oQ003ofP800?oF00<00?oH
003oh000oo800P00k_l01000^ol006ko00`0o`0<0?lC0<`0o`80303o00<006ko002ko`00k_l00P00
oo801P00on000?oH003oeP00omH00?oJ003oh@800?oZ00L00?oe003mo`00lOl00?7o003So`00e_l0
0<So00800;_o00H00:go002Po`00Tol009?o0027o`00Nol2001_o`03001So`00F?l004go008004;o
00H003Oo000]o`008ol002?o000Io`004?l20006o`070080o`0;0?l0503o01@0o`0L0?l09@3o02h0
o`0203H0o`0603l0o`170?l0D03o0500o`1H0?l0H@3o0P1Z0?l00`1c0?l0O@3o08P0o`0209@0o`03
0:@0o`2m0?l0c03o00h0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo
0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0A0<`0o`05
0;X0o`2T0?l0Y03o09H0o`2;0?l00P210?l01`1g0?l0KP3o06H0o`1V0?l0G@3o05D0o`1=0?l00P15
0?l01P0m0?l0=@3o02d0o`0]0?l09@3o01d0o`805@3o00L03@3o00@0o`000ol000?o000<o`005Ol0
01ko008002Oo00H0033o000io`00@ol004?o001<o`00E_l2001Oo`07001Yo`00L_l007co001lo`00
QOl008ko002Fo`02002Mo`06002So`00Yol00:[o002Zo`00ZOl00:Go0P00W?l00`00S?l007?o001>
o`02000Io`0303P0o`3<0?l0c03o01L0c03o00H0>03o000Io`00C_l004ko001co`00S?l2002Lo`06
002Uo`00ZOl00:[o002Zo`00Yol00:?o0P00WOl00`00U_l008ko0025o`02001lo`06001bo`00JOl0
05oo001Oo`00E_l004co0P00@ol00`00>Ol0033o000Wo`02000No`06000Eo`003?l000?o0003o`04
0?l03@3o0P0E0?l01`0M0?l09@3o02d0o`0]0?l0=@3o03d0o`150?l00P1=0?l01P1E0?l0G@3o06H0
o`1V0?l0KP3o07L0o`80P@3o00<0R`3o09H0o`2T0?l00P2j0?lA0<`0o`80oooo00<000000?ooo`3o
ool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`D000001@3oool200000003
0?ooo`3<0?l0c03o00l0c03o00D0^P3o0:@0o`2T0?l0UP3o08/0o`020840o`0707L0o`1^0?l0IP3o
06H0o`1M0?l0E@3o04d0o`0204D0o`0603d0o`0e0?l0;@3o02d0o`0U0?l07@3o0P0E0?l01`0=0?l0
103o0003o`000ol000co000Eo`007_l00P009ol01P00<?l003Wo0013o`00@ol004co001Fo`8005oo
00L006Wo001bo`00O?l007co0025o`00S_l009Ko008009go00H00:?o002Wo`00Z_l00:[o002Yo`00
YOl2002Lo`03002<o`00Lol004ko008001Wo00<0>03o0<`0o`3<0?l05`3<0?l01P0h0?l001Wo001>
o`00C_l007?o002<o`8009co00H00:Go002Yo`00Z_l00:[o002Wo`00Xol2002Mo`03002Fo`00S_l0
08Go008007co00H007;o001Yo`00Gol005oo001Fo`00C?l20013o`03000io`00<?l002Oo008001ko
00H001Go000<o`000ol000?o00@0o`0=0?l201D0o`0701d0o`0U0?l0;@3o02d0o`0e0?l0?@3o04D0
o`0204d0o`0605D0o`1M0?l0IP3o06H0o`1^0?l0M`3o0P210?l00`2;0?l0UP3o0:@0o`020;X0oa40
c03o00<0oooo0000000000008`3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`04
0000003oool0oooo000000H0oooo00<000000?ooo`3oool0503<0?l01P370?l0Z`3o09`0o`2L0?l0
T@3o08L0o`80OP3o00<0MP3o06h0o`1V0?l00P1N0?l01P1G0?l0C`3o04P0o`180?l0@03o03T0o`80
<P3o00L0:`3o02<0o`0L0?l0703o01D0o`0=0?l01P3o0080007o00H000So000?o`005_l001Ko000N
o`009Ol2000[o`07000bo`00>?l003go000mo`00@_l004Ko0019o`03001:o`050017o`00@_l004;o
000ho`00:_l00P005Ol00`080?l0<P3o07<0o`0N0<`0o`80L`3o00H0<P3o00P0o`005Ol001Go000Z
o`00>?l20012o`070017o`00B_l004[o001:o`00BOl004Ko0012o`02000mo`06000ho`00<_l002_o
000[o`009Ol001ko0P005_l00`003ol000So0001o`0200H0o`0600d0o`0E0?l0703o01`0o`0S0?l0
:`3o0P0b0?l01`0i0?l0@03o04P0o`180?l0C`3o05L0o`1N0?l00P1V0?l01P1^0?l0MP3o07h0o`1n
0?l0Q`3o0940o`80W03o00<0Z`3o0<L0o`3<0?l04`3<0?l20?ooo`030000003oool0oooo0240oooo
000Y0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo000000060?ooo`030000
003oool0oooo01@0c03o00H0a`3o0:/0o`2L0?l0W03o0940o`270?l207h0o`0307H0o`1^0?l0IP3o
0080GP3o00H0E`3o04l0o`180?l0B03o0400o`0i0?l20380o`0702/0o`0S0?l0703o01`0o`0E0?l0
3@3o00H0o`020001o`060008o`003ol001Ko000Fo`007_l002Go0P00:ol01`00<_l003So000mo`00
?Ol004;o0016o`00BOl00`00B_l01@00Aol004;o0012o`00>?l002[o008001Go00<0203o0380o`1c
0?l07P3<0?l207<0o`060380o`080?l001Go000Eo`00:_l003So0P00@_l01`00Aol004[o001:o`00
B_l004Wo0016o`00@_l00P00?Ol01P00>?l003;o000[o`00:ol002Go000No`8001Ko00<000oo0008
o`000Ol00P060?l01P0=0?l05@3o01`0o`0L0?l08`3o02/0o`80<P3o00L0>@3o0400o`180?l0B03o
04l0o`1G0?l0GP3o0080IP3o00H0KP3o07H0o`1n0?l0OP3o08L0o`2A0?l209`0o`030:/0o`370?l0
c03o01<0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0D0<`0o`060<L0o`2[0?l0
W03o09`0o`2A0?l0Q`3o0P1n0?l00`1f0?l0KP3o06H0o`0205h0o`0605L0o`1?0?l0B03o04P0o`10
0?l0>@3o0P0b0?l01`0[0?l08`3o01`0o`0L0?l05@3o00d0o`060?l00P000Ol01P002?l000oo000F
o`005_l001ko000Uo`8002_o00L003;o000ho`00?Ol003go0012o`00A_l004Wo00<004[o00D004Oo
0012o`00@_l003So000Zo`02000Eo`0300P0o`0b0?l0L`3o01h0c03o0P1c0?l01P0b0?l0203o000E
o`005Ol002[o000ho`8004;o00L004Oo001:o`00B_l004[o0019o`00A_l004;o008003go00H003So
000bo`00:ol002_o000Uo`007_l2000Fo`03000?o`002?l0007o00801P3o00H03@3o01D0o`0L0?l0
703o02<0o`0[0?l20380o`0703T0o`100?l0B03o04P0o`1?0?l0E`3o05h0o`0206H0o`0606h0o`1f
0?l0OP3o07h0o`270?l0T@3o0P2L0?l00`2[0?l0a`3o0<`0o`0C0<`0o`80oooo00<000000?ooo`3o
ool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000060?ooo`8000001P3oool00`000000
oooo0?ooo`0H0<`0o`070;X0o`2X0?l0W03o09`0o`2B0?l0R@3o0840o`0207T0o`060780o`1[0?l0
I03o06@0o`1M0?l0EP3o0P1@0?l01`1:0?l0@`3o03d0o`0m0?l0=`3o0340o`0[0?l00P0U0?l01P0P
0?l06`3o01D0o`0E0?l04@3o00`0o`80203o00<01@3o0080o`000?l00`000?l01@020?l01P3o00H0
o`0=0?l05`3o0080903o00@0=`3o0580o`1i0?l0N@3o9@3<0?l207T0o`060580o`0g0?l0903o02@0
o`0G0?l03@3o0P060?l00`020?l0003o0000o`020000o`060080o`050?l0203o00P0o`0<0?l04@3o
0P0E0?l00`0K0?l0803o02D0o`0202/0o`060340o`0g0?l0?@3o03d0o`130?l0BP3o0P1@0?l01`1F
0?l0G@3o06@0o`1T0?l0J`3o0780o`1i0?l00P210?l01P290?l0TP3o09`0o`2L0?l0Z03o0;X0oaP0
c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000P0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0H0<`0o`070;X0o`2X0?l0W03o09`0o`2B0?l0R@3o0840o`0207T0
o`060780o`1[0?l0I03o06@0o`1M0?l0EP3o0P1@0?l01`1:0?l0@`3o03d0o`0m0?l0=`3o0340o`0[
0?l00P0U0?l01P0P0?l06`3o01D0o`0E0?l04@3o00`0o`80203o00<01@3o0080o`000?l00`000?l0
1@020?l01P3o00H0o`0=0?l05`3o0080903o00@0=`3o0580o`1i0?l0N@3o9@3<0?l207T0o`060580
o`0g0?l0903o02@0o`0G0?l03@3o0P060?l00`020?l0003o0000o`020000o`060080o`050?l0203o
00P0o`0<0?l04@3o0P0E0?l00`0K0?l0803o02D0o`0202/0o`060340o`0g0?l0?@3o03d0o`130?l0
BP3o0P1@0?l01`1F0?l0G@3o06@0o`1T0?l0J`3o0780o`1i0?l00P210?l01P290?l0TP3o09`0o`2L
0?l0Z03o0;X0oaP0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?oo
o`0M0<`0o`060;00o`2T0?l0VP3o09X0o`2B0?l0RP3o0P230?l01P1m0?l0M`3o0740o`1a0?l0J`3o
06H0o`80H03o00<0F`3o05L0o`1B0?l00P1>0?l01P1:0?l0A`3o04@0o`140?l0@@3o03l0o`@0?P3o
0P100?l00`140?l0B@3o0500o`0205/0o`0406T0o`1n0?l0W`3o09l0obd0c03o0P2O0?l01`1n0?l0
J@3o05/0o`1K0?l0D03o04T0o`140?l00P100?l403h0o`0703l0o`110?l0A03o04@0o`170?l0BP3o
04h0o`020580o`0605L0o`1K0?l0H03o0600o`1V0?l0J`3o0P1a0?l01`1g0?l0O@3o08<0o`230?l0
RP3o0980o`2J0?l00P2T0?l00`2`0?l0c03o0<`0o`0K0<`0o`80oooo00<000000?ooo`3oool08@3o
ool003`0oooo00<000000?ooo`3oool07@3<0?l01P2`0?l0Y03o09X0o`2J0?l0TP3o08X0o`80P`3o
00H0O@3o07L0o`1a0?l0L@3o06/0o`1V0?l20600o`0305/0o`1G0?l0DP3o0080CP3o00H0BP3o04L0
o`140?l0A03o0440o`0o0?l403h0o`80@03o00<0A03o04T0o`1@0?l00P1K0?l0101Y0?l0OP3o09l0
o`2O0?l]0<`0o`80W`3o00L0OP3o06T0o`1K0?l0F`3o0500o`190?l0A03o0080@03o100n0?l01`0o
0?l0@@3o04@0o`140?l0A`3o04X0o`1>0?l00P1B0?l01P1G0?l0F`3o0600o`1P0?l0IP3o06/0o`80
L@3o00L0M`3o07d0o`230?l0P`3o08X0o`2B0?l0VP3o0080Y03o00<0/03o0<`0o`3<0?l06`3<0?l2
0?ooo`030000003oool0oooo0240oooo000Z0?ooo`<000000`3oool00`000000oooo0?ooo`030000
00H0oooo00<000000?ooo`3oool07@3<0?l01P2`0?l0Y03o09X0o`2J0?l0TP3o08X0o`80P`3o00H0
O@3o07L0o`1a0?l0L@3o06/0o`1V0?l20600o`0305/0o`1G0?l0DP3o0080CP3o00H0BP3o04L0o`14
0?l0A03o0440o`0o0?l403h0o`80@03o00<0A03o04T0o`1@0?l00P1K0?l0101Y0?l0OP3o09l0o`2O
0?l]0<`0o`80W`3o00L0OP3o06T0o`1K0?l0F`3o0500o`190?l0A03o0080@03o100n0?l01`0o0?l0
@@3o04@0o`140?l0A`3o04X0o`1>0?l00P1B0?l01P1G0?l0F`3o0600o`1P0?l0IP3o06/0o`80L@3o
00L0M`3o07d0o`230?l0P`3o08X0o`2B0?l0VP3o0080Y03o00<0/03o0<`0o`3<0?l06`3<0?l20?oo
o`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool01@00
0000oooo0?ooo`3oool0000000D0oooo0P0000000`3oool0c03o0<`0o`0P0<`0o`050;d0o`2_0?l0
[`3o0:H0o`2N0?l00P2H0?l01`2B0?l0S@3o08P0o`280?l0Q03o0840o`1m0?l00P1k0?l00`1i0?l0
M`3o07H0o`0207H0o`0507L0o`1i0?l0N@3o07`0o`210?l00P290?l00`2C0?l0Y03o0<`0o`0j0<`0
o`060:@0o`2C0?l0R@3o08T0o`210?l0O03o0P1i0?l01`1g0?l0MP3o07H0o`1f0?l0M`3o07T0o`1k
0?l00P1m0?l01P210?l0Q03o08P0o`280?l0S@3o0980o`80V03o00D0WP3o0:H0o`2_0?l0[`3o0;d0
o`0R0<`0o`030?ooo`000000000002<0oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103o
ool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool08P3<0?l01@2m0?l0[`3o
0:l0o`2V0?l0WP3o0080V03o00L0TP3o08d0o`280?l0R03o08@0o`210?l0O@3o0080N`3o00<0N@3o
07L0o`1f0?l00P1f0?l01@1g0?l0N@3o07T0o`1l0?l0P@3o0080R@3o00<0T`3o0:@0o`3<0?l0>P3<
0?l01P2T0?l0T`3o08T0o`290?l0P@3o07`0o`80N@3o00L0M`3o07H0o`1f0?l0MP3o07L0o`1i0?l0
N`3o0080O@3o00H0P@3o08@0o`280?l0R03o08d0o`2B0?l209P0o`0509h0o`2V0?l0[`3o0:l0o`2m
0?l08P3<0?l20?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`00
0000103oool200000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2k0<`0o`80
oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`04
0000003oool00000000000H0oooo00<000000?ooo`3oool0^`3<0?l20?ooo`030000003oool0oooo
0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0;d0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`00
00080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000008`3oool002X0oooo0`00
00060?ooo`<000001P3oooo1000002<0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo002Z0?ooo`030000003oool0oooo0140oooo00@000000?ooo`3oool00000GP3oool00:T0oooo
00<000000?ooo`3oool04`3oool010000000oooo0?ooo`00001M0?ooo`00L03oool400000080oooo
00D000000?ooo`3oool0oooo000000020?ooo`800000403oool3000000D0oooo1000000>0?ooo`03
0000003oool0000000@000000P3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`03000005P0oooo001_0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`0000000`3oool01P000000oooo0?ooo`000000oooo000000D0oooo1000
00050?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000060?ooo`@0
00001@3oool00`000000oooo000000040?ooo`070000003oool000000?ooo`000000oooo00000005
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`0000000`3oool00`000000oooo0?oo
o`1E0?ooo`00K`3oool00`000000oooo0?ooo`050?ooo`030000003oool0000000<0oooo00@00000
0?ooo`3oool000003@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
0P00000>0?ooo`040000003oool0oooo000000@0oooo0`0000020?ooo`030000003oool0oooo00<0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
05D0oooo001_0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool4000000@0
oooo100000050?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0000003oool0
000000@0oooo100000050?ooo`040000003oool0oooo0?ooo`80000000P0oooo0000003oool00000
0?ooo`000000oooo000000D0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo05D0oooo001_0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`0000000`3oool010000000oooo0?ooo`00000=0?ooo`050000003oool0oooo0?ooo`0000001@3o
ool2000000030?ooo`000000oooo00`0oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`0000030?ooo`@000000P3oool010000000oooo0?ooo`0000030?ooo`D00000F03oool006l0oooo
00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`00
00003@3oool01@000000oooo0?ooo`3oool0000001H0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0F@3oool006l0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`080?ooo`8000003@3oool01@000000oooo0?ooo`3oool0000001L0oooo0P00
00030?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0F@3oool00700oooo1000000K0?ooo`<000006P3o
ool3000000L0oooo100000020?ooo`030000003oool0oooo00D0oooo1@00001G0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {128.5, 0}} -> {-1.05454, -0.576335, \
0.0073487, 0.0073487}, {{7.375, 279.562}, {97.0625, 3}} -> {-3.37349, \
-1.68945, 0.021556, 0.021556}, {{95.8125, 204.688}, {125.438, 101.938}} -> \
{-9.07638, -0.38771, 0.0936864, 0.0936864}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44967 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.274445 0.47619 [
[ 0 0 0 0 ]
[ 1 .44967 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.109925 0.97619 0.438964 MathSubStart
%% DensityGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.172746 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -24.6875 -5.59375 ]
[-0.0125 .02851 0 5.59375 ]
[-0.0125 .07659 -24.6875 -5.59375 ]
[-0.0125 .07659 0 5.59375 ]
[-0.0125 .12467 -24.6875 -5.59375 ]
[-0.0125 .12467 0 5.59375 ]
[-0.0125 .17275 -9.5 -5.59375 ]
[-0.0125 .17275 0 5.59375 ]
[-0.0125 .22082 -17.75 -5.59375 ]
[-0.0125 .22082 0 5.59375 ]
[-0.0125 .2689 -17.75 -5.59375 ]
[-0.0125 .2689 0 5.59375 ]
[-0.0125 .31698 -17.75 -5.59375 ]
[-0.0125 .31698 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 .34549 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35799 -47.7188 0 ]
[.5 .35799 47.7188 11.4375 ]
[ 0 0 0 0 ]
[ 1 .34549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
gsave
-0.0125 .02851 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .07659 m
.00625 .07659 L
s
gsave
-0.0125 .07659 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .12467 m
.00625 .12467 L
s
gsave
-0.0125 .12467 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17275 m
.00625 .17275 L
s
gsave
-0.0125 .17275 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22082 m
.00625 .22082 L
s
gsave
-0.0125 .22082 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2689 m
.00625 .2689 L
s
gsave
-0.0125 .2689 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31698 m
.00625 .31698 L
s
gsave
-0.0125 .31698 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04053 m
.00375 .04053 L
s
0 .05255 m
.00375 .05255 L
s
0 .06457 m
.00375 .06457 L
s
0 .08861 m
.00375 .08861 L
s
0 .10063 m
.00375 .10063 L
s
0 .11265 m
.00375 .11265 L
s
0 .13669 m
.00375 .13669 L
s
0 .14871 m
.00375 .14871 L
s
0 .16073 m
.00375 .16073 L
s
0 .18476 m
.00375 .18476 L
s
0 .19678 m
.00375 .19678 L
s
0 .2088 m
.00375 .2088 L
s
0 .23284 m
.00375 .23284 L
s
0 .24486 m
.00375 .24486 L
s
0 .25688 m
.00375 .25688 L
s
0 .28092 m
.00375 .28092 L
s
0 .29294 m
.00375 .29294 L
s
0 .30496 m
.00375 .30496 L
s
0 .0165 m
.00375 .0165 L
s
0 .00448 m
.00375 .00448 L
s
0 .329 m
.00375 .329 L
s
0 .34101 m
.00375 .34101 L
s
.25 Mabswid
0 0 m
0 .34549 L
s
.01923 .33924 m
.01923 .34549 L
s
.25962 .33924 m
.25962 .34549 L
s
.5 .33924 m
.5 .34549 L
s
.74038 .33924 m
.74038 .34549 L
s
.98077 .33924 m
.98077 .34549 L
s
.125 Mabswid
.06731 .34174 m
.06731 .34549 L
s
.11538 .34174 m
.11538 .34549 L
s
.16346 .34174 m
.16346 .34549 L
s
.21154 .34174 m
.21154 .34549 L
s
.30769 .34174 m
.30769 .34549 L
s
.35577 .34174 m
.35577 .34549 L
s
.40385 .34174 m
.40385 .34549 L
s
.45192 .34174 m
.45192 .34549 L
s
.54808 .34174 m
.54808 .34549 L
s
.59615 .34174 m
.59615 .34549 L
s
.64423 .34174 m
.64423 .34549 L
s
.69231 .34174 m
.69231 .34549 L
s
.78846 .34174 m
.78846 .34549 L
s
.83654 .34174 m
.83654 .34549 L
s
.88462 .34174 m
.88462 .34549 L
s
.93269 .34174 m
.93269 .34549 L
s
.25 Mabswid
0 .34549 m
1 .34549 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .07659 m
1 .07659 L
s
.99375 .12467 m
1 .12467 L
s
.99375 .17275 m
1 .17275 L
s
.99375 .22082 m
1 .22082 L
s
.99375 .2689 m
1 .2689 L
s
.99375 .31698 m
1 .31698 L
s
.125 Mabswid
.99625 .04053 m
1 .04053 L
s
.99625 .05255 m
1 .05255 L
s
.99625 .06457 m
1 .06457 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10063 m
1 .10063 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .13669 m
1 .13669 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .16073 m
1 .16073 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .19678 m
1 .19678 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .23284 m
1 .23284 L
s
.99625 .24486 m
1 .24486 L
s
.99625 .25688 m
1 .25688 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29294 m
1 .29294 L
s
.99625 .30496 m
1 .30496 L
s
.99625 .0165 m
1 .0165 L
s
.99625 .00448 m
1 .00448 L
s
.99625 .329 m
1 .329 L
s
.99625 .34101 m
1 .34101 L
s
.25 Mabswid
1 0 m
1 .34549 L
s
gsave
.5 .35799 -108.719 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.4375 translate 1 -1 scale
63.000 12.312 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cy) show
77.938 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
85.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
102.625 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
111.250 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
120.438 12.312 moveto
(H) show
123.625 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
129.125 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
133.812 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
142.625 12.312 moveto
(L) show
145.812 12.312 moveto
(\\220) show
148.938 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
154.438 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .34549 L
0 .34549 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.01923 .00664 translate
.96154 .33221 scale
429 string
143 26 8 [143 0 0 26 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF002FFF002DFF002CFF002BFF002AFF0029FF0029FF002AFF002AFF00
2BFF002DFF002FFF0030FF0032FF0034FF0036FF0038FF0039FF0039FF0038FF0036FF00
33FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0033FF0036FF00
38FF0039FF0039FF0038FF0036FF0034FF0032FF0030FF002FFF002DFF002BFF002AFF00
2AFF0029FF0029FF002AFF002BFF002CFF002DFF002FFF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF002EFF002BFF00
27FF0023FF0020FF001DFF001BFF0019FF0018FF0017FF0017FF0018FF0019FF001BFF00
1DFF0021FF0025FF0029FF002EFF0033FF0039FF003FFF0045FF004BFF0050FF0054FF00
57FF0057FF0054FF004DFF0042FF0034FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0034FF0042FF004DFF0054FF0057FF0057FF0054FF00
50FF004BFF0045FF003FFF0039FF0033FF002EFF0029FF0025FF0021FF001DFF001BFF00
19FF0018FF0017FF0017FF0018FF0019FF001BFF001DFF0020FF0023FF0027FF002BFF00
2EFF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF002FFF002BFF0025FF001EFF0018FF0012FF00
0DFF0008FF0004FF0001FF0000FF0100FF0300FF0400FF0400FF0400FF0300FF0002FF00
05FF000AFF0010FF0016FF001EFF0026FF002FFF0039FF0043FF004FFF005AFF0066FF00
72FF007DFF0087FF008EFF0090FF008DFF0081FF006AFF0048FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0048FF006AFF0081FF008DFF0090FF008EFF0087FF007DFF0072FF0066FF00
5AFF004FFF0043FF0039FF002FFF0026FF001EFF0016FF0010FF000AFF0005FF0002FF00
00FF0000FF0300FF0400FF0400FF0400FF0300FF0101FF0004FF0008FF000DFF0012FF00
18FF001EFF0025FF002BFF002FFF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF002BFF0022FF0019FF0010FF0007FF0000FF0000FF0800FF0F
00FF1600FF1B00FF2000FF2400FF2600FF2800FF2900FF2A00FF2900FF2700FF2400FF21
00FF1C00FF1600FF0F00FF0701FF000BFF0016FF0023FF0031FF0041FF0051FF0064FF00
77FF008BFF00A0FF00B6FF00CAFF00DCFF00EAFF00F0FF00E9FF00CFFF009AFF004EFF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF004EFF00
9AFF00CFFF00E9FF00F0FF00EAFF00DCFF00CAFF00B6FF00A0FF008BFF0077FF0064FF00
51FF0041FF0031FF0023FF0016FF000BFF0001FF0000FF0700FF0F00FF1600FF1C00FF21
00FF2400FF2700FF2900FF2A00FF2900FF2800FF2600FF2400FF2000FF1B00FF1600FF0F
00FF0800FF0007FF0010FF0019FF0022FF002BFF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF002FFF0026FF001AFF000EFF0001FF0000FF0A00FF1600FF2000FF2A00FF3300FF3B
00FF4200FF4800FF4D00FF5100FF5400FF5600FF5700FF5700FF5600FF5400FF5100FF4D
00FF4800FF4100FF3A00FF3100FF2700FF1C00FF0F00FF010EFF0020FF0034FF004AFF00
62FF007DFF009AFF00B9FF00DBFF00FFFF00FFDB00FFB700FF9700FF7F00FF7900FF9200
FFDC0099FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0099FF00FFDC00FF9200
FF7900FF7F00FF9700FFB700FFDB00FFFF00DBFF00B9FF009AFF007DFF0062FF004AFF00
34FF0020FF000EFF0000FF0100FF0F00FF1C00FF2700FF3100FF3A00FF4100FF4800FF4D
00FF5100FF5400FF5600FF5700FF5700FF5600FF5400FF5100FF4D00FF4800FF4200FF3B
00FF3300FF2A00FF2000FF1600FF0A01FF000EFF001AFF0026FF002FFF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF002FFF00
24FF0015FF0005FF0000FF0B00FF1B00FF2A00FF3900FF4600FF5200FF5D00FF6700FF6F
00FF7700FF7D00FF8300FF8700FF8A00FF8C00FF8D00FF8D00FF8C00FF8A00FF8700FF82
00FF7D00FF7700FF6F00FF6600FF5C00FF5000FF4300FF3400FF2300FF1004FF001BFF00
35FF0053FF0074FF0098FF00C2FF00F0FF00FFDC00FFA300FF6600FF2500FF0000FF0000
FF0000FF0000FF1000EBFF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF00EBFF00FF1000FF0000FF0000FF0000
FF0000FF2500FF6600FFA300FFDC00F0FF00C2FF0098FF0074FF0053FF0035FF001BFF00
04FF0000FF1000FF2300FF3400FF4300FF5000FF5C00FF6600FF6F00FF7700FF7D00FF82
00FF8700FF8A00FF8C00FF8D00FF8D00FF8C00FF8A00FF8700FF8300FF7D00FF7700FF6F
00FF6700FF5D00FF5200FF4600FF3900FF2A00FF1B00FF0B05FF0015FF0024FF002FFF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0027FF0014FF00
00FF0000FF1500FF2900FF3D00FF5000FF6100FF7100FF8000FF8D00FF9900FFA300FFAC
00FFB400FFBB00FFC100FFC500FFC900FFCB00FFCC00FFCC00FFCB00FFC900FFC500FFC1
00FFBC00FFB500FFAE00FFA500FF9A00FF8F00FF8200FF7300FF6300FF5000FF3C00FF25
00FF0B12FF0033FF0058FF0083FF00B4FF00EDFF00FFD100FF8600FF2F00FF0000FF0000
FF0000FF0000FF0000FF0000FF0000C3FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF00C3FF00FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF2F00FF8600FFD100EDFF00B4FF0083FF0058FF0033FF0012FF0000FF0B00FF25
00FF3C00FF5000FF6300FF7300FF8200FF8F00FF9A00FFA500FFAE00FFB500FFBC00FFC1
00FFC500FFC900FFCB00FFCC00FFCC00FFCB00FFC900FFC500FFC100FFBB00FFB400FFAC
00FFA300FF9900FF8D00FF8000FF7100FF6100FF5000FF3D00FF2900FF1500FF0014FF00
27FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF002EFF001BFF0002FF0000FF18
00FF3300FF4C00FF6400FF7B00FF8F00FFA200FFB400FFC400FFD200FFDF00FFEA00FFF4
00FFFC00FCFF00F6FF00F1FF00EEFF00ECFF00EBFF00EBFF00ECFF00EEFF00F1FF00F6FF
00FBFF00FFFD00FFF600FFED00FFE300FFD800FFCB00FFBD00FFAE00FF9D00FF8900FF74
00FF5C00FF4100FF2200FF0028FF0056FF008BFF00CAFF00FFEA00FF9100FF2500FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF000030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF2500FF9100FFEA00CAFF008BFF0056FF0028FF0000FF0000FF2200FF4100FF5C00FF74
00FF8900FF9D00FFAE00FFBD00FFCB00FFD800FFE300FFED00FFF600FFFD00FBFF00F6FF
00F1FF00EEFF00ECFF00EBFF00EBFF00ECFF00EEFF00F1FF00F6FF00FCFF00FFFC00FFF4
00FFEA00FFDF00FFD200FFC400FFB400FFA200FF8F00FF7B00FF6400FF4C00FF3300FF18
02FF001BFF002EFF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0029FF000EFF0000FF1200FF3300FF54
00FF7300FF9000FFAB00FFC400FFDB00FFF000FCFF00EBFF00DCFF00CEFF00C3FF00B8FF
00B0FF00A8FF00A2FF009DFF009AFF0098FF0097FF0097FF0098FF009BFF009EFF00A3FF
00A8FF00AFFF00B7FF00BFFF00C9FF00D4FF00E0FF00EEFF00FCFF00FFF300FFE100FFCD
00FFB800FFA000FF8500FF6700FF4500FF1E0EFF0044FF0083FF00D0FF00FFD000FF5A00
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000030FF0030FF0030FF0030FF00
30FF0030FF0030FF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF5A00
FFD000D0FF0083FF0044FF000EFF0000FF1E00FF4500FF6700FF8500FFA000FFB800FFCD
00FFE100FFF300FCFF00EEFF00E0FF00D4FF00C9FF00BFFF00B7FF00AFFF00A8FF00A3FF
009EFF009BFF0098FF0097FF0097FF0098FF009AFF009DFF00A2FF00A8FF00B0FF00B8FF
00C3FF00CEFF00DCFF00EBFF00FCFF00FFF000FFDB00FFC400FFAB00FF9000FF7300FF54
00FF3300FF120EFF0029FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0025FF0001FF0000FF2700FF5100FF7900FF9F
00FFC300FFE300FEFF00E2FF00C9FF00B3FF009EFF008CFF007CFF006DFF0061FF0056FF
004DFF0046FF0040FF003BFF0038FF0036FF0035FF0036FF0038FF003AFF003EFF0043FF
0049FF0051FF0059FF0062FF006CFF0077FF0083FF0090FF009EFF00ADFF00BEFF00D0FF
00E3FF00F8FF00FFF000FFD700FFBC00FF9D00FF7900FF5100FF2216FF005BFF00B1FF00
FFDE00FF4B00FF0000FF0000FF0000FF0000FF0000FF0000FF000030FF0030FF0030FF00
30FF0030FF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF4B00FFDE00B1FF00
5BFF0016FF0000FF2200FF5100FF7900FF9D00FFBC00FFD700FFF000F8FF00E3FF00D0FF
00BEFF00ADFF009EFF0090FF0083FF0077FF006CFF0062FF0059FF0051FF0049FF0043FF
003EFF003AFF0038FF0036FF0035FF0036FF0038FF003BFF0040FF0046FF004DFF0056FF
0061FF006DFF007CFF008CFF009EFF00B3FF00C9FF00E2FF00FEFF00FFE300FFC300FF9F
00FF7900FF5100FF2701FF0025FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0025FF0000FF0700FF3B00FF7000FFA200FFD100FFFC
00DBFF00B6FF0095FF0077FF005BFF0043FF002DFF0019FF0008FF0600FF1300FF1F00FF
2800FF2F00FF3500FF3A00FF3C00FF3E00FF3E00FF3D00FF3A00FF3600FF3100FF2B00FF
2400FF1C00FF1300FF0900FF0001FF000DFF001AFF0028FF0036FF0046FF0056FF0067FF
007AFF008DFF00A1FF00B7FF00CEFF00E6FF00FFFE00FFE100FFC000FF9C00FF7200FF3F
00FF014EFF00BAFF00FFAB00FF0000FF0000FF0000FF0000FF0000FF000030FF0030FF00
30FF00FF0000FF0000FF0000FF0000FF0000FF0000FFAB00BAFF004EFF0000FF0100FF3F
00FF7200FF9C00FFC000FFE100FFFE00E6FF00CEFF00B7FF00A1FF008DFF007AFF0067FF
0056FF0046FF0036FF0028FF001AFF000DFF0001FF0900FF1300FF1C00FF2400FF2B00FF
3100FF3600FF3A00FF3D00FF3E00FF3E00FF3C00FF3A00FF3500FF2F00FF2800FF1F00FF
1300FF0600FF0008FF0019FF002DFF0043FF005BFF0077FF0095FF00B6FF00DBFF00FFFC
00FFD100FFA200FF7000FF3B00FF0725FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF002CFF0000FF0A00FF4C00FF8F00FFCE00F6FF00BFFF008EFF
0061FF0038FF0013FF0E00FF2C00FF4700FF5F00FF7400FF8700FF9700FFA400FFB000FF
B900FFC100FFC600FFCA00FFCC00FFCC00FFCB00FFC900FFC500FFBF00FFB900FFB100FF
A800FF9E00FF9300FF8700FF7A00FF6C00FF5D00FF4E00FF3D00FF2C00FF1A00FF0700FF
000BFF0020FF0034FF004AFF0060FF0076FF008EFF00A6FF00BFFF00D8FF00F3FF00FFF0
00FFD200FFB100FF8D00FF6200FF2B22FF00A1FF00FF6200FF0000FF0000FF000030FF00
FF0000FF0000FF0000FF6200A1FF0022FF0000FF2B00FF6200FF8D00FFB100FFD200FFF0
00F3FF00D8FF00BFFF00A6FF008EFF0076FF0060FF004AFF0034FF0020FF000BFF0700FF
1A00FF2C00FF3D00FF4E00FF5D00FF6C00FF7A00FF8700FF9300FF9E00FFA800FFB100FF
B900FFBF00FFC500FFC900FFCB00FFCC00FFCC00FFCA00FFC600FFC100FFB900FFB000FF
A400FF9700FF8700FF7400FF5F00FF4700FF2C00FF0E00FF0013FF0038FF0061FF008EFF
00BFFF00F6FF00FFCE00FF8F00FF4C00FF0A2CFF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF002CFF0000FF0A00FF4C00FF8F00FFCE00F6FF00BFFF008EFF
0061FF0038FF0013FF0E00FF2C00FF4700FF5F00FF7400FF8700FF9700FFA400FFB000FF
B900FFC100FFC600FFCA00FFCC00FFCC00FFCB00FFC900FFC500FFBF00FFB900FFB100FF
A800FF9E00FF9300FF8700FF7A00FF6C00FF5D00FF4E00FF3D00FF2C00FF1A00FF0700FF
000BFF0020FF0034FF004AFF0060FF0076FF008EFF00A6FF00BFFF00D8FF00F3FF00FFF0
00FFD200FFB100FF8D00FF6200FF2B22FF00A1FF00FF6200FF0000FF0000FF000030FF00
FF0000FF0000FF0000FF6200A1FF0022FF0000FF2B00FF6200FF8D00FFB100FFD200FFF0
00F3FF00D8FF00BFFF00A6FF008EFF0076FF0060FF004AFF0034FF0020FF000BFF0700FF
1A00FF2C00FF3D00FF4E00FF5D00FF6C00FF7A00FF8700FF9300FF9E00FFA800FFB100FF
B900FFBF00FFC500FFC900FFCB00FFCC00FFCC00FFCA00FFC600FFC100FFB900FFB000FF
A400FF9700FF8700FF7400FF5F00FF4700FF2C00FF0E00FF0013FF0038FF0061FF008EFF
00BFFF00F6FF00FFCE00FF8F00FF4C00FF0A2CFF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0025FF0000FF0700FF3B00FF7000FFA200FFD100FFFC
00DBFF00B6FF0095FF0077FF005BFF0043FF002DFF0019FF0008FF0600FF1300FF1F00FF
2800FF2F00FF3500FF3A00FF3C00FF3E00FF3E00FF3D00FF3A00FF3600FF3100FF2B00FF
2400FF1C00FF1300FF0900FF0001FF000DFF001AFF0028FF0036FF0046FF0056FF0067FF
007AFF008DFF00A1FF00B7FF00CEFF00E6FF00FFFE00FFE100FFC000FF9C00FF7200FF3F
00FF014EFF00BAFF00FFAB00FF0000FF0000FF0000FF0000FF0000FF000030FF0030FF00
30FF00FF0000FF0000FF0000FF0000FF0000FF0000FFAB00BAFF004EFF0000FF0100FF3F
00FF7200FF9C00FFC000FFE100FFFE00E6FF00CEFF00B7FF00A1FF008DFF007AFF0067FF
0056FF0046FF0036FF0028FF001AFF000DFF0001FF0900FF1300FF1C00FF2400FF2B00FF
3100FF3600FF3A00FF3D00FF3E00FF3E00FF3C00FF3A00FF3500FF2F00FF2800FF1F00FF
1300FF0600FF0008FF0019FF002DFF0043FF005BFF0077FF0095FF00B6FF00DBFF00FFFC
00FFD100FFA200FF7000FF3B00FF0725FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0025FF0001FF0000FF2700FF5100FF7900FF9F
00FFC300FFE300FEFF00E2FF00C9FF00B3FF009EFF008CFF007CFF006DFF0061FF0056FF
004DFF0046FF0040FF003BFF0038FF0036FF0035FF0036FF0038FF003AFF003EFF0043FF
0049FF0051FF0059FF0062FF006CFF0077FF0083FF0090FF009EFF00ADFF00BEFF00D0FF
00E3FF00F8FF00FFF000FFD700FFBC00FF9D00FF7900FF5100FF2216FF005BFF00B1FF00
FFDE00FF4B00FF0000FF0000FF0000FF0000FF0000FF0000FF000030FF0030FF0030FF00
30FF0030FF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF4B00FFDE00B1FF00
5BFF0016FF0000FF2200FF5100FF7900FF9D00FFBC00FFD700FFF000F8FF00E3FF00D0FF
00BEFF00ADFF009EFF0090FF0083FF0077FF006CFF0062FF0059FF0051FF0049FF0043FF
003EFF003AFF0038FF0036FF0035FF0036FF0038FF003BFF0040FF0046FF004DFF0056FF
0061FF006DFF007CFF008CFF009EFF00B3FF00C9FF00E2FF00FEFF00FFE300FFC300FF9F
00FF7900FF5100FF2701FF0025FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0029FF000EFF0000FF1200FF3300FF54
00FF7300FF9000FFAB00FFC400FFDB00FFF000FCFF00EBFF00DCFF00CEFF00C3FF00B8FF
00B0FF00A8FF00A2FF009DFF009AFF0098FF0097FF0097FF0098FF009BFF009EFF00A3FF
00A8FF00AFFF00B7FF00BFFF00C9FF00D4FF00E0FF00EEFF00FCFF00FFF300FFE100FFCD
00FFB800FFA000FF8500FF6700FF4500FF1E0EFF0044FF0083FF00D0FF00FFD000FF5A00
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000030FF0030FF0030FF0030FF00
30FF0030FF0030FF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF5A00
FFD000D0FF0083FF0044FF000EFF0000FF1E00FF4500FF6700FF8500FFA000FFB800FFCD
00FFE100FFF300FCFF00EEFF00E0FF00D4FF00C9FF00BFFF00B7FF00AFFF00A8FF00A3FF
009EFF009BFF0098FF0097FF0097FF0098FF009AFF009DFF00A2FF00A8FF00B0FF00B8FF
00C3FF00CEFF00DCFF00EBFF00FCFF00FFF000FFDB00FFC400FFAB00FF9000FF7300FF54
00FF3300FF120EFF0029FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF002EFF001BFF0002FF0000FF18
00FF3300FF4C00FF6400FF7B00FF8F00FFA200FFB400FFC400FFD200FFDF00FFEA00FFF4
00FFFC00FCFF00F6FF00F1FF00EEFF00ECFF00EBFF00EBFF00ECFF00EEFF00F1FF00F6FF
00FBFF00FFFD00FFF600FFED00FFE300FFD800FFCB00FFBD00FFAE00FF9D00FF8900FF74
00FF5C00FF4100FF2200FF0028FF0056FF008BFF00CAFF00FFEA00FF9100FF2500FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF000030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF2500FF9100FFEA00CAFF008BFF0056FF0028FF0000FF0000FF2200FF4100FF5C00FF74
00FF8900FF9D00FFAE00FFBD00FFCB00FFD800FFE300FFED00FFF600FFFD00FBFF00F6FF
00F1FF00EEFF00ECFF00EBFF00EBFF00ECFF00EEFF00F1FF00F6FF00FCFF00FFFC00FFF4
00FFEA00FFDF00FFD200FFC400FFB400FFA200FF8F00FF7B00FF6400FF4C00FF3300FF18
02FF001BFF002EFF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0027FF0014FF00
00FF0000FF1500FF2900FF3D00FF5000FF6100FF7100FF8000FF8D00FF9900FFA300FFAC
00FFB400FFBB00FFC100FFC500FFC900FFCB00FFCC00FFCC00FFCB00FFC900FFC500FFC1
00FFBC00FFB500FFAE00FFA500FF9A00FF8F00FF8200FF7300FF6300FF5000FF3C00FF25
00FF0B12FF0033FF0058FF0083FF00B4FF00EDFF00FFD100FF8600FF2F00FF0000FF0000
FF0000FF0000FF0000FF0000FF0000C3FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF00C3FF00FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF2F00FF8600FFD100EDFF00B4FF0083FF0058FF0033FF0012FF0000FF0B00FF25
00FF3C00FF5000FF6300FF7300FF8200FF8F00FF9A00FFA500FFAE00FFB500FFBC00FFC1
00FFC500FFC900FFCB00FFCC00FFCC00FFCB00FFC900FFC500FFC100FFBB00FFB400FFAC
00FFA300FF9900FF8D00FF8000FF7100FF6100FF5000FF3D00FF2900FF1500FF0014FF00
27FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF002FFF00
24FF0015FF0005FF0000FF0B00FF1B00FF2A00FF3900FF4600FF5200FF5D00FF6700FF6F
00FF7700FF7D00FF8300FF8700FF8A00FF8C00FF8D00FF8D00FF8C00FF8A00FF8700FF82
00FF7D00FF7700FF6F00FF6600FF5C00FF5000FF4300FF3400FF2300FF1004FF001BFF00
35FF0053FF0074FF0098FF00C2FF00F0FF00FFDC00FFA300FF6600FF2500FF0000FF0000
FF0000FF0000FF1000EBFF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF00EBFF00FF1000FF0000FF0000FF0000
FF0000FF2500FF6600FFA300FFDC00F0FF00C2FF0098FF0074FF0053FF0035FF001BFF00
04FF0000FF1000FF2300FF3400FF4300FF5000FF5C00FF6600FF6F00FF7700FF7D00FF82
00FF8700FF8A00FF8C00FF8D00FF8D00FF8C00FF8A00FF8700FF8300FF7D00FF7700FF6F
00FF6700FF5D00FF5200FF4600FF3900FF2A00FF1B00FF0B05FF0015FF0024FF002FFF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF002FFF0026FF001AFF000EFF0001FF0000FF0A00FF1600FF2000FF2A00FF3300FF3B
00FF4200FF4800FF4D00FF5100FF5400FF5600FF5700FF5700FF5600FF5400FF5100FF4D
00FF4800FF4100FF3A00FF3100FF2700FF1C00FF0F00FF010EFF0020FF0034FF004AFF00
62FF007DFF009AFF00B9FF00DBFF00FFFF00FFDB00FFB700FF9700FF7F00FF7900FF9200
FFDC0099FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0099FF00FFDC00FF9200
FF7900FF7F00FF9700FFB700FFDB00FFFF00DBFF00B9FF009AFF007DFF0062FF004AFF00
34FF0020FF000EFF0000FF0100FF0F00FF1C00FF2700FF3100FF3A00FF4100FF4800FF4D
00FF5100FF5400FF5600FF5700FF5700FF5600FF5400FF5100FF4D00FF4800FF4200FF3B
00FF3300FF2A00FF2000FF1600FF0A01FF000EFF001AFF0026FF002FFF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF002BFF0022FF0019FF0010FF0007FF0000FF0000FF0800FF0F
00FF1600FF1B00FF2000FF2400FF2600FF2800FF2900FF2A00FF2900FF2700FF2400FF21
00FF1C00FF1600FF0F00FF0701FF000BFF0016FF0023FF0031FF0041FF0051FF0064FF00
77FF008BFF00A0FF00B6FF00CAFF00DCFF00EAFF00F0FF00E9FF00CFFF009AFF004EFF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF004EFF00
9AFF00CFFF00E9FF00F0FF00EAFF00DCFF00CAFF00B6FF00A0FF008BFF0077FF0064FF00
51FF0041FF0031FF0023FF0016FF000BFF0001FF0000FF0700FF0F00FF1600FF1C00FF21
00FF2400FF2700FF2900FF2A00FF2900FF2800FF2600FF2400FF2000FF1B00FF1600FF0F
00FF0800FF0007FF0010FF0019FF0022FF002BFF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF002FFF002BFF0025FF001EFF0018FF0012FF00
0DFF0008FF0004FF0001FF0000FF0100FF0300FF0400FF0400FF0400FF0300FF0002FF00
05FF000AFF0010FF0016FF001EFF0026FF002FFF0039FF0043FF004FFF005AFF0066FF00
72FF007DFF0087FF008EFF0090FF008DFF0081FF006AFF0048FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0048FF006AFF0081FF008DFF0090FF008EFF0087FF007DFF0072FF0066FF00
5AFF004FFF0043FF0039FF002FFF0026FF001EFF0016FF0010FF000AFF0005FF0002FF00
00FF0000FF0300FF0400FF0400FF0400FF0300FF0101FF0004FF0008FF000DFF0012FF00
18FF001EFF0025FF002BFF002FFF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF002EFF002BFF00
27FF0023FF0020FF001DFF001BFF0019FF0018FF0017FF0017FF0018FF0019FF001BFF00
1DFF0021FF0025FF0029FF002EFF0033FF0039FF003FFF0045FF004BFF0050FF0054FF00
57FF0057FF0054FF004DFF0042FF0034FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0034FF0042FF004DFF0054FF0057FF0057FF0054FF00
50FF004BFF0045FF003FFF0039FF0033FF002EFF0029FF0025FF0021FF001DFF001BFF00
19FF0018FF0017FF0017FF0018FF0019FF001BFF001DFF0020FF0023FF0027FF002BFF00
2EFF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF002FFF002DFF002CFF002BFF002AFF0029FF0029FF002AFF002AFF00
2BFF002DFF002FFF0030FF0032FF0034FF0036FF0038FF0039FF0039FF0038FF0036FF00
33FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0033FF0036FF00
38FF0039FF0039FF0038FF0036FF0034FF0032FF0030FF002FFF002DFF002BFF002AFF00
2AFF0029FF0029FF002AFF002BFF002CFF002DFF002FFF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0107064 0.714286 0.0928726 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -75.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(37.2) show
88.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(22.5) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44967 L
0 .44967 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 129.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000PB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool;
0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo001P0?oo
o`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3oool00600
oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E0?ooo`00
H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo
001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3o
ool00600oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E
0?ooo`00H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l0
05D0oooo001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0
o`00E@3oool00600oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP0
2`3o001E0?ooo`00H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3o
R00;0?l005D0oooo001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:
0?n800/0o`00E@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00600oooo0`00
00030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000100000190?ooo`D0000000<0
oooo0000000000000`0000020?ooo`030000003oool0oooo00<00000D@3oool005l0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0B`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo
0000001@0?ooo`00FP3oool4000000D0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000
003oool0oooo04/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo04h0oooo001S0?ooo`050000003oool0oooo0?ooo`000000203oool2000004`0oooo
0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`1>0?ooo`00H@3oool2000000D0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool400000540oooo001S0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`1B0?ooo`00G`3oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000004T0oooo00L0
00000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`1B0?ooo`00H03oool300000080oooo1@0000050?ooo`<00000B`3oool3000000<0oooo
0`0000050?ooo`D00000D03oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00400
oooo1@00000[0?ooo`030000003oool0oooo02L0oooo0`00000]0?ooo`030000003oool0oooo02T0
oooo1@00000U0?ooo`00@03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02H0oooo
00D000000?ooo`3oool0oooo0000000/0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool09`3oool003X0oooo100000030?ooo`030000003oool0oooo02@0oooo100000040?ooo`030000
003oool0oooo02H0oooo00D000000?ooo`3oool0oooo0000000/0?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool09P3oool00480oooo0P00000/0?ooo`030000003oool0oooo02H0oooo
00D000000?ooo`3oool0oooo0000000/0?ooo`030000003oool0oooo02/0oooo0P00000V0?ooo`00
A03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02H0oooo00D000000?ooo`3oool0
oooo0000000/0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool08`3oool004@0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`00
0000;03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02<0oooo00100?ooo`050000
003oool0oooo0?ooo`000000:P3oool2000002P0oooo00D000000?ooo`3oool0oooo0000000[0?oo
o`800000:`3oool01@000000oooo0?ooo`3oool0000002D0oooo00110?ooo`<00000;03oool00`00
0000oooo0?ooo`0W0?ooo`<00000;@3oool00`000000oooo0?ooo`0Z0?ooo`<000009P3oool00?l0
oooo8@3oool00?l0oooo8@3oool003`0oooo`@00000S0?ooo`00?03oool010000000oooo0?ooo`00
00090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000008`3oool003`0oooo00<0
00000?ooo`3oool0^`0`o`020?ooo`030000003oool0oooo0240oooo000l0?ooo`030000003oool0
oooo0;/0<?l00P3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<000000?oo
o`3oool00`0000060?ooo`030000003oool0oooo0;/0<?l00P3oool00`000000oooo0?ooo`0Q0?oo
o`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0oooo02<0<?l00P0_o`001@0]o`00;?l002_o000[o`00:_l000<0:Ol00P0Z
o`001@0[o`00;Ol002go000_o`00<?l00080<_l000@0=?l003Ko000ho`00>?l00P0io`0203So0003
03Ko000co`00<?l003X0<?l000@0<ol003Ko000ho`00>?l00P0io`0203So000703Ko000do`00<_l0
03;o000`o`00;ol002go000202_o0080:_l00`0Yo`001P0Zo`00:ol002_o000/o`00;Ol002oo02@0
<?l00P3oool00`000000oooo0?ooo`0Q0?ooo`00903oool4000000030?ooo`000000oooo0080oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000000`3oool0
<?l0033o000Q033o0080;ol000D0;Ol002co000[o`00:ol002[o000302Wo0080:_l000D0:ol002go
000]o`00;ol0033o000203;o000403Co000fo`00>?l003So0080>Ol00P0ho`000`0fo`00<ol0033o
000j033o000403?o000fo`00>?l003So0080>Ol00P0ho`001`0fo`00=?l003;o000bo`00<?l002oo
000]o`000P0[o`0202[o00<0:Ol000H0:_l002_o000[o`00;?l002go000_o`0T033o00030?ooo`00
0000000002<0oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool200000080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0M033o000602ko000[o`00:ol002Oo000So`00
8?l00P0Mo`00100Ko`006Ol001So000Ho`0201Oo00806?l000<06Ol001_o000Mo`000P0Qo`001P0U
o`00:Ol002ko000^o`00<ol003Wo0080?ol000D0AOl004_o001@o`00D?l005Co000205Oo0080E?l0
00@0COl004;o000do`00=?l0;@0`o`0203Co000304;o001=o`00E?l000<0Eol000D0E?l0053o001@
o`00Bol004Go000203oo000703Wo000co`00;_l002ko000Yo`009Ol0027o000201go000401_o000I
o`006?l001So00805ol00P0Ho`000`0Io`006ol001go0002023o000502?o000Wo`00:ol002_o000^
o`007@0`o`020?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`00
0000103oool010000000oooo0000000000060?ooo`030000003oool0oooo01d0<?l000H0;_l002_o
000[o`009ol002?o000Po`0201go000401_o000Io`006?l001So00805ol00P0Ho`000`0Io`006ol0
01go0002027o000602Go000Yo`00;_l002ko000co`00>Ol00P0oo`001@15o`00Bol0053o001@o`00
E?l00080Eol00P1Do`00101=o`00@_l003Co000do`0]033o0080=?l000<0@_l004go001Do`000`1G
o`001@1Do`00D?l0053o001;o`00AOl00080?ol000L0>Ol003?o000^o`00;_l002Wo000Uo`008Ol0
00807Ol000@06ol001Wo000Ho`006?l00P0Go`0201So000301Wo000Ko`007Ol000808?l000D08ol0
02Oo000[o`00:ol002ko000M033o0080oooo00<000000?ooo`3oool08@3oool002T0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07@0`
o`001P0^o`00:ol002_o000Wo`008ol0023o00807Ol000@06ol001Wo000Ho`006?l00P0Go`0201So
000301Wo000Ko`007Ol000808Ol000H09Ol002Wo000^o`00;_l003?o000io`0203oo000504Go001;
o`00D?l0053o001Do`000P1Go`0205Co000404go0012o`00=?l003Co02d0<?l00P0do`000`12o`00
COl005Co000305Oo000505Co001@o`00D?l004_o0015o`000P0oo`001`0io`00<ol002ko000^o`00
:Ol002Go000Qo`000P0Mo`00100Ko`006Ol001So000Ho`0201Oo00806?l000<06Ol001_o000Mo`00
0P0Po`001@0So`009ol002_o000[o`00;_l001d0<?l00P3oool00`000000oooo0?ooo`0Q0?ooo`00
:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000050?oo
o`030000003oool0oooo01P0<?l000H0;ol002_o000Uo`009Ol001ko000Ho`0201;o000300go0008
o`001?l000800Ol000<00?l1003o0`00o`@00`00o`@2003o0`03003o0002o`001Ol000802_l000H0
4?l001Ko000No`007_l002Ko000_o`0203Wo000704?o001?o`00F_l005[o001Vo`00L_l007go0002
08Oo000608ko002@o`00SOl008go0021o`00J_l00P18o`0U033o0080B?l000L0J_l0087o002=o`00
SOl0093o002>o`00Qol00080OOl000H0L_l006Ko001Jo`00F_l004oo0013o`0203Wo000702oo000V
o`007_l001ko000Fo`004?l000[o000200Go000400;o0000o`000?l3003o0`@00?l400<00?l3003o
0@01o`000P04o`001P08o`003Ol001;o000Bo`006?l001ko00809Ol000<0:ol002oo000`o`005`0`
o`020?ooo`030000003oool0oooo0240oooo000Z0?ooo`<000001P3oool3000000H0oooo00<00000
0?ooo`3oool0600`o`001P0_o`00:ol002Go000Uo`007_l001So00804_l000<03Ol000So0004o`00
0P01o`000`00o`400?l3003o1003003o10800?l300<00?l000;o0005o`000P0:o`001P0@o`005_l0
01ko000No`009_l002oo0080>Ol000L0@ol004oo001Jo`00F_l006Ko001bo`00OOl00080Qol000H0
S_l0093o002=o`00SOl0087o001Zo`0204So02D0<?l00P18o`001`1Zo`00POl008go002=o`00T?l0
08ko0027o`000P1mo`001P1bo`00I_l005[o001Jo`00Col004?o0080>Ol000L0;ol002Ko000No`00
7_l001Ko000@o`002_l000801Ol000@00_l0003o0000o`<00?l31000o`@00`00o`<00?l1007o0002
00Co000600So000=o`004_l001;o000Ho`007_l00P0Uo`000`0[o`00;ol0033o000G033o0080oooo
00<000000?ooo`3oool08@3oool003`0oooo00<000000?ooo`3oool05@0`o`001@0[o`008_l002;o
000Io`004?l000801ol000L00?l0003o2000o`l00?l?003o5P00oa/00?lP00800?lT00H00?lV003o
:000obT00?lY003o:P00obT2003o9`03003o9000ob400?lL00800?lF00H00?l?003o1`01o`000Ol0
00_o000Fo`0202?o0007037o0011o`00DOl0057o001To`00Mol008_o00020:3o00060;Ko003:o`00
g?l00=co003Zo`00l?l00P3Yo`000`3?o`00V_l004ko000N033o0080C_l000H0V_l00<oo003Yo`00
jOl00?3o003Zo`020=co00030<[o002fo`00X?l00080Rol000H0Mol006Co001Ao`00DOl0047o000a
o`0202?o000701Ko000;o`000Ol0007o0000o`L00?l?003o5P02003o7006003o8@00ob@00?lW003o
9`00obT00?lZ0P00obT00`00obP00?lV003o9002003o8006003o6`00oaH00?l?003o3`00o`P00?l0
0P07o`001@0@o`006Ol002;o000Ro`00:ol001D0<?l00P3oool00`000000oooo0?ooo`0Q0?ooo`00
:P3oool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo01D0<?l000D0:ol002;o000Ro`006Ol0013o000200Oo0007003o0000o`P00?l?003o
3`00oaH00?lK003o8002003o9006003o9P00obP00?lY003o:@00obX00?lY0P00obL00`00ob@00?lQ
003o7002003o5P06003o3`00o`L00Ol0007o000;o`005_l00P0So`001`0ao`00@Ol0057o001Ao`00
I?l007Oo002;o`000P2Po`001P2fo`00b_l00=co003Lo`00j_l00?3o0080jOl000<0col009[o001>
o`007P0`o`0204ko000609[o003?o`00jOl00>Wo003`o`00j_l00P3Lo`000`3:o`00]_l00:3o0002
08_o000607Oo001To`00DOl0057o0011o`00<Ol00P0So`001`0Fo`002ol0007o0001o`000?l7003o
3`00oaH00P00oa`01P00ob400?lT003o9`00obL00?lY003o:P800?lY00<00?lX003o9P00ob@00P00
ob001P00oa/00?lF003o3`00o`l00?l8003o00801ol000D04?l001Wo000Ro`008_l002_o000E033o
0080oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000070?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool04@0`o`0202oo000302Ko000Jo`003_l0
00800Ol000H00?l:003o5P00ob000?lP003o:P00oc<2003o>`03003o@P00odP00?m=00800?mA00<0
0?mD003oEP00oeL00P00oeL01P00oeH00?mD003oE000oe400?m=003oB0800?m100H00?lj003o<@00
obL00?lW003o7000o`l2003o0@0700ko000Po`00=?l003Co001:o`00H_l007go000209[o00060;Wo
003Ko`00ool00?oo003of`00okL00P3oU`000`3oO`00ogT00?nB00020?oL000309Wo000`o`00<?l0
01L0<?l000H0VOl00?oL003oTP00oi800?mi003oO`020?nG00070?ng003of`00ool00?oo003Ko`00
^Ol009[o000207go000606;o001:o`00=?l003Co000Po`003_l00P00o`401`00o`l00?lL003o9`00
obL00?la003o>P00od400P00odP01@00odd00?mA003oE000oe@00?mF00<00?mG00<00?mF003oE000
oe400P00odd01P00odP00?m2003o>`00oc/00?lc003o:P800?lP00L00?lF003o2P01o`000Ol000ko
000Jo`009_l00080;ol04@0`o`020?ooo`030000003oool0oooo0240oooo000T0?ooo`@0000000<0
oooo0000003oool00P3oool00`000000oooo0?ooo`020?ooo`D000001@3oool2000000030?ooo`0`
o`00<?l000l0<?l00P0_o`000`0Vo`006_l000ko0002007o0006003o2P00oaH00?lP003o8000obX0
0?lc0P00oc/00`00od800?m8003oC@02003oD@03003oE000oeH00?mG00800?mG00H00?mF003oE000
oe@00?mA003oC@00odP2003o@@06003o>P00oc400?lW003o9`00oa`00?l?0P00o`401`0>o`008?l0
03Co000do`00B_l006;o001mo`000P2Jo`001P2io`00fol00?oo003oo`00om/00?ng0080oiL000<0
ogl00?mi003oTP000P3og0000`2Io`00<?l0033o000G033o000609Wo003og000oi800?nB003oN@00
ogl00P3oU`001`3o]`00om/00?oo003oo`00fol00;Wo002Jo`000P1mo`001P1Ro`00B_l003Co000d
o`008?l000ko00800?l100L00?l?003o7000obL00?lW003o<@00ocX00?m100800?m800D00?m=003o
D@00oe@00?mD003oEP03003oE`03003oEP00oe@00?mA00800?m=00H00?m8003o@P00oc/00?lk003o
<`00obX2003o8007003o5P00o`X00Ol0007o000>o`006_l002Ko000202oo0140<?l000<0oooo0000
000000008`3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003oool0oooo
000000H0oooo00<000000?ooo`3oool04@0`o`0202oo000302Ko000Jo`003_l000800Ol000H00?l:
003o5P00ob000?lP003o:P00oc<2003o>`03003o@P00odP00?m=00800?mA00<00?mD003oEP00oeL0
0P00oeL01P00oeH00?mD003oE000oe400?m=003oB0800?m100H00?lj003o<@00obL00?lW003o7000
o`l2003o0@0700ko000Po`00=?l003Co001:o`00H_l007go000209[o00060;Wo003Ko`00ool00?oo
003of`00okL00P3oU`000`3oO`00ogT00?nB00020?oL000309Wo000`o`00<?l001L0<?l000H0VOl0
0?oL003oTP00oi800?mi003oO`020?nG00070?ng003of`00ool00?oo003Ko`00^Ol009[o000207go
000606;o001:o`00=?l003Co000Po`003_l00P00o`401`00o`l00?lL003o9`00obL00?la003o>P00
od400P00odP01@00odd00?mA003oE000oe@00?mF00<00?mG00<00?mF003oE000oe400P00odd01P00
odP00?m2003o>`00oc/00?lc003o:P800?lP00L00?lF003o2P01o`000Ol000ko000Jo`009_l00080
;ol04@0`o`020?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`00
00001@3oool00`000000oooo000000060?ooo`030000003oool0oooo00l0<?l000L0;ol002Co000E
o`005Ol000Go0000o`/00?lK00800?lZ00H00?li003oAP00oe800?mB003oG@00ofL2003oK`03003o
M`00ogd00?n300800?n700<00?n:003oS000ohd00P00ohd01P00oh`00?n:003oRP00ohL00?n2003o
O@800?mg00H00?m_003oIP00oe`00?mL003oD000od<2003o=007003o8`00oa001?l000Co000Ko`00
=Ol005?o000207Co000609So0032o`00l?l00?3o003og000oj<00P3oIP000`3o9@00o`000?l00003
0?l000030?l@003[o`00jol001<0<?l00P3[o`000`3o4000o`000?l000030?l000050?lU003oIP00
ofH00?nS003og0000P3`o`000`32o`00V?l007Co000205?o000603Go000Ko`001?l000Co0000oa00
0?lS0P00oc@01`00od<00?m@003oG000oe`00?mV003oK`00ogL00P00ogd01@00oh800?n7003oRP00
ohX00?n<00<00?n=00<00?n<003oRP00ohL00P00oh<01P00ogd00?mg003oK`00ofl00?mW003oG@80
0?mB00L00?m6003o>@00obX00?lZ003o6`00o`/01Ol000805Ol000<09?l002oo000`o`003P0`o`02
0?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001@3oool0
0`000000oooo000000060?ooo`030000003oool0oooo00l0<?l000L0;ol002Co000Eo`005Ol000Go
0000o`/00?lK00800?lZ00H00?li003oAP00oe800?mB003oG@00ofL2003oK`03003oM`00ogd00?n3
00800?n700<00?n:003oS000ohd00P00ohd01P00oh`00?n:003oRP00ohL00?n2003oO@800?mg00H0
0?m_003oIP00oe`00?mL003oD000od<2003o=007003o8`00oa001?l000Co000Ko`00=Ol005?o0002
07Co000609So0032o`00l?l00?3o003og000oj<00P3oIP000`3o9@00o`000?l000030?l000030?l@
003[o`00jol001<0<?l00P3[o`000`3o4000o`000?l000030?l000050?lU003oIP00ofH00?nS003o
g0000P3`o`000`32o`00V?l007Co000205?o000603Go000Ko`001?l000Co0000oa000?lS0P00oc@0
1`00od<00?m@003oG000oe`00?mV003oK`00ogL00P00ogd01@00oh800?n7003oRP00ohX00?n<00<0
0?n=00<00?n<003oRP00ohL00P00oh<01P00ogd00?mg003oK`00ofl00?mW003oG@800?mB00L00?m6
003o>@00obX00?lZ003o6`00o`/01Ol000805Ol000<09?l002oo000`o`003P0`o`020?ooo`030000
003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001P3oool2000000H0oooo
00<000000?ooo`3oool03@0`o`0202Oo000701Co0000o`000?lE003o5@00obT00?lm003oD002003o
H@06003oL@00oh000?n=003oS@00oiT00?nS0P00oj`00`00ok@00?nk003o`@02003oa@03003ob@00
ol/00?o<00800?o<00H00?o;003ob@00olT00?o5003o`@00ok`2003o]@06003o[P00ojD00?nJ003o
VP00ohl00?n20P00og<01`00of<00?m@003o?000oc`00?lU003o2`0Bo`000P0co`001P1Ho`00Pol0
0;Co002do`00kOl00?oA0080ohH000<0obl00?l0003o00001`3o00000`33o`00<?l0033o000=033o
00030<?o003o0000o`0000L0o`0000D0obl00?n6003oQP00om400>go00020;Co000308?o001Ho`00
<ol000804_l000H00?l;003o9@00oc`00?ll003oD000of<2003oL`07003oPP00ohl00?nJ003oVP00
ojD00?n^003o]@02003o_005003o`@00olD00?o9003ob@00ol/00`00ol`00`00ol/00?o9003oa@02
003o`@06003o^`00ok@00?n/003o[000oj<00?nI0P00ohd01`00oh000?ma003oH@00of400?m@003o
?@00obT00P00oaD01000o`005?l002Oo000Wo`0=033o0080oooo00<000000?ooo`3oool08@3oool0
02X0oooo0`0000080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03@0`o`0202Oo
000701Co0000o`000?lE003o5@00obT00?lm003oD002003oH@06003oL@00oh000?n=003oS@00oiT0
0?nS0P00oj`00`00ok@00?nk003o`@02003oa@03003ob@00ol/00?o<00800?o<00H00?o;003ob@00
olT00?o5003o`@00ok`2003o]@06003o[P00ojD00?nJ003oVP00ohl00?n20P00og<01`00of<00?m@
003o?000oc`00?lU003o2`0Bo`000P0co`001P1Ho`00Pol00;Co002do`00kOl00?oA0080ohH000<0
obl00?l0003o00001`3o00000`33o`00<?l0033o000=033o00030<?o003o0000o`0000L0o`0000D0
obl00?n6003oQP00om400>go00020;Co000308?o001Ho`00<ol000804_l000H00?l;003o9@00oc`0
0?ll003oD000of<2003oL`07003oPP00ohl00?nJ003oVP00ojD00?n^003o]@02003o_005003o`@00
olD00?o9003ob@00ol/00`00ol`00`00ol/00?o9003oa@02003o`@06003o^`00ok@00?n/003o[000
oj<00?nI0P00ohd01`00oh000?ma003oH@00of400?m@003o?@00obT00P00oaD01000o`005?l002Oo
000Wo`0=033o0080oooo00<000000?ooo`3oool08@3oool003`0oooo00<000000?ooo`3oool03@0`
o`0202Oo000701Co0000o`000?lE003o5@00obT00?lm003oD002003oH@06003oL@00oh000?n=003o
S@00oiT00?nS0P00oj`00`00ok@00?nk003o`@02003oa@03003ob@00ol/00?o<00800?o<00H00?o;
003ob@00olT00?o5003o`@00ok`2003o]@06003o[P00ojD00?nJ003oVP00ohl00?n20P00og<01`00
of<00?m@003o?000oc`00?lU003o2`0Bo`000P0co`001P1Ho`00Pol00;Co002do`00kOl00?oA0080
ohH000<0obl00?l0003o00001`3o00000`33o`00<?l0033o000=033o00030<?o003o0000o`0000L0
o`0000D0obl00?n6003oQP00om400>go00020;Co000308?o001Ho`00<ol000804_l000H00?l;003o
9@00oc`00?ll003oD000of<2003oL`07003oPP00ohl00?nJ003oVP00ojD00?n^003o]@02003o_005
003o`@00olD00?o9003ob@00ol/00`00ol`00`00ol/00?o9003oa@02003o`@06003o^`00ok@00?n/
003o[000oj<00?nI0P00ohd01`00oh000?ma003oH@00of400?m@003o?@00obT00P00oaD01000o`00
5?l002Oo000Wo`0=033o0080oooo00<000000?ooo`3oool08@3oool003`0oooo00<000000?ooo`3o
ool02`0`o`001P0^o`006ol000;o0002o`000?lH003o<`800?m<00<00?mT003oN`00ohl00P00oj80
1P00ok@00?o4003odP00om800?oO003ojP800?od00<00?ol003lo`00m_l00P00lOl00`00k_l00>co
003[o`02003[o`06003/o`00k_l00>ko003ao`00m_l00?_o0P00ood01P00ooH00?o]003oh`00on<0
0?oH003ob`800?nm00L00?n^003oW@00ohT00?n9003oM000oe`00?m100800?lR00H00?l002So001F
o`00E_l008_o003:o`020?oZ00030?nA003o9@00o`0000X0o`002`0`o`0;0?l000060?lU003oT@00
onX00?oZ003:o`00Rol00P1Fo`000`0Xo`000?l0003o8P02003o@@06003oG000og@00?n9003oR@00
oid00?n^0P00okd01`00ol/00?oH003oh`00on<00?o]003omP00ood00P00nol01@00m_l00?7o003^
o`00k_l00>co00<00>_o00<00>co003^o`00lOl00P00m_l01P00o?l00?ol003om000oo@00?oZ003o
g`800?oB00L00?o4003o]000oj800?nR003oS`00og/00?mT00800?m<00H00?lc003o6002o`000_l0
01_o000^o`0;033o0080oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000030?ooo`030000
003oool0000000@000001@3oool00`000000oooo0?ooo`0;033o000602ko000Ko`000_l000;o0000
oaP00?lc0P00od`00`00of@00?mk003oS`02003oXP06003o]000ol@00?oB003odP00oml00?oZ0P00
oo@00`00oo`00?co003fo`02003ao`03003^o`00k?l00>_o00800>_o00H00>co003^o`00k_l00?7o
003fo`00nol2003oo@06003omP00ond00?oS003oh`00omP00?o;0P00okd01`00ojh00?nM003oR@00
ohT00?md003oG000od400P00ob801P00o`00:?l005Ko001Fo`00Rol00<[o0080onX000<0oi400?lU
003o00002P3o000;033o00/0o`0000H0obD00?nA003ojP00onX00<[o002;o`0205Ko000302So0000
o`000?lR00800?m100H00?mL003oM000ohT00?n9003oW@00ojh2003o_@07003ob`00omP00?oS003o
h`00ond00?of003oo@02003ko`05003fo`00lOl00>ko003^o`00k?l00`00jol00`00k?l00>ko003a
o`02003fo`06003lo`00oo`00?od003om000onX00?oO0P00om801`00ol@00?nd003oXP00oj800?n?
003oN`00of@00P00od`01P00oc<00?lH00;o0002o`006ol002ko00/0<?l00P3oool00`000000oooo
0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
1`3oool2000000030?ooo`0`o`00<?l000L0<?l00P0Yo`001P0>o`000?lB003o<`00oc<00?mD003o
L`800?n@00<00?n[003oa000om/00P00oo001P00o?l00>_o003Lo`00g?l00<ko0033o`800;So00<0
0;3o002Xo`00X_l00P00WOl00`00V_l009So002Go`02002Go`06002Ho`00Vol009_o002No`00Xol0
0:So0P00[ol01P00]ol00;oo0039o`00bOl00=Co003Po`800>ko00L00?co003ol`00on400?oQ003o
c@00okP00?nP00800?n500H00?mW003oA@00oah00?lN00ko0014o`0208?o00030=3o003od000oeX0
00/0o`002@0`o`0:0?l00080oeX000H0om000=3o0023o`00Pol004Co000>o`02003o7P03003oA@00
ofL00?n500800?nP00H00?nh003oc@00on400?oQ003ol`00o?l2003^o`07003Po`00e?l00<Wo0039
o`00_ol00;Oo002_o`02002Xo`05002So`00W_l009_o002Ko`00V?l00`00Uol00`00V?l009[o002M
o`02002Ro`06002Xo`00/?l00;So002ho`00`ol00<ko0P00g?l01`00jol00?co003ol000oo000?oK
003oa000oj/00P00oi001P00og<00?mD003o<`00oc<00?lB00ko0080:Ol02@0`o`000`3oool00000
0000000S0?ooo`00903oool4000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0<?l00P0Yo`001P0>o`000?lB003o
<`00oc<00?mD003oL`800?n@00<00?n[003oa000om/00P00oo001P00o?l00>_o003Lo`00g?l00<ko
0033o`800;So00<00;3o002Xo`00X_l00P00WOl00`00V_l009So002Go`02002Go`06002Ho`00Vol0
09_o002No`00Xol00:So0P00[ol01P00]ol00;oo0039o`00bOl00=Co003Po`800>ko00L00?co003o
l`00on400?oQ003oc@00okP00?nP00800?n500H00?mW003oA@00oah00?lN00ko0014o`0208?o0003
0=3o003od000oeX000/0o`002@0`o`0:0?l00080oeX000H0om000=3o0023o`00Pol004Co000>o`02
003o7P03003oA@00ofL00?n500800?nP00H00?nh003oc@00on400?oQ003ol`00o?l2003^o`07003P
o`00e?l00<Wo0039o`00_ol00;Oo002_o`02002Xo`05002So`00W_l009_o002Ko`00V?l00`00Uol0
0`00V?l009[o002Mo`02002Ro`06002Xo`00/?l00;So002ho`00`ol00<ko0P00g?l01`00jol00?co
003ol000oo000?oK003oa000oj/00P00oi001P00og<00?mD003o<`00oc<00?lB00ko0080:Ol02@0`
o`020?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001P3o
ool2000000H0oooo00<000000?ooo`3oool02@0`o`0202Wo000600ko0000oa800?lc003o<`00oe@0
0?mc0P00oi000`00oj/00?o4003of`02003ol006003lo`00jol00=co003Lo`00c_l00<?o0P00^?l0
0`00/?l00:So002Ro`02002Mo`03002Jo`00V?l009Oo008009Oo00H009So002Ko`00Vol009ko002S
o`00Z?l2002_o`06002go`00_ol00<Wo0039o`00e?l00>3o0P00k_l01`00o?l00?oc003oh@00on40
0?o=003o^000oj000P00ohD01P00ofL00?m5003o7P00oah03_l004Co0080Pol000<0d?l00?o@003o
FP002`3o0009033o00X0o`000P3oFP001P3od000d?l008?o0023o`00A?l000ko00800?lN00<00?m5
003oI`00ohD00P00oj001P00okP00?o=003oh@00on400?oc003lo`800>ko00L00>3o003Do`00bOl0
0<Wo002oo`00]ol00:oo00800:So00D00:?o002No`00Vol009_o002Ho`03002Go`03002Ho`00V_l0
09go00800:;o00H00:So002`o`00^?l00;So0033o`00c_l2003Lo`07003[o`00o?l00?o`003ol000
om/00?o4003oZ`02003oT006003oL`00oe@00?lc003o<`00oa803_l00P0Yo`09033o0080oooo00<0
00000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0200`o`001@0Uo`000Ol0007o0000obL00?mA00800?mi
00L00?nO003o``00on<00?oS003no`00h_l00<Wo00800;?o00H009ko002<o`00O?l007co001]o`00
HOl2001Fo`03001=o`00A_l0043o008003_o00H003So000fo`00=Ol003Go000fo`00>?l2000jo`03
000no`00@ol004Wo0080057o00H005Wo001Ro`00K?l006co001go`00Pol2002@o`07002No`00[Ol0
0;ko002no`00d?l00>?o003ho`02003ol006003oe`00ok`00?nM003oW@00ogT00?mA0P00ob800`0F
o`00Fol00;7o00020?oN00030?m;003o0000o`0000L0o`001`0`o`090?l000060?m;003ogP00/Ol0
0;7o001Ko`005_l00P00ob801`00oe400?mi003oW@00oid00?nl003oe`00oo000P00n?l01P00hol0
0=3o002no`00__l00:go002No`80093o00L008?o001go`00K?l006co001Ro`00FOl0057o008004Wo
00H004?o000no`00>_l003[o000ho`00=_l2000eo`03000fo`00>?l003_o0080043o00H004Ko001=
o`00E_l005Ko001Qo`00KOl2001lo`07002<o`00W_l00;?o002co`00bOl00>;o003no`02003oh`06
003o``00oil00?mi003oN@00oe400?lW0P01o`000`0Uo`00<?l0033o0006033o0080oooo00<00000
0?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0200`o`001@0Uo`000Ol0007o0000obL00?mA00800?mi00L0
0?nO003o``00on<00?oS003no`00h_l00<Wo00800;?o00H009ko002<o`00O?l007co001]o`00HOl2
001Fo`03001=o`00A_l0043o008003_o00H003So000fo`00=Ol003Go000fo`00>?l2000jo`03000n
o`00@ol004Wo0080057o00H005Wo001Ro`00K?l006co001go`00Pol2002@o`07002No`00[Ol00;ko
002no`00d?l00>?o003ho`02003ol006003oe`00ok`00?nM003oW@00ogT00?mA0P00ob800`0Fo`00
Fol00;7o00020?oN00030?m;003o0000o`0000L0o`001`0`o`090?l000060?m;003ogP00/Ol00;7o
001Ko`005_l00P00ob801`00oe400?mi003oW@00oid00?nl003oe`00oo000P00n?l01P00hol00=3o
002no`00__l00:go002No`80093o00L008?o001go`00K?l006co001Ro`00FOl0057o008004Wo00H0
04?o000no`00>_l003[o000ho`00=_l2000eo`03000fo`00>?l003_o0080043o00H004Ko001=o`00
E_l005Ko001Qo`00KOl2001lo`07002<o`00W_l00;?o002co`00bOl00>;o003no`02003oh`06003o
``00oil00?mi003oN@00oe400?lW0P01o`000`0Uo`00<?l0033o0006033o0080oooo00<000000?oo
o`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`07033o000602Go0000o`L00?lk003o>`00og000?nR
0P00om401`00oo`00=_o002fo`00]_l009Go001go`00Fol00P00@ol01P00;Ol001Wo0008o`002?l0
1P3o01<0o`807`3o00<0:03o02l0o`0e0?l00P0j0?l01P0l0?l0?P3o03h0o`0n0?l0?@3o03X0o`80
=P3o00<0<@3o02/0o`0T0?l00P0L0?l01P0C0?l02@3o0001o`000Ol000go000Jo`8002So00L003Ko
0016o`00E_l005Ko001Wo`00N_l008go00800:7o00H00;Oo003>o`00i_l00>Ko003ooP00on42003o
`003003oW000og800?lo00800?l100@0C_l00;[o003oZ`00oj/0203o0003033o00P0o`000P3oZ`00
0`2jo`00C_l0003o0@02003o?`06003oLP00oi`00?o0003o`000on400?on0P00i_l00`00c_l00;Oo
002Qo`02002=o`06001jo`00Iol005Ko001Fo`00A_l003Ko0P00:?l01`006_l000go0001o`000Ol0
2@3o01<0o`0L0?l00P0T0?l01P0[0?l0<@3o03H0o`0f0?l0>P3o03d0o`<0?P3o00H0?03o03X0o`0e
0?l0=@3o02l0o`0X0?l201l0o`0601<0o`060?l000So0008o`006Ol002go0P00@ol00`00Fol007Oo
002Eo`02002fo`06003Ko`00oo`00?oA003od@00oj800?m`0P00oc/00`00o`L09Ol0033o0006033o
0080oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000060?ooo`<000001P3oool00`000000
oooo0?ooo`07033o000602Go0000o`L00?lk003o>`00og000?nR0P00om401`00oo`00=_o002fo`00
]_l009Go001go`00Fol00P00@ol01P00;Ol001Wo0008o`002?l01P3o01<0o`807`3o00<0:03o02l0
o`0e0?l00P0j0?l01P0l0?l0?P3o03h0o`0n0?l0?@3o03X0o`80=P3o00<0<@3o02/0o`0T0?l00P0L
0?l01P0C0?l02@3o0001o`000Ol000go000Jo`8002So00L003Ko0016o`00E_l005Ko001Wo`00N_l0
08go00800:7o00H00;Oo003>o`00i_l00>Ko003ooP00on42003o`003003oW000og800?lo00800?l1
00@0C_l00;[o003oZ`00oj/0203o0003033o00P0o`000P3oZ`000`2jo`00C_l0003o0@02003o?`06
003oLP00oi`00?o0003o`000on400?on0P00i_l00`00c_l00;Oo002Qo`02002=o`06001jo`00Iol0
05Ko001Fo`00A_l003Ko0P00:?l01`006_l000go0001o`000Ol02@3o01<0o`0L0?l00P0T0?l01P0[
0?l0<@3o03H0o`0f0?l0>P3o03d0o`<0?P3o00H0?03o03X0o`0e0?l0=@3o02l0o`0X0?l201l0o`06
01<0o`060?l000So0008o`006Ol002go0P00@ol00`00Fol007Oo002Eo`02002fo`06003Ko`00oo`0
0?oA003od@00oj800?m`0P00oc/00`00o`L09Ol0033o0006033o0080oooo00<000000?ooo`3oool0
8@3oool003`0oooo00<000000?ooo`3oool01@0`o`0202co0006003o2P00od`00?n?003oS`00olh0
0?Ko0P00_ol01`00S_l0067o000ho`00>?l001?o00h0o`0/0?l00P170?l01P1O0?l0M03o08L0o`27
0?l0U`3o0:@0o`80/03o00<0^@3o0<40o`360?l00P3:0?l20<`0o`80b`3o00L0b@3o0<D0o`2o0?l0
_`3o0;T0o`2a0?l0Z03o0080WP3o00H0T`3o08L0o`1j0?l0NP3o06`0o`1M0?l204h0o`0703d0o`0/
0?l06P3o01X0o`070?l000_o000Po`02000do`06001:o`00H?l007Ko001fo`00S_l00:Ko0P00_ol0
0`00f?l00??o003ol002003odP06003o/@00ohd00?mR003oHP00ob/08_l00P2Qo`000`3oHP00o`00
0?l000020?l00003033o003o0000o`000080o`0000D0of800:7o002Qo`008_l0003o:`02003oHP03
003oS@00ok400?oB00800?o`00H00??o003Ho`00_ol00;oo002Vo`00S_l2001fo`03001Po`00B_l0
03Co0080023o00H000_o00L0o`0J0?l06P3o02`0o`0m0?l204h0o`0705d0o`1/0?l0NP3o07X0o`27
0?l0T`3o09h0o`020:P0o`060;40o`2i0?l0_`3o0;l0o`350?l0b@3o0P3;0?l20<`0o`050<X0o`36
0?l0aP3o0<40o`2i0?l00P2`0?l01P2T0?l0U`3o08L0o`270?l0M03o05l0o`80A`3o00<0;03o00h0
o`004ol00P00>?l01P00HOl008ko002oo`00_ol00?Ko003ocP800?n?00<00?m<003o2P0/o`001P0`
o`020?ooo`030000003oool0oooo0240oooo000c0?ooo`<000001P3oool00`000000oooo0?ooo`05
033o0080;?l000H00?l:003oC000ohl00?n?003ocP00m_l2002oo`07002>o`00HOl003So000ho`00
4ol03P3o02`0o`0204L0o`0605l0o`1d0?l0Q`3o08L0o`2G0?l0Y03o0P2`0?l00`2i0?l0`@3o0<H0
o`020<X0o`80c03o0P3;0?l01`390?l0a@3o0;l0o`2o0?l0^@3o0;40o`2X0?l00P2N0?l01P2C0?l0
Q`3o07X0o`1j0?l0K03o05d0o`80CP3o00L0?@3o02`0o`0J0?l06P3o00L0o`002ol0023o008003Co
00H004[o001Po`00M_l007Ko002>o`00Y_l2002oo`03003Ho`00lol00?o`00800?oB00H00?na003o
S@00of800?mR003o:`0Ro`020:7o00030?mR003o0000o`000080o`0000<0<?l00?l0003o00000P3o
00001@3oHP00XOl00:7o000Ro`000?l[00800?mR00<00?n=003o/@00om800P00oo001P00lol00=So
002oo`00_ol00:Ko002>o`8007Ko00<0063o001:o`00=?l00P008?l01P002ol01`3o01X0o`0J0?l0
;03o03d0o`80CP3o00L0G@3o06`0o`1j0?l0NP3o08L0o`2C0?l0WP3o0080Z03o00H0/@3o0;T0o`2o
0?l0_`3o0<D0o`390?l20</0o`80c03o00D0bP3o0<H0o`360?l0`@3o0;T0o`020;00o`060:@0o`2G
0?l0Q`3o08L0o`1d0?l0G`3o0P170?l00`0/0?l03P3o000Co`02000ho`06001Qo`00S_l00;oo002o
o`00m_l00?o>0P00ohl00`00od`00?l:02co0006033o0080oooo00<000000?ooo`3oool08@3oool0
0380oooo00D000000?ooo`3oool0oooo000000050?ooo`80000000<0oooo033o000`o`000`0`o`02
02co0006003o2P00od`00?n?003oS`00olh00?Ko0P00_ol01`00S_l0067o000ho`00>?l001?o00h0
o`0/0?l00P170?l01P1O0?l0M03o08L0o`270?l0U`3o0:@0o`80/03o00<0^@3o0<40o`360?l00P3:
0?l20<`0o`80b`3o00L0b@3o0<D0o`2o0?l0_`3o0;T0o`2a0?l0Z03o0080WP3o00H0T`3o08L0o`1j
0?l0NP3o06`0o`1M0?l204h0o`0703d0o`0/0?l06P3o01X0o`070?l000_o000Po`02000do`06001:
o`00H?l007Ko001fo`00S_l00:Ko0P00_ol00`00f?l00??o003ol002003odP06003o/@00ohd00?mR
003oHP00ob/08_l00P2Qo`000`3oHP00o`000?l000020?l00003033o003o0000o`000080o`0000D0
of800:7o002Qo`008_l0003o:`02003oHP03003oS@00ok400?oB00800?o`00H00??o003Ho`00_ol0
0;oo002Vo`00S_l2001fo`03001Po`00B_l003Co0080023o00H000_o00L0o`0J0?l06P3o02`0o`0m
0?l204h0o`0705d0o`1/0?l0NP3o07X0o`270?l0T`3o09h0o`020:P0o`060;40o`2i0?l0_`3o0;l0
o`350?l0b@3o0P3;0?l20<`0o`050<X0o`360?l0aP3o0<40o`2i0?l00P2`0?l01P2T0?l0U`3o08L0
o`270?l0M03o05l0o`80A`3o00<0;03o00h0o`004ol00P00>?l01P00HOl008ko002oo`00_ol00?Ko
003ocP800?n?00<00?m<003o2P0/o`001P0`o`000`3oool000000000000S0?ooo`00<P3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01@0`o`0202co0006003o2P00od`0
0?n?003oS`00olh00?Ko0P00_ol01`00S_l0067o000ho`00>?l001?o00h0o`0/0?l00P170?l01P1O
0?l0M03o08L0o`270?l0U`3o0:@0o`80/03o00<0^@3o0<40o`360?l00P3:0?l20<`0o`80b`3o00L0
b@3o0<D0o`2o0?l0_`3o0;T0o`2a0?l0Z03o0080WP3o00H0T`3o08L0o`1j0?l0NP3o06`0o`1M0?l2
04h0o`0703d0o`0/0?l06P3o01X0o`070?l000_o000Po`02000do`06001:o`00H?l007Ko001fo`00
S_l00:Ko0P00_ol00`00f?l00??o003ol002003odP06003o/@00ohd00?mR003oHP00ob/08_l00P2Q
o`000`3oHP00o`000?l000020?l00003033o003o0000o`000080o`0000D0of800:7o002Qo`008_l0
003o:`02003oHP03003oS@00ok400?oB00800?o`00H00??o003Ho`00_ol00;oo002Vo`00S_l2001f
o`03001Po`00B_l003Co0080023o00H000_o00L0o`0J0?l06P3o02`0o`0m0?l204h0o`0705d0o`1/
0?l0NP3o07X0o`270?l0T`3o09h0o`020:P0o`060;40o`2i0?l0_`3o0;l0o`350?l0b@3o0P3;0?l2
0<`0o`050<X0o`360?l0aP3o0<40o`2i0?l00P2`0?l01P2T0?l0U`3o08L0o`270?l0M03o05l0o`80
A`3o00<0;03o00h0o`004ol00P00>?l01P00HOl008ko002oo`00_ol00?Ko003ocP800?n?00<00?m<
003o2P0/o`001P0`o`020?ooo`030000003oool0oooo0240oooo000b0?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`05033o0080;?l000H00?l:003oC000ohl00?n?003o
cP00m_l2002oo`07002>o`00HOl003So000ho`004ol03P3o02`0o`0204L0o`0605l0o`1d0?l0Q`3o
08L0o`2G0?l0Y03o0P2`0?l00`2i0?l0`@3o0<H0o`020<X0o`80c03o0P3;0?l01`390?l0a@3o0;l0
o`2o0?l0^@3o0;40o`2X0?l00P2N0?l01P2C0?l0Q`3o07X0o`1j0?l0K03o05d0o`80CP3o00L0?@3o
02`0o`0J0?l06P3o00L0o`002ol0023o008003Co00H004[o001Po`00M_l007Ko002>o`00Y_l2002o
o`03003Ho`00lol00?o`00800?oB00H00?na003oS@00of800?mR003o:`0Ro`020:7o00030?mR003o
0000o`000080o`0000<0<?l00?l0003o00000P3o00001@3oHP00XOl00:7o000Ro`000?l[00800?mR
00<00?n=003o/@00om800P00oo001P00lol00=So002oo`00_ol00:Ko002>o`8007Ko00<0063o001:
o`00=?l00P008?l01P002ol01`3o01X0o`0J0?l0;03o03d0o`80CP3o00L0G@3o06`0o`1j0?l0NP3o
08L0o`2C0?l0WP3o0080Z03o00H0/@3o0;T0o`2o0?l0_`3o0<D0o`390?l20</0o`80c03o00D0bP3o
0<H0o`360?l0`@3o0;T0o`020;00o`060:@0o`2G0?l0Q`3o08L0o`1d0?l0G`3o0P170?l00`0/0?l0
3P3o000Co`02000ho`06001Qo`00S_l00;oo002oo`00m_l00?o>0P00ohl00`00od`00?l:02co0006
033o0080oooo00<000000?ooo`3oool08@3oool00380oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0oooo00L0<?l000H09Ol0003o1`00oc/00?lk003oL000oj82003od@07003o
o000fol00;Ko002fo`00UOl007Oo001Ko`020013o`06000]o`006Ol000So0008o`060?l04`3o0P0O
0?l00`0X0?l0;`3o03D0o`0203X0o`0603`0o`0n0?l0?P3o03h0o`0m0?l0>P3o0P0f0?l00`0a0?l0
:`3o02@0o`0201`0o`0601<0o`090?l0007o0001o`003Ol001[o0P00:?l01`00=_l004Ko001Fo`00
E_l006Oo001jo`00SOl00P00XOl01P00]ol00<ko003Vo`00i_l00?on003oh@800?o000<00?nL003o
LP00ocl00P00o`40101>o`00^_l00?n[003oZ`080?l000<0<?l0203o00020?n[00030;[o001>o`00
0?l100800?lo00H00?mb003oW000ol000?o0003oh@00ooh2003Vo`03003>o`00]ol00:7o008008go
00H007[o001Wo`00E_l005Ko0016o`00=_l2000Xo`07000Jo`003Ol0007o0001o`090?l04`3o01`0
o`0202@0o`0602/0o`0a0?l0=P3o03H0o`0j0?l0?@3o0`0n0?l01P0l0?l0>P3o03D0o`0e0?l0;`3o
02P0o`807`3o00H04`3o00H0o`002?l000So000Io`00;Ol20013o`03001Ko`00Mol009Go00800;Ko
00H00=_o003oo000om400?oA003oXP00og02003o>`03003o1`0Uo`00<?l000H0<?l00P3oool00`00
0000oooo0?ooo`0Q0?ooo`00<P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?oo
o`3oool01`0`o`001P0Uo`000?l7003o>`00oc/00?m`003oXP800?oA00L00?ol003Ko`00]_l00;Ko
002Eo`00Mol005_o008004?o00H002go000Io`002?l000So00H0o`0C0?l201l0o`0302P0o`0_0?l0
=@3o0080>P3o00H0?03o03h0o`0n0?l0?P3o03d0o`0j0?l203H0o`030340o`0[0?l0903o0080703o
00H04`3o00T0o`000Ol0007o000=o`006_l2000Xo`07000fo`00A_l005Ko001Fo`00Iol007[o002=
o`02002Qo`06002go`00c_l00>Ko003Vo`00ooh00?oQ0P00ol000`00oi`00?mb003o?`02003o0@04
04ko002jo`00oj/00?n[00P0o`000`0`o`080?l00080oj/000<0^_l004ko0000o`400P00ocl01P00
og800?nL003o`000ol000?oQ003ooP800>Ko00<00<ko002go`00XOl00P00SOl01P00N_l006Oo001F
o`00E_l004Ko000fo`8002So00L001[o000=o`000Ol0007o00T0o`0C0?l0703o0080903o00H0:`3o
0340o`0f0?l0=P3o03X0o`0m0?l303h0o`0603`0o`0j0?l0=@3o03D0o`0_0?l0:03o0P0O0?l01P0C
0?l01P3o0008o`002?l001Wo000]o`8004?o00<005_o001go`00UOl00P00]_l01P00fol00?ol003o
d@00om400?nR003oL0800?lk00<00?l702Go000`o`001P0`o`020?ooo`030000003oool0oooo0240
oooo000b0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`07033o0006
02Go0000o`L00?lk003o>`00og000?nR0P00om401`00oo`00=_o002fo`00]_l009Go001go`00Fol0
0P00@ol01P00;Ol001Wo0008o`002?l01P3o01<0o`807`3o00<0:03o02l0o`0e0?l00P0j0?l01P0l
0?l0?P3o03h0o`0n0?l0?@3o03X0o`80=P3o00<0<@3o02/0o`0T0?l00P0L0?l01P0C0?l02@3o0001
o`000Ol000go000Jo`8002So00L003Ko0016o`00E_l005Ko001Wo`00N_l008go00800:7o00H00;Oo
003>o`00i_l00>Ko003ooP00on42003o`003003oW000og800?lo00800?l100@0C_l00;[o003oZ`00
oj/0203o0003033o00P0o`000P3oZ`000`2jo`00C_l0003o0@02003o?`06003oLP00oi`00?o0003o
`000on400?on0P00i_l00`00c_l00;Oo002Qo`02002=o`06001jo`00Iol005Ko001Fo`00A_l003Ko
0P00:?l01`006_l000go0001o`000Ol02@3o01<0o`0L0?l00P0T0?l01P0[0?l0<@3o03H0o`0f0?l0
>P3o03d0o`<0?P3o00H0?03o03X0o`0e0?l0=@3o02l0o`0X0?l201l0o`0601<0o`060?l000So0008
o`006Ol002go0P00@ol00`00Fol007Oo002Eo`02002fo`06003Ko`00oo`00?oA003od@00oj800?m`
0P00oc/00`00o`L09Ol0033o0006033o0080oooo00<000000?ooo`3oool08@3oool003<0oooo0`00
00060?ooo`030000003oool0oooo00P0<?l000D09Ol0007o0001o`000?lW003oD@02003oN@07003o
W`00ol<00?oS003oh`00o_l00>;o0039o`02002co`06002No`00S?l007co001lo`00KOl0067o0P00
E_l00`00COl004Ko0010o`02000ko`06000ho`00=_l003Go000eo`00=_l003So0P00>_l00`00?_l0
04?o0019o`02001Ao`06001Io`00H_l006co001/o`00Mol008?o0P00T?l01`00W_l00:go002no`00
__l00=3o003So`00n?l00P00oo001P00omL00?nl003oW@00oid00?mi003oD@800?lR00<05_l005_o
002ao`000P3ogP000`3oB`00o`000?l000070?l000L0<?l02@3o00001P3oB`00omh00;7o002ao`00
Fol001Ko00800?lR00L00?mA003oN@00oid00?nM003o_000omL00?o`00800?So00H00>?o003@o`00
__l00;ko002]o`00W_l2002@o`070023o`00Mol006co001/o`00H_l005Wo001Ao`020019o`060013
o`00?_l003[o000jo`00>?l003Ko0P00=Ol00`00=_l003So000ko`020010o`060016o`00COl005Ko
001Fo`00HOl006go0P00O?l01`00S?l009ko002co`00/ol00<Wo003Ro`00o_l00P00on<01P00ol<0
0?nO003oN@00ogT00?mA003o9`800Ol000<09Ol0033o000`o`001P0`o`020?ooo`030000003oool0
oooo0240oooo000l0?ooo`030000003oool0oooo00P0<?l000D09Ol0007o0001o`000?lW003oD@02
003oN@07003oW`00ol<00?oS003oh`00o_l00>;o0039o`02002co`06002No`00S?l007co001lo`00
KOl0067o0P00E_l00`00COl004Ko0010o`02000ko`06000ho`00=_l003Go000eo`00=_l003So0P00
>_l00`00?_l004?o0019o`02001Ao`06001Io`00H_l006co001/o`00Mol008?o0P00T?l01`00W_l0
0:go002no`00__l00=3o003So`00n?l00P00oo001P00omL00?nl003oW@00oid00?mi003oD@800?lR
00<05_l005_o002ao`000P3ogP000`3oB`00o`000?l000070?l000L0<?l02@3o00001P3oB`00omh0
0;7o002ao`00Fol001Ko00800?lR00L00?mA003oN@00oid00?nM003o_000omL00?o`00800?So00H0
0>?o003@o`00__l00;ko002]o`00W_l2002@o`070023o`00Mol006co001/o`00H_l005Wo001Ao`02
0019o`060013o`00?_l003[o000jo`00>?l003Ko0P00=Ol00`00=_l003So000ko`020010o`060016
o`00COl005Ko001Fo`00HOl006go0P00O?l01`00S?l009ko002co`00/ol00<Wo003Ro`00o_l00P00
on<01P00ol<00?nO003oN@00ogT00?mA003o9`800Ol000<09Ol0033o000`o`001P0`o`020?ooo`03
0000003oool0oooo0240oooo000Z0?ooo`<000000`3oool00`000000oooo00000004000000D0oooo
00<000000?ooo`3oool02@0`o`0202Wo000600ko0000oa800?lc003o<`00oe@00?mc0P00oi000`00
oj/00?o4003of`02003ol006003lo`00jol00=co003Lo`00c_l00<?o0P00^?l00`00/?l00:So002R
o`02002Mo`03002Jo`00V?l009Oo008009Oo00H009So002Ko`00Vol009ko002So`00Z?l2002_o`06
002go`00_ol00<Wo0039o`00e?l00>3o0P00k_l01`00o?l00?oc003oh@00on400?o=003o^000oj00
0P00ohD01P00ofL00?m5003o7P00oah03_l004Co0080Pol000<0d?l00?o@003oFP002`3o0009033o
00X0o`000P3oFP001P3od000d?l008?o0023o`00A?l000ko00800?lN00<00?m5003oI`00ohD00P00
oj001P00okP00?o=003oh@00on400?oc003lo`800>ko00L00>3o003Do`00bOl00<Wo002oo`00]ol0
0:oo00800:So00D00:?o002No`00Vol009_o002Ho`03002Go`03002Ho`00V_l009go00800:;o00H0
0:So002`o`00^?l00;So0033o`00c_l2003Lo`07003[o`00o?l00?o`003ol000om/00?o4003oZ`02
003oT006003oL`00oe@00?lc003o<`00oa803_l00P0Yo`09033o0080oooo00<000000?ooo`3oool0
8@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool02@0`o`0202Wo000600ko0000oa800?lc003o<`00oe@00?mc0P00oi000`00
oj/00?o4003of`02003ol006003lo`00jol00=co003Lo`00c_l00<?o0P00^?l00`00/?l00:So002R
o`02002Mo`03002Jo`00V?l009Oo008009Oo00H009So002Ko`00Vol009ko002So`00Z?l2002_o`06
002go`00_ol00<Wo0039o`00e?l00>3o0P00k_l01`00o?l00?oc003oh@00on400?o=003o^000oj00
0P00ohD01P00ofL00?m5003o7P00oah03_l004Co0080Pol000<0d?l00?o@003oFP002`3o0009033o
00X0o`000P3oFP001P3od000d?l008?o0023o`00A?l000ko00800?lN00<00?m5003oI`00ohD00P00
oj001P00okP00?o=003oh@00on400?oc003lo`800>ko00L00>3o003Do`00bOl00<Wo002oo`00]ol0
0:oo00800:So00D00:?o002No`00Vol009_o002Ho`03002Go`03002Ho`00V_l009go00800:;o00H0
0:So002`o`00^?l00;So0033o`00c_l2003Lo`07003[o`00o?l00?o`003ol000om/00?o4003oZ`02
003oT006003oL`00oe@00?lc003o<`00oa803_l00P0Yo`09033o0080oooo00<000000?ooo`3oool0
8@3oool002T0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00H0oooo
0P0000000`3oool0<?l0033o0007033o0080:Ol000H03_l0003o4P00oc<00?lc003oE000og<2003o
T003003oZ`00ol@00?oK00800?o`00H00?co003[o`00g?l00=co003>o`00`ol2002ho`03002`o`00
Z?l00:;o008009go00<009[o002Ho`00Uol00P00Uol01P00V?l009_o002Ko`00W_l00:?o002Xo`80
0:oo00H00;Oo002oo`00bOl00<Wo003Do`00h?l2003^o`07003lo`00oo<00?oQ003oh@00old00?nh
003oX002003oQ@06003oI`00odD00?lN003o7P0>o`00A?l00P23o`000`3@o`00om000?mJ000;0?l0
00T0<?l02P3o00020?mJ00060?o@003@o`00Pol008?o0014o`003_l00P00oah00`00odD00?mW003o
Q@02003oX006003o^000old00?oQ003oh@00oo<00?co0P00k_l01`00h?l00=Co0039o`00bOl00;oo
002go`00[ol00P00Z?l01@00Xol009ko002Ko`00Vol009So00<009Oo00<009So002Jo`00WOl00P00
X_l01P00Z?l00;3o002ho`00^?l00<?o003>o`800=co00L00>_o003lo`00oo000?o`003of`00ol@0
0?n[00800?n@00H00?mc003oE000oc<00?lc003o4P0>o`0202Wo00T0<?l000<0oooo000000000000
8`3oool002T0oooo00D000000?ooo`3oool0oooo000000060?ooo`8000001P3oool00`000000oooo
0?ooo`0;033o000602ko000Ko`000_l000;o0000oaP00?lc0P00od`00`00of@00?mk003oS`02003o
XP06003o]000ol@00?oB003odP00oml00?oZ0P00oo@00`00oo`00?co003fo`02003ao`03003^o`00
k?l00>_o00800>_o00H00>co003^o`00k_l00?7o003fo`00nol2003oo@06003omP00ond00?oS003o
h`00omP00?o;0P00okd01`00ojh00?nM003oR@00ohT00?md003oG000od400P00ob801P00o`00:?l0
05Ko001Fo`00Rol00<[o0080onX000<0oi400?lU003o00002P3o000;033o00/0o`0000H0obD00?nA
003ojP00onX00<[o002;o`0205Ko000302So0000o`000?lR00800?m100H00?mL003oM000ohT00?n9
003oW@00ojh2003o_@07003ob`00omP00?oS003oh`00ond00?of003oo@02003ko`05003fo`00lOl0
0>ko003^o`00k?l00`00jol00`00k?l00>ko003ao`02003fo`06003lo`00oo`00?od003om000onX0
0?oO0P00om801`00ol@00?nd003oXP00oj800?n?003oN`00of@00P00od`01P00oc<00?lH00;o0002
o`006ol002ko00/0<?l00P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?oo
o`3oool0000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;033o000602ko
000Ko`000_l000;o0000oaP00?lc0P00od`00`00of@00?mk003oS`02003oXP06003o]000ol@00?oB
003odP00oml00?oZ0P00oo@00`00oo`00?co003fo`02003ao`03003^o`00k?l00>_o00800>_o00H0
0>co003^o`00k_l00?7o003fo`00nol2003oo@06003omP00ond00?oS003oh`00omP00?o;0P00okd0
1`00ojh00?nM003oR@00ohT00?md003oG000od400P00ob801P00o`00:?l005Ko001Fo`00Rol00<[o
0080onX000<0oi400?lU003o00002P3o000;033o00/0o`0000H0obD00?nA003ojP00onX00<[o002;
o`0205Ko000302So0000o`000?lR00800?m100H00?mL003oM000ohT00?n9003oW@00ojh2003o_@07
003ob`00omP00?oS003oh`00ond00?of003oo@02003ko`05003fo`00lOl00>ko003^o`00k?l00`00
jol00`00k?l00>ko003ao`02003fo`06003lo`00oo`00?od003om000onX00?oO0P00om801`00ol@0
0?nd003oXP00oj800?n?003oN`00of@00P00od`01P00oc<00?lH00;o0002o`006ol002ko00/0<?l0
0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000P0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=033o00809ol000L05?l0003o0000oaD0
0?lE003o:@00ocd00?m@00800?mQ00H00?ma003oP000ohd00?n=003oV@00oj<2003o[003003o]000
ok/00?o100800?o500<00?o9003ob`00ol`00P00ol`01P00ol/00?o9003ob@00olD00?o1003o_080
0?ne00H00?n^003oY@00oiX00?nJ003oS`00oh82003oL`07003oH`00oe000?ll003o?000obD00?l;
01;o000203?o000605So0023o`00]?l00;Co003]o`00om400P3oQP000`3o;`00o`000?l000070?l0
00030<?o000`o`00<?l000d0<?l000<0`ol00?l0003o00001`3o00001@3o;`00ohH00?n6003od@00
kOl00080]?l000<0Pol005So000co`000P0Bo`001P00o`/00?lU003o?000oc`00?m@003oH`800?mc
00L00?n2003oS`00oiX00?nJ003oY@00ojh00?ne00800?nl00D00?o1003oa@00olT00?o9003ob`03
003oc003003ob`00olT00?o500800?o100H00?nk003o]000oj`00?n/003oX`00oiT2003oS@07003o
P000og400?mQ003oH@00oe000?lm003o:@02003o5@04003o000Do`009ol002Oo00d0<?l00P3oool0
0`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00d0<?l00P0Wo`001`0Do`000?l0003o
5@00oaD00?lY003o?@00oe000P00of401P00og400?n0003oS@00ohd00?nI003oX`800?n/00<00?nd
003o^`00ol400P00olD00`00olT00?o;003oc002003oc006003ob`00olT00?o9003oa@00ol400?nl
0P00okD01P00ojh00?nU003oVP00oiX00?n?003oPP800?mc00L00?mS003oD000oc`00?ll003o9@00
o`/04_l00080<ol000H0F?l008?o002do`00]?l00>go003od@020?n600030?l_003o0000o`0000L0
o`0000<0`ol0033o000`o`003@0`o`000`33o`00o`000?l000070?l000050?l_003oQP00ohH00?oA
003]o`000P2do`000`23o`00F?l003?o000201;o0006003o2`00obD00?ll003o?000oe000?mS0P00
og<01`00oh800?n?003oVP00oiX00?nU003o[P00okD00P00ok`01@00ol400?o5003ob@00olT00?o;
00<00?o<00<00?o;003ob@00olD00P00ol401P00ok/00?nd003o[000oj`00?nS003oV@800?n=00L0
0?n0003oL@00of400?mQ003oD000ocd00?lY00800?lE00@00?l001Co000Wo`009ol03@0`o`020?oo
o`030000003oool0oooo0240oooo000Z0?ooo`<000001P3oool3000000H0oooo00<000000?ooo`3o
ool03`0`o`001`0_o`009?l001Go000Eo`001Ol0003o2`00oa/00P00obX01P00ocT00?m6003oDP00
oe800?mM003oI`800?m_00<00?mg003oO@00oh<00P00ohL00`00ohX00?n<003oS@02003oS@06003o
S000ohX00?n:003oQ`00oh800?mm0P00ogL01P00ofl00?mV003oG000oe`00?m@003o@`800?ld00L0
0?lS003o4004o`001?l001_o000eo`00Dol00080M?l000H0V?l00<;o003`o`00l?l00?oL003oX`02
0?mV00030?lU003o0000o`0000<0o`0000<0oa000>_o003[o`004`0`o`020>_o00030?l@003o0000
o`0000<0o`0000D0obD00?mV003oIP00oj<00?oL00020?3o00030<;o002Ho`00M?l00080Dol000H0
=Ol001_o0004o`001?l0003o4000ob<2003o=007003o@`00oe000?mL003oG000ofH00?m_003oM`02
003oO@05003oPP00ohL00?n:003oRP00oh`00`00ohd00`00oh`00?n:003oQ`02003oP`06003oO@00
ogL00?m_003oK`00ofL00?mM0P00oe801`00odH00?li003o:P00obX00?lK003o2`05o`000P0Eo`00
0`0To`00;ol0033o000>033o0080oooo00<000000?ooo`3oool08@3oool003`0oooo00<000000?oo
o`3oool03`0`o`001`0_o`009?l001Go000Eo`001Ol0003o2`00oa/00P00obX01P00ocT00?m6003o
DP00oe800?mM003oI`800?m_00<00?mg003oO@00oh<00P00ohL00`00ohX00?n<003oS@02003oS@06
003oS000ohX00?n:003oQ`00oh800?mm0P00ogL01P00ofl00?mV003oG000oe`00?m@003o@`800?ld
00L00?lS003o4004o`001?l001_o000eo`00Dol00080M?l000H0V?l00<;o003`o`00l?l00?oL003o
X`020?mV00030?lU003o0000o`0000<0o`0000<0oa000>_o003[o`004`0`o`020>_o00030?l@003o
0000o`0000<0o`0000D0obD00?mV003oIP00oj<00?oL00020?3o00030<;o002Ho`00M?l00080Dol0
00H0=Ol001_o0004o`001?l0003o4000ob<2003o=007003o@`00oe000?mL003oG000ofH00?m_003o
M`02003oO@05003oPP00ohL00?n:003oRP00oh`00`00ohd00`00oh`00?n:003oQ`02003oP`06003o
O@00ogL00?m_003oK`00ofL00?mM0P00oe801`00odH00?li003o:P00obX00?lK003o2`05o`000P0E
o`000`0To`00;ol0033o000>033o0080oooo00<000000?ooo`3oool08@3oool002X0oooo0`000003
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?
033o000702oo000To`005Ol001Go0005o`000?l;003o6`02003o:P06003o>@00odH00?mB003oDP00
oed00?mW0P00ofl00`00ogL00?mm003oP`02003oQ`03003oRP00oh`00?n=00800?n=00H00?n<003o
RP00ohX00?n7003oPP00ogd2003oM`06003oK`00ofH00?mL003oG000oe000?m30P00oc@01`00ob<0
0?l@00Co0004o`006ol003Go001Co`000P1do`001P2Ho`00`_l00?3o003`o`00om`00?nS0080ofH0
00<0obD00?l0003o00000`3o00000`3o4000jol00>_o000C033o0080jol000<0oa000?l0003o0000
0`3o00001@3o9@00ofH00?mV003oX`00om`00080l?l000<0`_l009So001do`000P1Co`001P0eo`00
6ol000Co0004o`000?l@003o8`800?ld00L00?m3003oD000oe`00?mL003oIP00ofl00?mg00800?mm
00D00?n2003oQ`00ohX00?n:003oS003003oS@03003oS000ohX00?n700800?n300H00?mm003oM`00
ofl00?m_003oI`00oed2003oDP07003oAP00ocT00?lZ003o:P00oa/00?l;00Go000201Go000302Co
000_o`00<?l000h0<?l00P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?oo
o`3oool0000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0A033o0080;ol0
00<09_l001[o000>o`000P01o`001P00o`X00?lF003o8000ob000?lZ003o<`800?lk00<00?m2003o
B000odd00P00oe400`00oe@00?mF003oE`02003oE`06003oEP00oe@00?mD003oD@00odd00?m80P00
od401P00ocX00?la003o9`00obL00?lL003o3`800?l100L03_l0023o000do`00=?l004[o001Ro`00
OOl00080V_l000H0^Ol00=_o003oo`00ool00?oK003o]`020?nG00030?mo003oN@00oi800080om`0
00<0VOl0033o000`o`005`0`o`001P2Io`00om`00?nB003oTP00ogT00?mo0080oiL000L0okL00?oK
003oo`00ool00=_o002io`00V_l00080OOl000H0H_l004[o000do`00=?l0023o000>o`02003o0@07
003o3`00oa`00?lW003o9`00oc400?lj003o@@02003oB005003oC@00oe400?mD003oE000oeH00`00
oeL00`00oeH00?mD003oD@02003oC@06003oB000od800?lk003o>`00oc<00?lZ0P00ob001`00oaH0
0?l:007o0001o`003_l001[o000Vo`000P0_o`0A033o0080oooo00<000000?ooo`3oool08@3oool0
02T0oooo00D000000?ooo`3oool0oooo000000040?ooo`D000001@3oool2000000030?ooo`0`o`00
<?l000l0<?l00P0_o`000`0Vo`006_l000ko0002007o0006003o2P00oaH00?lP003o8000obX00?lc
0P00oc/00`00od800?m8003oC@02003oD@03003oE000oeH00?mG00800?mG00H00?mF003oE000oe@0
0?mA003oC@00odP2003o@@06003o>P00oc400?lW003o9`00oa`00?l?0P00o`401`0>o`008?l003Co
000do`00B_l006;o001mo`000P2Jo`001P2io`00fol00?oo003oo`00om/00?ng0080oiL000<0ogl0
0?mi003oTP000P3og0000`2Io`00<?l0033o000G033o000609Wo003og000oi800?nB003oN@00ogl0
0P3oU`001`3o]`00om/00?oo003oo`00fol00;Wo002Jo`000P1mo`001P1Ro`00B_l003Co000do`00
8?l000ko00800?l100L00?l?003o7000obL00?lW003o<@00ocX00?m100800?m800D00?m=003oD@00
oe@00?mD003oEP03003oE`03003oEP00oe@00?mA00800?m=00H00?m8003o@P00oc/00?lk003o<`00
obX2003o8007003o5P00o`X00Ol0007o000>o`006_l002Ko000202oo0140<?l000<0oooo00000000
00008`3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003oool0oooo0000
00H0oooo00<000000?ooo`3oool05@0`o`001@0[o`008_l002;o000Io`004?l000801ol000L00?l0
003o2000o`l00?l?003o5P00oa/00?lP00800?lT00H00?lV003o:000obT00?lY003o:P00obT2003o
9`03003o9000ob400?lL00800?lF00H00?l?003o1`01o`000Ol000_o000Fo`0202?o0007037o0011
o`00DOl0057o001To`00Mol008_o00020:3o00060;Ko003:o`00g?l00=co003Zo`00l?l00P3Yo`00
0`3?o`00V_l004ko000N033o0080C_l000H0V_l00<oo003Yo`00jOl00?3o003Zo`020=co00030<[o
002fo`00X?l00080Rol000H0Mol006Co001Ao`00DOl0047o000ao`0202?o000701Ko000;o`000Ol0
007o0000o`L00?l?003o5P02003o7006003o8@00ob@00?lW003o9`00obT00?lZ0P00obT00`00obP0
0?lV003o9002003o8006003o6`00oaH00?l?003o3`00o`P00?l00P07o`001@0@o`006Ol002;o000R
o`00:ol001D0<?l00P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0E033o000502_o000R
o`008_l001Wo000@o`000P07o`001`00o`000?l8003o3`00o`l00?lF003o6`00ob000P00ob@01P00
obH00?lX003o:@00obT00?lZ003o:@800?lW00<00?lT003o8@00oa`00P00oaH01P00o`l00?l7007o
0001o`002ol001Ko00808ol000L0<Ol0047o001Ao`00DOl006Co001go`00Rol00080X?l000H0]_l0
0<[o003Lo`00g?l00>[o003`o`020>Wo00030<oo002Jo`00C_l001h0<?l00P1>o`001P2Jo`00col0
0>Wo003Yo`00l?l00>[o0080g?l000<0b_l00;Ko002Po`000P2;o`001P1go`00I?l0057o001Ao`00
@Ol0037o00808ol000L05_l000_o0001o`000Ol0003o1`00o`l00?lF00800?lL00H00?lQ003o9000
obL00?lW003o:@00obX2003o:@03003o:000obH00?lT00800?lP00H00?lK003o5P00o`l00?l?003o
2000o`0200Oo0005013o000Io`008_l002;o000[o`005@0`o`020?ooo`030000003oool0oooo0240
oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo000000060?ooo`03
0000003oool0oooo01D0<?l000D0:ol002;o000Ro`006Ol0013o000200Oo0007003o0000o`P00?l?
003o3`00oaH00?lK003o8002003o9006003o9P00obP00?lY003o:@00obX00?lY0P00obL00`00ob@0
0?lQ003o7002003o5P06003o3`00o`L00Ol0007o000;o`005_l00P0So`001`0ao`00@Ol0057o001A
o`00I?l007Oo002;o`000P2Po`001P2fo`00b_l00=co003Lo`00j_l00?3o0080jOl000<0col009[o
001>o`007P0`o`0204ko000609[o003?o`00jOl00>Wo003`o`00j_l00P3Lo`000`3:o`00]_l00:3o
000208_o000607Oo001To`00DOl0057o0011o`00<Ol00P0So`001`0Fo`002ol0007o0001o`000?l7
003o3`00oaH00P00oa`01P00ob400?lT003o9`00obL00?lY003o:P800?lY00<00?lX003o9P00ob@0
0P00ob001P00oa/00?lF003o3`00o`l00?l8003o00801ol000D04?l001Wo000Ro`008_l002_o000E
033o0080oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`8000001P3oool00`000000oooo0?ooo`0H033o000602oo000[o`009Ol002Go000No`006?l0
0P0Bo`000`0=o`002?l000Co0002007o0003003o0@00o`<00?l400<00?l40P00o`<00`00o`000_l0
00Go000200[o0006013o000Fo`007_l001ko000Vo`00;ol00P0io`001`13o`00Col005[o001Jo`00
I_l007;o001mo`000P27o`001P2>o`00T?l008go002=o`00POl006[o0080B?l09@0`o`0204So0007
06[o0021o`00SOl008go002@o`00S_l008Oo000207go000607;o001Vo`00F_l005[o001?o`00@ol0
0P0io`001`0_o`009_l001ko000No`005_l0013o000:o`000P05o`001002o`000?l0003o0`00o`<4
003o1003003o0`00o`400Ol000801?l000H02?l000go000Bo`004_l001So000No`0202Go000302_o
000_o`00<?l001L0<?l00P3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000P0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0H033o000602oo000[o`009Ol002Go000No`00
6?l00P0Bo`000`0=o`002?l000Co0002007o0003003o0@00o`<00?l400<00?l40P00o`<00`00o`00
0_l000Go000200[o0006013o000Fo`007_l001ko000Vo`00;ol00P0io`001`13o`00Col005[o001J
o`00I_l007;o001mo`000P27o`001P2>o`00T?l008go002=o`00POl006[o0080B?l09@0`o`0204So
000706[o0021o`00SOl008go002@o`00S_l008Oo000207go000607;o001Vo`00F_l005[o001?o`00
@ol00P0io`001`0_o`009_l001ko000No`005_l0013o000:o`000P05o`001002o`000?l0003o0`00
o`<4003o1003003o0`00o`400Ol000801?l000H02?l000go000Bo`004_l001So000No`0202Go0003
02_o000_o`00<?l001L0<?l00P3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo
0?ooo`0M033o000602ko000[o`00:ol002Oo000So`008?l00P0Mo`00100Ko`006Ol001So000Ho`02
01Oo00806?l000<06Ol001_o000Mo`000P0Qo`001P0Uo`00:Ol002ko000^o`00<ol003Wo0080?ol0
00D0AOl004_o001@o`00D?l005Co000205Oo0080E?l000@0COl004;o000do`00=?l0;@0`o`0203Co
000304;o001=o`00E?l000<0Eol000D0E?l0053o001@o`00Bol004Go000203oo000703Wo000co`00
;_l002ko000Yo`009Ol0027o000201go000401_o000Io`006?l001So00805ol00P0Ho`000`0Io`00
6ol001go0002023o000502?o000Wo`00:ol002_o000^o`007@0`o`020?ooo`030000003oool0oooo
0240oooo000l0?ooo`030000003oool0oooo01d0<?l000H0;_l002_o000[o`009ol002?o000Po`02
01go000401_o000Io`006?l001So00805ol00P0Ho`000`0Io`006ol001go0002027o000602Go000Y
o`00;_l002ko000co`00>Ol00P0oo`001@15o`00Bol0053o001@o`00E?l00080Eol00P1Do`00101=
o`00@_l003Co000do`0]033o0080=?l000<0@_l004go001Do`000`1Go`001@1Do`00D?l0053o001;
o`00AOl00080?ol000L0>Ol003?o000^o`00;_l002Wo000Uo`008Ol000807Ol000@06ol001Wo000H
o`006?l00P0Go`0201So000301Wo000Ko`007Ol000808?l000D08ol002Oo000[o`00:ol002ko000M
033o0080oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000030?ooo`030000003oool0oooo
00<000001P3oool00`000000oooo0?ooo`0M033o000602ko000[o`00:ol002Oo000So`008?l00P0M
o`00100Ko`006Ol001So000Ho`0201Oo00806?l000<06Ol001_o000Mo`000P0Qo`001P0Uo`00:Ol0
02ko000^o`00<ol003Wo0080?ol000D0AOl004_o001@o`00D?l005Co000205Oo0080E?l000@0COl0
04;o000do`00=?l0;@0`o`0203Co000304;o001=o`00E?l000<0Eol000D0E?l0053o001@o`00Bol0
04Go000203oo000703Wo000co`00;_l002ko000Yo`009Ol0027o000201go000401_o000Io`006?l0
01So00805ol00P0Ho`000`0Io`006ol001go0002023o000502?o000Wo`00:ol002_o000^o`007@0`
o`020?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103o
ool01@000000oooo0?ooo`3oool0000000D0oooo0P0000000`3oool0<?l0033o000Q033o0080;ol0
00D0;Ol002co000[o`00:ol002[o000302Wo0080:_l000D0:ol002go000]o`00;ol0033o000203;o
000403Co000fo`00>?l003So0080>Ol00P0ho`000`0fo`00<ol0033o000j033o000403?o000fo`00
>?l003So0080>Ol00P0ho`001`0fo`00=?l003;o000bo`00<?l002oo000]o`000P0[o`0202[o00<0
:Ol000H0:_l002_o000[o`00;?l002go000_o`0T033o00030?ooo`000000000002<0oooo000Y0?oo
o`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool08`0`o`0202oo000502go000/o`00:ol002_o000Zo`000`0Yo`0202[o000502_o
000]o`00;Ol002oo000`o`000P0bo`00100do`00=_l003So000ho`0203Wo0080>?l000<0=_l003?o
000`o`00>P0`o`00100co`00=_l003So000ho`0203Wo0080>?l000L0=_l003Co000bo`00<_l0033o
000_o`00;Ol00080:ol00P0Zo`0302Wo000602[o000[o`00:ol002co000]o`00;ol0900`o`020?oo
o`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool20000
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2k033o0080oooo00<000000?oo
o`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003oool00000
000000H0oooo00<000000?ooo`3oool0^`0`o`020?ooo`030000003oool0oooo0240oooo000Y0?oo
o`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`070?ooo`040000003oool0
oooo000002h0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo02`0oooo00@000000?ooo`3oool000008`3oool002T0oooo00D000000?ooo`3oool0oooo
000000040?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`0000090?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00@000000?ooo`3oool000008`3oool002X0oooo0`0000060?oo
o`<000001P3oooo1000002<0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo001f
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool04@3oool010000000oooo0?ooo`00
001N0?ooo`00M`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01<0oooo00@00000
0?ooo`3oool00000G@3oool00700oooo100000030?ooo`030000003oool0oooo00<0oooo0P00000@
0?ooo`<000001@3oool4000000h0oooo00<000000?ooo`000000100000020?ooo`050000003oool0
oooo0?ooo`0000001@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<00000
F03oool006l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02000000@0oooo00<0
00000?ooo`0000001@3oool4000000D0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000
003oool0oooo000000H0oooo100000050?ooo`030000003oool0000000@0oooo00L000000?ooo`00
0000oooo0000003oool0000000D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0000
00030?ooo`030000003oool0oooo05D0oooo001_0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`000000103oool010000000oooo0?ooo`00000=0?ooo`050000003oool0oooo0?ooo`000000
0`3oool00`000000oooo0?ooo`02000000h0oooo00@000000?ooo`3oool00000103oool300000080
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0E@3oool006l0oooo00<000000?ooo`3oool0103oool00`000000
oooo000000040?ooo`@00000103oool4000000D0oooo00D000000?ooo`3oool0oooo000000040?oo
o`050000003oool000000?ooo`000000103oool4000000D0oooo00@000000?ooo`3oool0oooo0P00
0000203oool000000?ooo`000000oooo0000003oool000001@3oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0E@3oool006l0oooo00<000000?oo
o`3oool0103oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000d0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`80000000<0oooo0000003oool0303oool00`000000oooo
0?ooo`030?ooo`040000003oool0oooo000000<0oooo100000020?ooo`040000003oool0oooo0000
00<0oooo1@00001H0?ooo`00K`3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`0000003@3oool01@000000oooo0?ooo`3oool0000001H0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`070000003oool0oooo0?ooo`000000oooo
000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0F@3oool006l0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`8000003@3oool01@000000oooo0?oo
o`3oool0000001L0oooo0P0000030?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0F@3oool00700oooo
1000000K0?ooo`<000006P3oool3000000L0oooo100000020?ooo`030000003oool0oooo00D0oooo
1@00001G0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {128.5, 0}} -> {-1.05454, -0.576335, \
0.0073487, 0.0073487}, {{7.375, 279.562}, {97.0625, 3}} -> {-3.37638, \
-1.69026, 0.0215748, 0.0215748}, {{95.8125, 204.688}, {125.438, 101.938}} -> \
{-9.07638, -0.38771, 0.0936864, 0.0936864}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44967 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.274445 0.47619 [
[ 0 0 0 0 ]
[ 1 .44967 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.109925 0.97619 0.438964 MathSubStart
%% DensityGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.172746 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -24.6875 -5.59375 ]
[-0.0125 .02851 0 5.59375 ]
[-0.0125 .07659 -24.6875 -5.59375 ]
[-0.0125 .07659 0 5.59375 ]
[-0.0125 .12467 -24.6875 -5.59375 ]
[-0.0125 .12467 0 5.59375 ]
[-0.0125 .17275 -9.5 -5.59375 ]
[-0.0125 .17275 0 5.59375 ]
[-0.0125 .22082 -17.75 -5.59375 ]
[-0.0125 .22082 0 5.59375 ]
[-0.0125 .2689 -17.75 -5.59375 ]
[-0.0125 .2689 0 5.59375 ]
[-0.0125 .31698 -17.75 -5.59375 ]
[-0.0125 .31698 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 .34549 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35799 -47.7188 0 ]
[.5 .35799 47.7188 11.375 ]
[ 0 0 0 0 ]
[ 1 .34549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
gsave
-0.0125 .02851 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .07659 m
.00625 .07659 L
s
gsave
-0.0125 .07659 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .12467 m
.00625 .12467 L
s
gsave
-0.0125 .12467 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17275 m
.00625 .17275 L
s
gsave
-0.0125 .17275 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22082 m
.00625 .22082 L
s
gsave
-0.0125 .22082 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2689 m
.00625 .2689 L
s
gsave
-0.0125 .2689 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31698 m
.00625 .31698 L
s
gsave
-0.0125 .31698 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04053 m
.00375 .04053 L
s
0 .05255 m
.00375 .05255 L
s
0 .06457 m
.00375 .06457 L
s
0 .08861 m
.00375 .08861 L
s
0 .10063 m
.00375 .10063 L
s
0 .11265 m
.00375 .11265 L
s
0 .13669 m
.00375 .13669 L
s
0 .14871 m
.00375 .14871 L
s
0 .16073 m
.00375 .16073 L
s
0 .18476 m
.00375 .18476 L
s
0 .19678 m
.00375 .19678 L
s
0 .2088 m
.00375 .2088 L
s
0 .23284 m
.00375 .23284 L
s
0 .24486 m
.00375 .24486 L
s
0 .25688 m
.00375 .25688 L
s
0 .28092 m
.00375 .28092 L
s
0 .29294 m
.00375 .29294 L
s
0 .30496 m
.00375 .30496 L
s
0 .0165 m
.00375 .0165 L
s
0 .00448 m
.00375 .00448 L
s
0 .329 m
.00375 .329 L
s
0 .34101 m
.00375 .34101 L
s
.25 Mabswid
0 0 m
0 .34549 L
s
.01923 .33924 m
.01923 .34549 L
s
.25962 .33924 m
.25962 .34549 L
s
.5 .33924 m
.5 .34549 L
s
.74038 .33924 m
.74038 .34549 L
s
.98077 .33924 m
.98077 .34549 L
s
.125 Mabswid
.06731 .34174 m
.06731 .34549 L
s
.11538 .34174 m
.11538 .34549 L
s
.16346 .34174 m
.16346 .34549 L
s
.21154 .34174 m
.21154 .34549 L
s
.30769 .34174 m
.30769 .34549 L
s
.35577 .34174 m
.35577 .34549 L
s
.40385 .34174 m
.40385 .34549 L
s
.45192 .34174 m
.45192 .34549 L
s
.54808 .34174 m
.54808 .34549 L
s
.59615 .34174 m
.59615 .34549 L
s
.64423 .34174 m
.64423 .34549 L
s
.69231 .34174 m
.69231 .34549 L
s
.78846 .34174 m
.78846 .34549 L
s
.83654 .34174 m
.83654 .34549 L
s
.88462 .34174 m
.88462 .34549 L
s
.93269 .34174 m
.93269 .34549 L
s
.25 Mabswid
0 .34549 m
1 .34549 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .07659 m
1 .07659 L
s
.99375 .12467 m
1 .12467 L
s
.99375 .17275 m
1 .17275 L
s
.99375 .22082 m
1 .22082 L
s
.99375 .2689 m
1 .2689 L
s
.99375 .31698 m
1 .31698 L
s
.125 Mabswid
.99625 .04053 m
1 .04053 L
s
.99625 .05255 m
1 .05255 L
s
.99625 .06457 m
1 .06457 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10063 m
1 .10063 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .13669 m
1 .13669 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .16073 m
1 .16073 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .19678 m
1 .19678 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .23284 m
1 .23284 L
s
.99625 .24486 m
1 .24486 L
s
.99625 .25688 m
1 .25688 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29294 m
1 .29294 L
s
.99625 .30496 m
1 .30496 L
s
.99625 .0165 m
1 .0165 L
s
.99625 .00448 m
1 .00448 L
s
.99625 .329 m
1 .329 L
s
.99625 .34101 m
1 .34101 L
s
.25 Mabswid
1 0 m
1 .34549 L
s
gsave
.5 .35799 -108.719 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.375 translate 1 -1 scale
63.000 12.312 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cz) show
77.938 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
85.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
102.625 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
111.250 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
120.438 12.312 moveto
(H) show
123.625 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
129.125 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
133.812 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
142.625 12.312 moveto
(L) show
145.812 12.312 moveto
(\\220) show
148.938 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
154.438 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .34549 L
0 .34549 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.01923 .00664 translate
.96154 .33221 scale
429 string
143 26 8 [143 0 0 26 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
57FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF003BFF0028FF0020FF001EFF001EFF0020FF0025FF002AFF0030FF0038FF00
40FF0049FF0053FF005EFF0068FF0074FF007FFF008AFF0095FF009EFF00A4FF00A5FF00
99FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0099FF00A5FF00
A4FF009EFF0095FF008AFF007FFF0074FF0068FF005EFF0053FF0049FF0040FF0038FF00
30FF002AFF0025FF0020FF001EFF001EFF0020FF0028FF003BFF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0010FF0000FF03
00FF0E00FF1300FF1400FF1300FF1100FF0C00FF0700FF0106FF000EFF0017FF0020FF00
2BFF0036FF0041FF004EFF005BFF0069FF0079FF0088FF0099FF00ABFF00BDFF00CFFF00
E2FF00F3FF00FFFF00FFF800FEFF00CBFF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF00CBFF00FEFF00FFF800FFFF00F3FF00E2FF00CFFF00
BDFF00ABFF0099FF0088FF0079FF0069FF005BFF004EFF0041FF0036FF002BFF0020FF00
17FF000EFF0006FF0000FF0100FF0700FF0C00FF1100FF1300FF1400FF1300FF0E00FF03
10FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0019FF0000FF1800FF2F00FF3B00FF4100FF44
00FF4400FF4100FF3E00FF3900FF3300FF2C00FF2500FF1D00FF1400FF0B00FF0108FF00
13FF001FFF002BFF0038FF0046FF0055FF0065FF0076FF0089FF009DFF00B2FF00C9FF00
E2FF00FCFF00FFE700FFCB00FFAE00FF9400FF8200FF8100FFB00057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF00FFB000FF8100FF8200FF9400FFAE00FFCB00FFE700FCFF00E2FF00C9FF00
B2FF009DFF0089FF0076FF0065FF0055FF0046FF0038FF002BFF001FFF0013FF0008FF00
00FF0100FF0B00FF1400FF1D00FF2500FF2C00FF3300FF3900FF3E00FF4100FF4400FF44
00FF4100FF3B00FF2F00FF1819FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0040FF0000FF2B00FF4F00FF6200FF6D00FF7100FF7300FF7100FF6E
00FF6A00FF6500FF5E00FF5800FF5000FF4800FF4000FF3700FF2E00FF2400FF1A00FF10
00FF0506FF0012FF001FFF002DFF003CFF004CFF005DFF006FFF0083FF0099FF00B0FF00
CBFF00E7FF00FFF800FFD600FFB000FF8600FF5B00FF2E00FF0300FF0000FF0000FF5700
57FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00FF5700
FF0000FF0000FF0300FF2E00FF5B00FF8600FFB000FFD600FFF800E7FF00CBFF00B0FF00
99FF0083FF006FFF005DFF004CFF003CFF002DFF001FFF0012FF0006FF0000FF0500FF10
00FF1A00FF2400FF2E00FF3700FF4000FF4800FF5000FF5800FF5E00FF6500FF6A00FF6E
00FF7100FF7300FF7100FF6D00FF6200FF4F00FF2B40FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0000FF0300FF5A00FF7F00FF9300FF9D00FFA100FFA200FFA000FF9C00FF9700FF91
00FF8B00FF8300FF7C00FF7400FF6B00FF6300FF5A00FF5100FF4700FF3D00FF3300FF29
00FF1E00FF1300FF0705FF0012FF0020FF002FFF003FFF0050FF0063FF0078FF008EFF00
A8FF00C3FF00E2FF00FFFA00FFD200FFA600FF7300FF3A00FF0000FF0000FF0000FF0000
FF0000FF000057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00FF0000FF0000FF0000
FF0000FF0000FF0000FF3A00FF7300FFA600FFD200FFFA00E2FF00C3FF00A8FF008EFF00
78FF0063FF0050FF003FFF002FFF0020FF0012FF0005FF0000FF0700FF1300FF1E00FF29
00FF3300FF3D00FF4700FF5100FF5A00FF6300FF6B00FF7400FF7C00FF8300FF8B00FF91
00FF9700FF9C00FFA000FFA200FFA100FF9D00FF9300FF7F00FF5A00FF0357FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0000FF03
00FF7D00FFAB00FFC200FFCE00FFD300FFD300FFD100FFCC00FFC700FFC000FFB900FFB1
00FFA900FFA000FF9700FF8F00FF8600FF7C00FF7300FF6A00FF6000FF5600FF4C00FF42
00FF3800FF2D00FF2100FF1600FF0903FF0011FF001FFF002FFF0040FF0053FF0068FF00
7EFF0098FF00B4FF00D4FF00F9FF00FFDB00FFAA00FF7100FF2F00FF0000FF0000FF0000
FF0000FF0000FF0000FF000057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0057FF00FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF2F00FF7100FFAA00FFDB00F9FF00D4FF00B4FF0098FF007EFF0068FF00
53FF0040FF002FFF001FFF0011FF0003FF0000FF0900FF1600FF2100FF2D00FF3800FF42
00FF4C00FF5600FF6000FF6A00FF7300FF7C00FF8600FF8F00FF9700FFA000FFA900FFB1
00FFB900FFC000FFC700FFCC00FFD100FFD300FFD300FFCE00FFC200FFAB00FF7D00FF03
57FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0000FF8900FFD1
00FFF200FDFF00F6FF00F6FF00F9FF00FEFF00FFFB00FFF300FFEB00FFE200FFD900FFCF
00FFC600FFBC00FFB300FFA900FFA000FF9600FF8D00FF8300FF7900FF7000FF6600FF5C
00FF5100FF4700FF3C00FF3100FF2600FF1A00FF0D00FF000DFF001CFF002DFF003FFF00
53FF0069FF0081FF009DFF00BDFF00E2FF00FFF100FFBE00FF8100FF3800FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF000057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF3800FF8100FFBE00FFF100E2FF00BDFF009DFF0081FF0069FF0053FF003FFF00
2DFF001CFF000DFF0000FF0000FF0D00FF1A00FF2600FF3100FF3C00FF4700FF5100FF5C
00FF6600FF7000FF7900FF8300FF8D00FF9600FFA000FFA900FFB300FFBC00FFC600FFCF
00FFD900FFE200FFEB00FFF300FFFB00FEFF00F9FF00F6FF00F6FF00FDFF00FFF200FFD1
00FF8957FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0000FF4600FFE600DFFF00C5FF
00BBFF00B9FF00BCFF00C2FF00C9FF00D2FF00DCFF00E6FF00F1FF00FCFF00FFF900FFEE
00FFE400FFD900FFCF00FFC500FFBB00FFB100FFA700FF9D00FF9300FF8900FF7F00FF75
00FF6B00FF6100FF5700FF4D00FF4200FF3700FF2C00FF2000FF1300FF0607FF0016FF00
27FF0039FF004EFF0064FF007FFF009DFF00C0FF00EAFF00FFE200FFA500FF5800FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF000057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF5800FFA500FFE200EAFF00C0FF009DFF007FFF0064FF004EFF0039FF0027FF0016FF00
07FF0000FF0600FF1300FF2000FF2C00FF3700FF4200FF4D00FF5700FF6100FF6B00FF75
00FF7F00FF8900FF9300FF9D00FFA700FFB100FFBB00FFC500FFCF00FFD900FFE400FFEE
00FFF900FCFF00F1FF00E6FF00DCFF00D2FF00C9FF00C2FF00BCFF00B9FF00BBFF00C5FF
00DFFF00FFE600FF4657FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0057FF0000FFB000C3FF008EFF0079FF0072FF
0074FF007BFF0084FF008FFF009BFF00A7FF00B3FF00C0FF00CCFF00D9FF00E5FF00F1FF
00FCFF00FFF700FFEC00FFE100FFD600FFCC00FFC100FFB700FFAD00FFA300FF9900FF8F
00FF8500FF7B00FF7200FF6800FF5E00FF5300FF4900FF3E00FF3300FF2800FF1C00FF0F
00FF020CFF001CFF002EFF0042FF0059FF0074FF0093FF00B9FF00E7FF00FFDF00FF9600
FF3700FF0000FF0000FF0000FF0000FF0000FF0000FF000057FF0057FF0057FF0057FF00
57FF0057FF0057FF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF3700FF9600
FFDF00E7FF00B9FF0093FF0074FF0059FF0042FF002EFF001CFF000CFF0000FF0200FF0F
00FF1C00FF2800FF3300FF3E00FF4900FF5300FF5E00FF6800FF7200FF7B00FF8500FF8F
00FF9900FFA300FFAD00FFB700FFC100FFCC00FFD600FFE100FFEC00FFF700FCFF00F1FF
00E5FF00D9FF00CCFF00C0FF00B3FF00A7FF009BFF008FFF0084FF007BFF0074FF0072FF
0079FF008EFF00C3FF00FFB057FF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0000FFFF0068FF0033FF0021FF001FFF0025FF
0030FF003DFF004BFF005AFF006AFF0079FF0088FF0096FF00A5FF00B3FF00C0FF00CEFF
00DAFF00E7FF00F3FF00FFFF00FFF400FFE900FFDE00FFD300FFC900FFBE00FFB400FFAA
00FFA000FF9600FF8C00FF8200FF7900FF6F00FF6500FF5B00FF5100FF4700FF3D00FF32
00FF2700FF1B00FF0F00FF010CFF001CFF002FFF0044FF005DFF007BFF00A0FF00CFFF00
FFF300FFA000FF2D00FF0000FF0000FF0000FF0000FF0000FF000057FF0057FF0057FF00
57FF0057FF00FF0000FF0000FF0000FF0000FF0000FF0000FF2D00FFA000FFF300CFFF00
A0FF007BFF005DFF0044FF002FFF001CFF000CFF0000FF0100FF0F00FF1B00FF2700FF32
00FF3D00FF4700FF5100FF5B00FF6500FF6F00FF7900FF8200FF8C00FF9600FFA000FFAA
00FFB400FFBE00FFC900FFD300FFDE00FFE900FFF400FFFF00F3FF00E7FF00DAFF00CEFF
00C0FF00B3FF00A5FF0096FF0088FF0079FF006AFF005AFF004BFF003DFF0030FF0025FF
001FFF0021FF0033FF0068FF00FFFF57FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0000CDFF0005FF3700FF4800FF4500FF3A00FF2A00FF
1800FF0500FF000EFF0021FF0033FF0046FF0057FF0068FF0079FF0088FF0098FF00A7FF
00B5FF00C3FF00D0FF00DDFF00EAFF00F6FF00FFFD00FFF100FFE600FFDB00FFD000FFC6
00FFBB00FFB100FFA700FF9D00FF9300FF8A00FF8000FF7600FF6D00FF6400FF5A00FF51
00FF4700FF3D00FF3300FF2900FF1F00FF1300FF0705FF0013FF0024FF0038FF004FFF00
6DFF0095FF00CBFF00FFE500FF6B00FF0000FF0000FF0000FF0000FF000057FF0057FF00
57FF00FF0000FF0000FF0000FF0000FF0000FF6B00FFE500CBFF0095FF006DFF004FFF00
38FF0024FF0013FF0005FF0000FF0700FF1300FF1F00FF2900FF3300FF3D00FF4700FF51
00FF5A00FF6400FF6D00FF7600FF8000FF8A00FF9300FF9D00FFA700FFB100FFBB00FFC6
00FFD000FFDB00FFE600FFF100FFFD00F6FF00EAFF00DDFF00D0FF00C3FF00B5FF00A7FF
0098FF0088FF0079FF0068FF0057FF0046FF0033FF0021FF000EFF0500FF1800FF2A00FF
3A00FF4500FF4800FF3700FF0005FF00CDFF57FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0000F3FF6900FFBB00FFCC00FFC500FFB200FF9B00FF8200FF
6900FF5000FF3800FF2100FF0B00FF000AFF001EFF0032FF0045FF0057FF0068FF0079FF
0089FF0099FF00A8FF00B6FF00C4FF00D2FF00DFFF00ECFF00F8FF00FFFB00FFEF00FFE4
00FFD800FFCD00FFC300FFB800FFAE00FFA400FF9A00FF9000FF8600FF7D00FF7300FF6A
00FF6100FF5800FF4F00FF4600FF3D00FF3400FF2B00FF2200FF1900FF1000FF0603FF00
0DFF0019FF0027FF0038FF004FFF0071FF00ADFF00FFD700FF0000FF0000FF000057FF00
FF0000FF0000FF0000FFD700ADFF0071FF004FFF0038FF0027FF0019FF000DFF0003FF00
00FF0600FF1000FF1900FF2200FF2B00FF3400FF3D00FF4600FF4F00FF5800FF6100FF6A
00FF7300FF7D00FF8600FF9000FF9A00FFA400FFAE00FFB800FFC300FFCD00FFD800FFE4
00FFEF00FFFB00F8FF00ECFF00DFFF00D2FF00C4FF00B6FF00A8FF0099FF0089FF0079FF
0068FF0057FF0045FF0032FF001EFF000AFF0B00FF2100FF3800FF5000FF6900FF8200FF
9B00FFB200FFC500FFCC00FFBB00FF6900FF00F3FF57FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0000F3FF6900FFBB00FFCC00FFC500FFB200FF9B00FF8200FF
6900FF5000FF3800FF2100FF0B00FF000AFF001EFF0032FF0045FF0057FF0068FF0079FF
0089FF0099FF00A8FF00B6FF00C4FF00D2FF00DFFF00ECFF00F8FF00FFFB00FFEF00FFE4
00FFD800FFCD00FFC300FFB800FFAE00FFA400FF9A00FF9000FF8600FF7D00FF7300FF6A
00FF6100FF5800FF4F00FF4600FF3D00FF3400FF2B00FF2200FF1900FF1000FF0603FF00
0DFF0019FF0027FF0038FF004FFF0071FF00ADFF00FFD700FF0000FF0000FF000057FF00
FF0000FF0000FF0000FFD700ADFF0071FF004FFF0038FF0027FF0019FF000DFF0003FF00
00FF0600FF1000FF1900FF2200FF2B00FF3400FF3D00FF4600FF4F00FF5800FF6100FF6A
00FF7300FF7D00FF8600FF9000FF9A00FFA400FFAE00FFB800FFC300FFCD00FFD800FFE4
00FFEF00FFFB00F8FF00ECFF00DFFF00D2FF00C4FF00B6FF00A8FF0099FF0089FF0079FF
0068FF0057FF0045FF0032FF001EFF000AFF0B00FF2100FF3800FF5000FF6900FF8200FF
9B00FFB200FFC500FFCC00FFBB00FF6900FF00F3FF57FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0000CDFF0005FF3700FF4800FF4500FF3A00FF2A00FF
1800FF0500FF000EFF0021FF0033FF0046FF0057FF0068FF0079FF0088FF0098FF00A7FF
00B5FF00C3FF00D0FF00DDFF00EAFF00F6FF00FFFD00FFF100FFE600FFDB00FFD000FFC6
00FFBB00FFB100FFA700FF9D00FF9300FF8A00FF8000FF7600FF6D00FF6400FF5A00FF51
00FF4700FF3D00FF3300FF2900FF1F00FF1300FF0705FF0013FF0024FF0038FF004FFF00
6DFF0095FF00CBFF00FFE500FF6B00FF0000FF0000FF0000FF0000FF000057FF0057FF00
57FF00FF0000FF0000FF0000FF0000FF0000FF6B00FFE500CBFF0095FF006DFF004FFF00
38FF0024FF0013FF0005FF0000FF0700FF1300FF1F00FF2900FF3300FF3D00FF4700FF51
00FF5A00FF6400FF6D00FF7600FF8000FF8A00FF9300FF9D00FFA700FFB100FFBB00FFC6
00FFD000FFDB00FFE600FFF100FFFD00F6FF00EAFF00DDFF00D0FF00C3FF00B5FF00A7FF
0098FF0088FF0079FF0068FF0057FF0046FF0033FF0021FF000EFF0500FF1800FF2A00FF
3A00FF4500FF4800FF3700FF0005FF00CDFF57FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0000FFFF0068FF0033FF0021FF001FFF0025FF
0030FF003DFF004BFF005AFF006AFF0079FF0088FF0096FF00A5FF00B3FF00C0FF00CEFF
00DAFF00E7FF00F3FF00FFFF00FFF400FFE900FFDE00FFD300FFC900FFBE00FFB400FFAA
00FFA000FF9600FF8C00FF8200FF7900FF6F00FF6500FF5B00FF5100FF4700FF3D00FF32
00FF2700FF1B00FF0F00FF010CFF001CFF002FFF0044FF005DFF007BFF00A0FF00CFFF00
FFF300FFA000FF2D00FF0000FF0000FF0000FF0000FF0000FF000057FF0057FF0057FF00
57FF0057FF00FF0000FF0000FF0000FF0000FF0000FF0000FF2D00FFA000FFF300CFFF00
A0FF007BFF005DFF0044FF002FFF001CFF000CFF0000FF0100FF0F00FF1B00FF2700FF32
00FF3D00FF4700FF5100FF5B00FF6500FF6F00FF7900FF8200FF8C00FF9600FFA000FFAA
00FFB400FFBE00FFC900FFD300FFDE00FFE900FFF400FFFF00F3FF00E7FF00DAFF00CEFF
00C0FF00B3FF00A5FF0096FF0088FF0079FF006AFF005AFF004BFF003DFF0030FF0025FF
001FFF0021FF0033FF0068FF00FFFF57FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0057FF0000FFB000C3FF008EFF0079FF0072FF
0074FF007BFF0084FF008FFF009BFF00A7FF00B3FF00C0FF00CCFF00D9FF00E5FF00F1FF
00FCFF00FFF700FFEC00FFE100FFD600FFCC00FFC100FFB700FFAD00FFA300FF9900FF8F
00FF8500FF7B00FF7200FF6800FF5E00FF5300FF4900FF3E00FF3300FF2800FF1C00FF0F
00FF020CFF001CFF002EFF0042FF0059FF0074FF0093FF00B9FF00E7FF00FFDF00FF9600
FF3700FF0000FF0000FF0000FF0000FF0000FF0000FF000057FF0057FF0057FF0057FF00
57FF0057FF0057FF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF3700FF9600
FFDF00E7FF00B9FF0093FF0074FF0059FF0042FF002EFF001CFF000CFF0000FF0200FF0F
00FF1C00FF2800FF3300FF3E00FF4900FF5300FF5E00FF6800FF7200FF7B00FF8500FF8F
00FF9900FFA300FFAD00FFB700FFC100FFCC00FFD600FFE100FFEC00FFF700FCFF00F1FF
00E5FF00D9FF00CCFF00C0FF00B3FF00A7FF009BFF008FFF0084FF007BFF0074FF0072FF
0079FF008EFF00C3FF00FFB057FF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0000FF4600FFE600DFFF00C5FF
00BBFF00B9FF00BCFF00C2FF00C9FF00D2FF00DCFF00E6FF00F1FF00FCFF00FFF900FFEE
00FFE400FFD900FFCF00FFC500FFBB00FFB100FFA700FF9D00FF9300FF8900FF7F00FF75
00FF6B00FF6100FF5700FF4D00FF4200FF3700FF2C00FF2000FF1300FF0607FF0016FF00
27FF0039FF004EFF0064FF007FFF009DFF00C0FF00EAFF00FFE200FFA500FF5800FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF000057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF5800FFA500FFE200EAFF00C0FF009DFF007FFF0064FF004EFF0039FF0027FF0016FF00
07FF0000FF0600FF1300FF2000FF2C00FF3700FF4200FF4D00FF5700FF6100FF6B00FF75
00FF7F00FF8900FF9300FF9D00FFA700FFB100FFBB00FFC500FFCF00FFD900FFE400FFEE
00FFF900FCFF00F1FF00E6FF00DCFF00D2FF00C9FF00C2FF00BCFF00B9FF00BBFF00C5FF
00DFFF00FFE600FF4657FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0000FF8900FFD1
00FFF200FDFF00F6FF00F6FF00F9FF00FEFF00FFFB00FFF300FFEB00FFE200FFD900FFCF
00FFC600FFBC00FFB300FFA900FFA000FF9600FF8D00FF8300FF7900FF7000FF6600FF5C
00FF5100FF4700FF3C00FF3100FF2600FF1A00FF0D00FF000DFF001CFF002DFF003FFF00
53FF0069FF0081FF009DFF00BDFF00E2FF00FFF100FFBE00FF8100FF3800FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF000057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF3800FF8100FFBE00FFF100E2FF00BDFF009DFF0081FF0069FF0053FF003FFF00
2DFF001CFF000DFF0000FF0000FF0D00FF1A00FF2600FF3100FF3C00FF4700FF5100FF5C
00FF6600FF7000FF7900FF8300FF8D00FF9600FFA000FFA900FFB300FFBC00FFC600FFCF
00FFD900FFE200FFEB00FFF300FFFB00FEFF00F9FF00F6FF00F6FF00FDFF00FFF200FFD1
00FF8957FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0000FF03
00FF7D00FFAB00FFC200FFCE00FFD300FFD300FFD100FFCC00FFC700FFC000FFB900FFB1
00FFA900FFA000FF9700FF8F00FF8600FF7C00FF7300FF6A00FF6000FF5600FF4C00FF42
00FF3800FF2D00FF2100FF1600FF0903FF0011FF001FFF002FFF0040FF0053FF0068FF00
7EFF0098FF00B4FF00D4FF00F9FF00FFDB00FFAA00FF7100FF2F00FF0000FF0000FF0000
FF0000FF0000FF0000FF000057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0057FF00FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF2F00FF7100FFAA00FFDB00F9FF00D4FF00B4FF0098FF007EFF0068FF00
53FF0040FF002FFF001FFF0011FF0003FF0000FF0900FF1600FF2100FF2D00FF3800FF42
00FF4C00FF5600FF6000FF6A00FF7300FF7C00FF8600FF8F00FF9700FFA000FFA900FFB1
00FFB900FFC000FFC700FFCC00FFD100FFD300FFD300FFCE00FFC200FFAB00FF7D00FF03
57FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0000FF0300FF5A00FF7F00FF9300FF9D00FFA100FFA200FFA000FF9C00FF9700FF91
00FF8B00FF8300FF7C00FF7400FF6B00FF6300FF5A00FF5100FF4700FF3D00FF3300FF29
00FF1E00FF1300FF0705FF0012FF0020FF002FFF003FFF0050FF0063FF0078FF008EFF00
A8FF00C3FF00E2FF00FFFA00FFD200FFA600FF7300FF3A00FF0000FF0000FF0000FF0000
FF0000FF000057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00FF0000FF0000FF0000
FF0000FF0000FF0000FF3A00FF7300FFA600FFD200FFFA00E2FF00C3FF00A8FF008EFF00
78FF0063FF0050FF003FFF002FFF0020FF0012FF0005FF0000FF0700FF1300FF1E00FF29
00FF3300FF3D00FF4700FF5100FF5A00FF6300FF6B00FF7400FF7C00FF8300FF8B00FF91
00FF9700FF9C00FFA000FFA200FFA100FF9D00FF9300FF7F00FF5A00FF0357FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0040FF0000FF2B00FF4F00FF6200FF6D00FF7100FF7300FF7100FF6E
00FF6A00FF6500FF5E00FF5800FF5000FF4800FF4000FF3700FF2E00FF2400FF1A00FF10
00FF0506FF0012FF001FFF002DFF003CFF004CFF005DFF006FFF0083FF0099FF00B0FF00
CBFF00E7FF00FFF800FFD600FFB000FF8600FF5B00FF2E00FF0300FF0000FF0000FF5700
57FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00FF5700
FF0000FF0000FF0300FF2E00FF5B00FF8600FFB000FFD600FFF800E7FF00CBFF00B0FF00
99FF0083FF006FFF005DFF004CFF003CFF002DFF001FFF0012FF0006FF0000FF0500FF10
00FF1A00FF2400FF2E00FF3700FF4000FF4800FF5000FF5800FF5E00FF6500FF6A00FF6E
00FF7100FF7300FF7100FF6D00FF6200FF4F00FF2B40FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0019FF0000FF1800FF2F00FF3B00FF4100FF44
00FF4400FF4100FF3E00FF3900FF3300FF2C00FF2500FF1D00FF1400FF0B00FF0108FF00
13FF001FFF002BFF0038FF0046FF0055FF0065FF0076FF0089FF009DFF00B2FF00C9FF00
E2FF00FCFF00FFE700FFCB00FFAE00FF9400FF8200FF8100FFB00057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF00FFB000FF8100FF8200FF9400FFAE00FFCB00FFE700FCFF00E2FF00C9FF00
B2FF009DFF0089FF0076FF0065FF0055FF0046FF0038FF002BFF001FFF0013FF0008FF00
00FF0100FF0B00FF1400FF1D00FF2500FF2C00FF3300FF3900FF3E00FF4100FF4400FF44
00FF4100FF3B00FF2F00FF1819FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0010FF0000FF03
00FF0E00FF1300FF1400FF1300FF1100FF0C00FF0700FF0106FF000EFF0017FF0020FF00
2BFF0036FF0041FF004EFF005BFF0069FF0079FF0088FF0099FF00ABFF00BDFF00CFFF00
E2FF00F3FF00FFFF00FFF800FEFF00CBFF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF00CBFF00FEFF00FFF800FFFF00F3FF00E2FF00CFFF00
BDFF00ABFF0099FF0088FF0079FF0069FF005BFF004EFF0041FF0036FF002BFF0020FF00
17FF000EFF0006FF0000FF0100FF0700FF0C00FF1100FF1300FF1400FF1300FF0E00FF03
10FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF003BFF0028FF0020FF001EFF001EFF0020FF0025FF002AFF0030FF0038FF00
40FF0049FF0053FF005EFF0068FF0074FF007FFF008AFF0095FF009EFF00A4FF00A5FF00
99FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0099FF00A5FF00
A4FF009EFF0095FF008AFF007FFF0074FF0068FF005EFF0053FF0049FF0040FF0038FF00
30FF002AFF0025FF0020FF001EFF001EFF0020FF0028FF003BFF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00
57FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF0057FF00
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0107064 0.714286 0.0928726 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -75.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(504.) show
88.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(266.) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44967 L
0 .44967 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 129.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000PB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool;
0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo001P0?oo
o`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3oool00600
oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E0?ooo`00
H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo
001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3o
ool00600oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E
0?ooo`00H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l0
05D0oooo001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0
o`00E@3oool00600oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP0
2`3o001E0?ooo`00H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3o
R00;0?l005D0oooo001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:
0?n800/0o`00E@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00600oooo0`00
00030?ooo`<000001@3oool01@000000oooo0?ooo`3oool0000004T0oooo1@0000020?ooo`<00000
0`3oool3000000<0oooo00<000000?ooo`3oool0CP3oool005l0oooo00L000000?ooo`3oool0oooo
0000003oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1;0?ooo`03
0000003oool0oooo00<0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<00000
0?ooo`3oool0D@3oool005X0oooo100000050?ooo`030000003oool0000000<0oooo00<000000?oo
o`0000001000001=0?ooo`030000003oool0oooo0080oooo00L000000?ooo`3oool0oooo0000003o
ool0000000<0oooo00<000000?ooo`3oool0D@3oool006<0oooo00<000000?ooo`0000000`3oool0
0`000000oooo000000020?ooo`030000003oool0oooo04d0oooo0P0000020?ooo`8000000P3oool0
10000000oooo0000000000020?ooo`030000003oool0oooo0540oooo001O0?ooo`@000000P3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`000000D@3oool010000000oooo0000
003oool200000080oooo00@000000?ooo`0000000000E03oool005l0oooo00<000000?ooo`3oool0
0`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`000000D@3oool00`000000
oooo000000050?ooo`030000003oool0oooo05D0oooo001O0?ooo`030000003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo000000030?ooo`800000C@3oool01`000000oooo0?ooo`3oool00000
0?ooo`0000000`3oool00`000000oooo000000030?ooo`030000003oool0oooo0540oooo001O0?oo
o`D000000P3oool3000000D0oooo00<000000?ooo`3oool0C03oool3000000<0oooo0`0000030?oo
o`<00000E03oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00400oooo1@00000[
0?ooo`030000003oool0oooo02L0oooo0`00000]0?ooo`030000003oool0oooo02T0oooo1@00000U
0?ooo`00@03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02H0oooo00D000000?oo
o`3oool0oooo0000000/0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool09`3oool0
03X0oooo100000030?ooo`030000003oool0oooo02@0oooo100000040?ooo`030000003oool0oooo
02H0oooo00D000000?ooo`3oool0oooo0000000/0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool09P3oool00480oooo0P00000/0?ooo`030000003oool0oooo02H0oooo00D000000?oo
o`3oool0oooo0000000/0?ooo`030000003oool0oooo02/0oooo0P00000V0?ooo`00A03oool00`00
0000oooo0?ooo`0Y0?ooo`030000003oool0oooo02H0oooo00D000000?ooo`3oool0oooo0000000/
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool08`3oool004@0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`000000;03oool0
0`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02<0oooo00100?ooo`050000003oool0oooo
0?ooo`000000:P3oool2000002P0oooo00D000000?ooo`3oool0oooo0000000[0?ooo`800000:`3o
ool01@000000oooo0?ooo`3oool0000002D0oooo00110?ooo`<00000;03oool00`000000oooo0?oo
o`0W0?ooo`<00000;@3oool00`000000oooo0?ooo`0Z0?ooo`<000009P3oool00?l0oooo8@3oool0
0?l0oooo8@3oool003`0oooo`@00000S0?ooo`00?03oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00H0oooo00@000000?ooo`3oool000008`3oool003`0oooo00<000000?ooo`3o
ool0^`1Go`020?ooo`030000003oool0oooo0240oooo000l0?ooo`030000003oool0oooo0;/0Eol0
0P3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<000000?ooo`3oool00`00
00060?ooo`030000003oool0oooo0;/0Eol00P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000
003oool0oooo0280Eol000@0>ol002So000Xo`008?l00`0No`001`0Po`009Ol002[o000Zo`00<?l0
03So0010o`000P19o`001P1Co`00G_l006So001Xo`00M?l007oo0080R_l000H0UOl009ko002To`00
Y?l00:Go002Io`0k05Oo000609Wo002Uo`00Y?l00:Co002No`00UOl00P2:o`001`1oo`00M?l006So
001Xo`00G_l005?o0019o`000P10o`001P0ho`00<?l002[o000Zo`009Ol0023o00<07_l000@08?l0
02So000Xo`00>ol08P1Go`020?ooo`030000003oool0oooo0240oooo000S0?ooo`@000000P3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`800000
00<0oooo05Oo001Go`00801Go`00100ko`00:?l002So000Po`0301ko0007023o000Uo`00:_l002[o
000`o`00>?l0043o000204Wo000605?o001No`00J?l006So001do`00Ool00P2:o`001P2Eo`00W_l0
0:Co002To`00YOl009Wo03/0Eol000H0VOl00:Go002To`00Y?l009ko002Eo`0208[o000707oo001d
o`00J?l006So001No`00Dol004Wo0002043o000603So000`o`00:_l002[o000Uo`008?l00`0No`00
100Po`00:?l002So000ko`0R05Oo00030?ooo`000000000002<0oooo000Y0?ooo`050000003oool0
oooo0?ooo`000000103oool200000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0M05Oo0006013o0000o`<00?l>003o3P00oa<00?lD0P00oa<01P00oa400?l<003o1`00o`L00?l1
00Ko00803_l000<05ol0023o000[o`000P0fo`001P11o`00C_l005_o001Ko`00JOl007Wo0080R?l0
00L0VOl00:_o002mo`00_Ol00<oo003Ro`00lol00080ool000@0ooP00?ko003;o`00bol0;@1Go`02
0<_o00070?ko003on000ool00?oo003co`00h_l00<oo00020;go00060:_o002Io`00R?l008So001i
o`00JOl00P1Ko`000`1>o`00@Ol003Ko000202_o0006023o000Go`003_l000ko0006o`000?l10P00
o`L01`00o``00?lA003o4`00oa<00?lD003o4`00o`h00P00o`<00`0@o`00Eol005Oo000K05Oo0080
oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`04
0000003oool00000000000H0oooo00<000000?ooo`3oool07@1Go`001P0@o`000?l3003o3P00o`h0
0?lC003o50800?lC00H00?lA003o3000o`L00?l7003o0@06o`0200ko000301Oo000Po`00:ol00080
=_l000H0@Ol004ko001Ko`00Fol006Wo001io`0208So000709Wo002[o`00_Ol00;go003?o`00h_l0
0??o00020?oo00040?oh003no`00bol00<_o02d0Eol00P3;o`001`3no`00ooP00?oo003oo`00lol0
0>;o003?o`000P2mo`001P2[o`00VOl008So0028o`00NOl006Wo0080Fol000<0C_l0047o000fo`00
0P0[o`001P0Po`005ol000ko000>o`001_l0003o0@800?l700L00?l<003o4@00oa<00?lC003o5000
oa<00?l>00800?l300<04?l005Oo001Go`006`1Go`020?ooo`030000003oool0oooo0240oooo000Y
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo01d0Eol000H04?l0003o0`00o`h00?l>003o4`00oa@2003o4`06003o4@00o``00?l7003o
1`00o`401_l00P0>o`000`0Go`008?l002_o000203Ko0006047o001>o`00Fol005_o001Yo`00NOl0
0P28o`001`2Io`00Zol00;go002mo`00col00>;o003co`000P3oo`00103on000o_l00<_o003;o`0]
05Oo0080bol000L0o_l00?oh003oo`00ool00??o003Ro`00col00080_Ol000H0Zol009Wo0028o`00
R?l007Wo001Yo`0205_o000304ko0011o`00=_l00080:ol000H08?l001Oo000>o`003_l000Ko0000
o`42003o1`07003o3000oa400?lC003o4`00oa@00?lC003o3P02003o0`03013o001Go`00Eol001/0
Eol00P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0
oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo01P0Eol000H06Ol0003o
6000obl00?l_003o>`00od43003oA006003o@@00och00?li003o>@00oc<00?l/0P00obD01`00oad0
0?lD003o2`00o`/00?l100So000Co`000P0Oo`001P0[o`00>?l004Ko0016o`00EOl006Go0080M_l0
00L0ROl009go002bo`00/_l00<Wo003Ro`00o?l00080onL000H0ol/00?n^003oU000oi@00?n2003o
P@020?n`02D0Eol00P3o/0001P3oP@00oh800?nD003oU000ojh00?o;0080onL000<0o?l00>;o0039
o`000P2bo`001P2Mo`00ROl007Ko001fo`00IOl005Go0080A_l000<0>?l002_o000Oo`000P0Co`00
1P08o`000?l1003o2`00o`/00?lD003o7@800?lU00H00?l/003o<`00ocT00?li003o?P00od43003o
A006003o@@00oc/00?l_003o;`00oaP06Ol0601Go`020?ooo`030000003oool0oooo0240oooo000Z
0?ooo`<000001P3oool3000000H0oooo00<000000?ooo`3oool0601Go`001P0Io`000?lH003o;`00
obl00?lk003o@@<00?m400H00?m1003o?P00ocT00?li003o<`00ob`2003o9@07003o7@00oa@00?l;
003o2`00o`402?l001?o000201oo000602_o000ho`00A_l004Ko001Eo`00IOl00P1fo`001`29o`00
WOl00;;o002bo`00bOl00>;o003lo`000P3oi`001P3ob`00ojh00?nD003oU000oh800?n10080ok00
9@1Go`020?n`00060?n1003oPP00oi@00?nD003o[P00ol/00P3oi`000`3lo`00h_l00<Wo00020;;o
000609go0029o`00M_l007Ko001Uo`00EOl00P16o`000`0ho`00:ol001oo000201?o000600So0000
o`400?l;003o2`00oa@00?lM0P00obD01P00ob`00?lc003o>@00ocT00?ln003o@@<00?m400H00?m1
003o>`00obl00?l_003o600Io`0H05Oo0080oooo00<000000?ooo`3oool08@3oool003`0oooo00<0
00000?ooo`3oool0501Go`001P10o`000?l[003oC`00odl00?mR003oK@800?ma00<00?mc003oL@00
ofh00P00ofX01P00ofD00?mN003oF000oeP00?m@003oB0800?m000L00?lg003o;P00ob@00?lT003o
6P00oa000?l500801_l000H04_l001oo000]o`00;Ol003co001<o`0205go000706oo0023o`00VOl0
09Wo002`o`00bol00>Oo00020?oh00060?oF003o/000ohH00?n6003oF`00obh00P3o0`020?l00003
0?mG001Go`00Eol001`0Eol00P3oE`020?l00080o`<000H0obh00?mK003oQP00ohH00?n`003oeP02
0?oh00030>Oo003;o`00/?l00080VOl000H0Pol006oo001Mo`00GOl004co000lo`0202go000301oo
000Bo`001_l000800?l500H00?l@003o6P00ob@00?lT003o;P00ocL2003o@007003oB000oe000?mH
003oF000oeh00?mU003oJP02003oKP06003oL@00og<00?ma003oL@00ofd00?mR0P00odl00`00ob/0
@?l005Oo000C05Oo0080oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0D05Oo0006043o
0000ob/00?m?003oC`00of800?m]0P00og400`00og<00?ma003oKP02003oJP06003oI@00oeh00?mH
003oF000oe000?m80P00od001`00ocL00?l^003o9000ob@00?lJ003o4000o`D00P06o`001P0Bo`00
7ol002go000]o`00??l004co0080GOl000L0Kol008?o002Io`00VOl00;3o003;o`00iol00080ooP0
00H0omH00?n`003oQP00ohH00?mK003o;P020?l30080o`0000<0oeL005Oo001Go`00701Go`020?mG
0080o`000P3o0`001P3o;P00oe/00?n6003oQP00ok000?oF0080ooP000<0iol00<_o002`o`000P2I
o`001P23o`00Kol005go001Mo`00C?l003co0080;Ol000<07ol001;o0006o`000P00o`D01P00oa00
0?lJ003o9000ob@00?l^003o=`800?m000L00?m8003oD000oeP00?mH003oGP00ofD00?mZ00800?m^
00H00?ma003oL`00og400?ma003oK@00of82003oC`03003o:`10o`00Eol001<0Eol00P3oool00`00
0000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0D05Oo0006043o0000ob/00?m?003oC`00of800?m]0P00
og400`00og<00?ma003oKP02003oJP06003oI@00oeh00?mH003oF000oe000?m80P00od001`00ocL0
0?l^003o9000ob@00?lJ003o4000o`D00P06o`001P0Bo`007ol002go000]o`00??l004co0080GOl0
00L0Kol008?o002Io`00VOl00;3o003;o`00iol00080ooP000H0omH00?n`003oQP00ohH00?mK003o
;P020?l30080o`0000<0oeL005Oo001Go`00701Go`020?mG0080o`000P3o0`001P3o;P00oe/00?n6
003oQP00ok000?oF0080ooP000<0iol00<_o002`o`000P2Io`001P23o`00Kol005go001Mo`00C?l0
03co0080;Ol000<07ol001;o0006o`000P00o`D01P00oa000?lJ003o9000ob@00?l^003o=`800?m0
00L00?m8003oD000oeP00?mH003oGP00ofD00?mZ00800?m^00H00?ma003oL`00og400?ma003oK@00
of82003oC`03003o:`10o`00Eol001<0Eol00P3oool00`000000oooo0?ooo`0Q0?ooo`008`3oool4
00000080oooo00D000000?ooo`3oool0oooo000000040?ooo`D000001@3oool2000000030?ooo`1G
o`00Eol000l0Eol000D00?l3003oFP00oeX00?mo003oT`02003oW@07003oX@00oj800?nP003oX000
oi`00?nG003oT@02003oR`06003oP`00og`00?md003oM000of/00?mS0P00oeX01`00oe400?m7003o
?@00ocd00?lc003o:@00oah00P00oa<01P00o`L01Ol001;o000Bo`008?l002oo0080?ol000L0D?l0
06?o001ho`00N?l008ko002Xo`00`ol00080h_l000H0ooX00?oB003oYP00ojH00?mc003o>P080?l0
01T0Eol0203o00001P3o>P00og<00?nV003oYP00om800?oj0080h_l000<0`ol00:So002>o`000P1h
o`001P1So`00D?l003oo000oo`00;ol0023o00804_l000<01Ol0003o1`00oa<00P00oah01P00obT0
0?lc003o?@00ocd00?m7003oD@800?mJ00L00?mS003oJ`00og@00?md003oO000oh<00?n;00800?nA
00H00?nG003oW000oj000?nP003oXP00oj42003oW@03003oT`00ogl00?mJ00800?l34@1Go`000`3o
ool000000000000S0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?oo
o`3oool000001P3oool00`000000oooo0?ooo`0A05Oo0005003o0`00oeX00?mJ003oO`00oi<00P00
oid01`00oj400?nR003oX000oj000?nL003oU`00oi400P00oh/01P00oh<00?ml003oM000og@00?m[
003oH`800?mJ00L00?mA003oA`00ocd00?lm003o<`00obT00?lN00800?lC00H00?l700Go000Bo`00
4_l0023o000_o`0203oo0007053o001So`00N?l007So002>o`00Z?l00<?o00020>;o00060?oj003o
dP00ojH00?nV003oL`00ocX0203o000I05Oo00P0o`0000H0ocX00?mc003oYP00ojH00?oB003onP02
0>;o00030<?o002Xo`00S_l00080N?l000H0Hol0053o000oo`00?ol002oo000Po`0201;o000300Go
0000o`L00?lC00800?lN00H00?lY003o<`00ocd00?lm003oA`00oe42003oFP07003oH`00of/00?md
003oM000og`00?n3003oR`02003oT@06003oU`00oi`00?nP003oX000oj800?nQ0P00oid00`00oi<0
0?mo003oFP02003o0a40Eol00P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo
0?ooo`3oool0000000D0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0?05Oo0003
003o0`00ogd00?n[00800?o200H00?o>003od`00om<00?oC003od@00ol`2003oa`03003o`000okT0
0?na00800?nY00H00?nP003oU`00ohl00?n?003oQP00og`2003oL`07003oJP00of000?mF003oEP00
od`00?m2003o>002003o;@06003o8@00oaH00?l9003o2@03o`004Ol00P0Oo`001`0_o`00@?l005?o
001Co`00J?l007ko002Ho`000P2do`001P3Do`00nOl00?oK003of`00ojX00?ma0080obl02@3o000C
05Oo00T0o`000P3o;`001P3oL@00ojX00?oK003of`00nOl00=Co0080]?l000<0V?l007ko001Xo`00
0P1Co`001P10o`00;ol001oo000Oo`004Ol000?o00800?l900<00?lF003o8@00obd00P00ocP01P00
od800?m<003oEP00oeH00?mP003oJP800?mc00L00?ml003oQP00ohl00?n?003oU`00oj000?nY0080
0?na00H00?ni003o`000olL00?o7003oc000om43003od`06003ocP00ol800?n[003oZ`00ogd00?l3
3`1Go`020?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000
1@3oool00`000000oooo000000060?ooo`030000003oool0oooo00l0Eol000<00?l3003oO@00oj/0
0P00ol801P00olh00?oC003od`00om<00?oA003oc0800?o700<00?o0003o^@00ok400P00ojT01P00
oj000?nG003oS`00ohl00?n6003oO0800?mc00L00?mZ003oH000oeH00?mF003oC000od800?lh0080
0?l]00H00?lQ003o5P00o`T00?l900?o000Ao`0201oo000702oo0010o`00Dol005?o001Xo`00O_l0
09So00020;Co00060=Co003io`00om/00?oK003oZP00og400P3o;`090?l001<0Eol02@3o00020?l_
00060?ma003oZP00om/00?oK003io`00e?l00P2do`000`2Ho`00O_l006So000205?o0006043o000_
o`007ol001oo000Ao`000ol00P00o`T00`00oaH00?lQ003o;@02003o>006003o@P00od`00?mF003o
EP00of000?mZ0P00og<01`00og`00?n6003oS`00ohl00?nG003oX000ojT00P00ok401P00okT00?o0
003oa`00olL00?o<003od@<00?oC00H00?o>003o`P00oj/00?n[003oO@00o`<?05Oo0080oooo00<0
00000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000060?ooo`8000001P3o
ool00`000000oooo0?ooo`0=05Oo00800?n900<00?oA003olP00oOl00`00m_l01@00nOl00?ko003n
o`00oo/00?oc00800?o[00<00?oR003of@00oll00P00olH01P00ok`00?nc003oZ@00ojT00?nP003o
UP800?n=00L00?n3003oN@00og000?m`003oIP00oe`00?mA00800?m700H00?ll003o<@00obH00?lV
003o6P00o`d2003o000700go000Lo`00;Ol002go000oo`00Dol006Wo0002087o000609go002mo`00
h_l00>;o003ol@00okh00P3oP@000`3o>000o`000?l000080?l000l0Eol02P3o00001@3o>000oh40
0?n1003o_P00oo400080h_l000L0_Ol009go0021o`00POl006Wo001Co`00?ol00080;Ol000H07?l0
00go0000o`000?l0003o3@00oaX2003o9P03003o<@00oc`00?m700800?mA00H00?mL003oIP00og00
0?m`003oN@00oh<2003oS@07003oUP00oj000?nY003oZ@00ok<00?nl003oaP02003oc`06003of@00
on800?o[003oj`00oo<00?ok0P00o_l00`00nOl00?Ko003fo`02003mo`04003olP00om400?n9003o
R@d0Eol00P3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000P0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0=05Oo00800?n900<00?oA003olP00oOl00`00m_l01@00nOl0
0?ko003no`00oo/00?oc00800?o[00<00?oR003of@00oll00P00olH01P00ok`00?nc003oZ@00ojT0
0?nP003oUP800?n=00L00?n3003oN@00og000?m`003oIP00oe`00?mA00800?m700H00?ll003o<@00
obH00?lV003o6P00o`d2003o000700go000Lo`00;Ol002go000oo`00Dol006Wo0002087o000609go
002mo`00h_l00>;o003ol@00okh00P3oP@000`3o>000o`000?l000080?l000l0Eol02P3o00001@3o
>000oh400?n1003o_P00oo400080h_l000L0_Ol009go0021o`00POl006Wo001Co`00?ol00080;Ol0
00H07?l000go0000o`000?l0003o3@00oaX2003o9P03003o<@00oc`00?m700800?mA00H00?mL003o
IP00og000?m`003oN@00oh<2003oS@07003oUP00oj000?nY003oZ@00ok<00?nl003oaP02003oc`06
003of@00on800?o[003oj`00oo<00?ok0P00o_l00`00nOl00?Ko003fo`02003mo`04003olP00om40
0?n9003oR@d0Eol00P3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`0=
05Oo00800?n900<00?oA003olP00oOl00`00m_l01@00nOl00?ko003no`00oo/00?oc00800?o[00<0
0?oR003of@00oll00P00olH01P00ok`00?nc003oZ@00ojT00?nP003oUP800?n=00L00?n3003oN@00
og000?m`003oIP00oe`00?mA00800?m700H00?ll003o<@00obH00?lV003o6P00o`d2003o000700go
000Lo`00;Ol002go000oo`00Dol006Wo0002087o000609go002mo`00h_l00>;o003ol@00okh00P3o
P@000`3o>000o`000?l000080?l000l0Eol02P3o00001@3o>000oh400?n1003o_P00oo400080h_l0
00L0_Ol009go0021o`00POl006Wo001Co`00?ol00080;Ol000H07?l000go0000o`000?l0003o3@00
oaX2003o9P03003o<@00oc`00?m700800?mA00H00?mL003oIP00og000?m`003oN@00oh<2003oS@07
003oUP00oj000?nY003oZ@00ok<00?nl003oaP02003oc`06003of@00on800?o[003oj`00oo<00?ok
0P00o_l00`00nOl00?Ko003fo`02003mo`04003olP00om400?n9003oR@d0Eol00P3oool00`000000
oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`0;05Oo0007003oAP00onH00=oo003Oo`00
aOl00;_o002io`02002lo`060032o`00bOl00=;o003Bo`00g?l00>Ko0P00lOl00`00o?l00?oi003o
kP02003oi006003of@00oll00?o5003oa@00ok/00?na0P00ojL01`00oid00?nC003oR@00ohT00?mo
003oM@00of/00P00of401P00oeL00?m=003o@P00od800?lg003o;0800?lP00L00?lC003o1P07o`00
1ol001Ko000Wo`00>Ol00080C_l000H0I?l007oo002Mo`00WOl00<3o003Zo`020?oR00030?nU003o
F000o`0000X0o`002`1Go`0;0?l000060?mH003oY@00on800?oR003Zo`00`?l00P2Mo`001`1oo`00
I?l004ko001>o`00>Ol002Oo000Fo`000P07o`001P00o`H00?lC003o8000ob000?l/003o=`800?m2
00<00?m=003oE`00of400P00of/01P00ogD00?mo003oR@00ohT00?nC003oW@800?nW00L00?na003o
^`00olD00?o5003oc`00omT00?oT00800?o^00H00?oi003lo`00lOl00?7o003Vo`00g?l2003Bo`03
0039o`00`_l00;co00800;Wo00H00;_o0035o`00gol00=oo003oiP00odH;05Oo0080oooo00<00000
0?ooo`3oool08@3oool002X0oooo0`0000030?ooo`030000003oool0000000@000001@3oool00`00
0000oooo0?ooo`0;05Oo0007003oAP00onH00=oo003Oo`00aOl00;_o002io`02002lo`060032o`00
bOl00=;o003Bo`00g?l00>Ko0P00lOl00`00o?l00?oi003okP02003oi006003of@00oll00?o5003o
a@00ok/00?na0P00ojL01`00oid00?nC003oR@00ohT00?mo003oM@00of/00P00of401P00oeL00?m=
003o@P00od800?lg003o;0800?lP00L00?lC003o1P07o`001ol001Ko000Wo`00>Ol00080C_l000H0
I?l007oo002Mo`00WOl00<3o003Zo`020?oR00030?nU003oF000o`0000X0o`002`1Go`0;0?l00006
0?mH003oY@00on800?oR003Zo`00`?l00P2Mo`001`1oo`00I?l004ko001>o`00>Ol002Oo000Fo`00
0P07o`001P00o`H00?lC003o8000ob000?l/003o=`800?m200<00?m=003oE`00of400P00of/01P00
ogD00?mo003oR@00ohT00?nC003oW@800?nW00L00?na003o^`00olD00?o5003oc`00omT00?oT0080
0?o^00H00?oi003lo`00lOl00?7o003Vo`00g?l2003Bo`030039o`00`_l00;co00800;Wo00H00;_o
0035o`00gol00=oo003oiP00odH;05Oo0080oooo00<000000?ooo`3oool08@3oool002T0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00L0oooo0P0000000`3oool0Eol0
05Oo000705Oo00800?n`00L00<?o002>o`00NOl007Wo001bo`00M?l007_o008008Co00H008oo002K
o`00Yol00:Oo002co`00`?l2003<o`03003Io`00iOl00?7o00800?co00H00?og003ok000on400?oQ
003oeP00ol`2003o`@07003o]`00ojd00?nS003oX`00oiT00?n?003oQ@02003oN`06003oLP00ofP0
0?mN003oGP00oe<00?m90P00och01`00oc<00?lX003o7000oa`00?l?003o0P0<o`000P0Lo`001P0^
o`00@_l005Wo001Io`00M?l009?o0080^Ol000<0iol00?oO003oUP000P3o=`090?l000T0Eol02@3o
00001@3o=`00oiH00?nF003og`00iol00080^Ol000H0Tol007Co001Io`00FOl004;o000^o`0201co
000300co0000o`800?l?00800?lL00H00?lX003o<`00och00?ln003oB@00oe<2003oGP03003oJ000
og800?mk00800?n500H00?n?003oV@00oj<00?nS003o[@00okL2003o`@07003oc000omH00?oQ003o
h@00on`00?og003lo`02003ao`06003Uo`00fOl00<co003<o`00`?l00;?o0P00Yol00`00Vol008oo
0024o`02001ko`06001do`00L_l007Wo001io`00S_l00<?o0P00ok0905Oo00030?ooo`0000000000
02<0oooo000S0?ooo`@000000P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0905Oo00800?n`00L00<?o002>o`00NOl007Wo001bo`00
M?l007_o008008Co00H008oo002Ko`00Yol00:Oo002co`00`?l2003<o`03003Io`00iOl00?7o0080
0?co00H00?og003ok000on400?oQ003oeP00ol`2003o`@07003o]`00ojd00?nS003oX`00oiT00?n?
003oQ@02003oN`06003oLP00ofP00?mN003oGP00oe<00?m90P00och01`00oc<00?lX003o7000oa`0
0?l?003o0P0<o`000P0Lo`001P0^o`00@_l005Wo001Io`00M?l009?o0080^Ol000<0iol00?oO003o
UP000P3o=`090?l000T0Eol02@3o00001@3o=`00oiH00?nF003og`00iol00080^Ol000H0Tol007Co
001Io`00FOl004;o000^o`0201co000300co0000o`800?l?00800?lL00H00?lX003o<`00och00?ln
003oB@00oe<2003oGP03003oJ000og800?mk00800?n500H00?n?003oV@00oj<00?nS003o[@00okL2
003o`@07003oc000omH00?oQ003oh@00on`00?og003lo`02003ao`06003Uo`00fOl00<co003<o`00
`?l00;?o0P00Yol00`00Vol008oo0024o`02001ko`06001do`00L_l007Wo001io`00S_l00<?o0P00
ok0905Oo0080oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`8000001P3oool00`000000oooo0?ooo`0905Oo00800?n`00L00<?o002>o`00NOl007Wo
001bo`00M?l007_o008008Co00H008oo002Ko`00Yol00:Oo002co`00`?l2003<o`03003Io`00iOl0
0?7o00800?co00H00?og003ok000on400?oQ003oeP00ol`2003o`@07003o]`00ojd00?nS003oX`00
oiT00?n?003oQ@02003oN`06003oLP00ofP00?mN003oGP00oe<00?m90P00och01`00oc<00?lX003o
7000oa`00?l?003o0P0<o`000P0Lo`001P0^o`00@_l005Wo001Io`00M?l009?o0080^Ol000<0iol0
0?oO003oUP000P3o=`090?l000T0Eol02@3o00001@3o=`00oiH00?nF003og`00iol00080^Ol000H0
Tol007Co001Io`00FOl004;o000^o`0201co000300co0000o`800?l?00800?lL00H00?lX003o<`00
och00?ln003oB@00oe<2003oGP03003oJ000og800?mk00800?n500H00?n?003oV@00oj<00?nS003o
[@00okL2003o`@07003oc000omH00?oQ003oh@00on`00?og003lo`02003ao`06003Uo`00fOl00<co
003<o`00`?l00;?o0P00Yol00`00Vol008oo0024o`02001ko`06001do`00L_l007Wo001io`00S_l0
0<?o0P00ok0905Oo0080oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0
oooo000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0201Go`001@00ool0
06So001Xo`00<ol0027o008001oo00<002Go000`o`00?Ol00P00Bol01P00F_l006[o001io`00NOl0
08So002Fo`800:Go00<00;?o0030o`00c_l00P00f_l01P00iol00??o003oo`00ool00?od003oj@80
0?oN00L00?oC003ob@00okh00?nn003o]000ojX00?nP00800?nF00H00?n<003oPP00ogT00?mi003o
K`00ofD2003oF`07003oD@00odL00?lm003o?@00oc800?lW003o6`02003o3`06003o0@0<o`007?l0
01co000_o`00A?l00P1Mo`000`1ko`00X?l00<oo00020?oc00030?nP003o;@00o`0000L0o`001`1G
o`080?l000030?l]003oX000oo<00080col000H0X?l007_o001Mo`00GOl004Co000_o`0201co0007
00co0000o`400?l?003o3`00oa/00?lW003o<P02003o?@06003oA`00oe400?mK003oF`00ofD00?m_
0P00ogT00`00oh800?n<003oUP02003oX006003oZP00ok@00?nn003o_P00olT00?oC0P00omh01`00
onT00?od003oo`00ool00??o003Wo`00f_l00P00c_l01P00`?l00;?o002Uo`00YOl009Ko0028o`80
07Wo00<006[o001Jo`00Bol00P00?Ol01P00<?l002Go000Oo`007ol0027o000co`8006So00<00?oo
05Oo001Go`001P1Go`020?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo
0?ooo`000000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0Eol000D00?oo
001Xo`00J?l003?o000Qo`02000Oo`03000Uo`00<?l003go008004_o00H005[o001Zo`00NOl007Wo
0028o`00U_l2002Uo`03002co`00`?l00<ko00800=[o00H00>Oo003co`00ool00?oo003om000onT2
003ogP07003od`00olT00?nn003o_P00ok@00?nZ003oX002003oUP06003oS000oh800?mi003oN@00
ofl00?mU0P00oe/01`00oe400?m7003o?@00ocd00?lb003o9`00oa/00P00o`l01P00o`403?l001co
000Lo`00;ol004Co0080GOl000<0Nol00:3o003?o`000P3ol`000`3oX000obd00?l000070?l000L0
Eol0203o00000`3o;@00oj000?oc00020<oo00060:3o001ko`00GOl005go0014o`00;ol00P0Lo`00
1`0<o`000?l1003o3`00o`l00?lK003o9`00oc800P00ocd01P00odL00?mA003oF`00oe/00?mU003o
K`800?mi00<00?n2003oS000oiH00P00oj001P00ojX00?nd003o_P00okh00?o9003od`800?oN00L0
0?oY003om000ool00?oo003co`00iol00=[o00800<ko00H00<3o002co`00YOl00:Go002Fo`00R?l2
001io`03001Zo`00F_l004_o008003go00H0033o000Uo`007ol001oo000Qo`00<ol2001Xo`03003o
o`1Go`00Eol000H0Eol00P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?oo
o`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00L0
Eol000H00<go0005o`0g0?l0=`3o04P0o`150?l203X0o`0302X0o`0H0?l01@3o008000ko00H0027o
000co`00A_l004Ko001Go`00J?l2001io`030028o`00V?l00:Oo00800;Go00H00<?o003@o`00gOl0
0=go003Zo`00m_l2003oo@07003ol@00onH00?oK003of`00om000?o6003o^`02003o/@06003oY`00
oid00?nC003oT`00ohX00?n00P00ogH01`00ofd00?mT003oFP00oeX00?mA003oA`00ocd00P00oc<0
1P00obT00?lO003o4`00oa<00?l700Go00804ol000<09?l003So001?o`000P1]o`001@2Eo`00bol0
0?oU003oi@00of/000L0o`000`1Go`070?l000060?m[003oi@00onD00<_o002Eo`00KOl00P1?o`00
1P0ho`009?l001?o000Co`001Ol0003o1`800?lC00L00?lO003o:@00oc<00?lc003o?@00odL00?mA
00800?mJ00H00?mT003oK@00ogH00?mf003oP000ohX2003oT`03003oW@00ojL00?na00800?nk00H0
0?o6003od000om/00?oK003oiP00oo42003oo@07003fo`00j_l00=go003Mo`00d?l00<?o002eo`02
002Wo`06002Ho`00R?l007Wo001io`00J?l005Oo0P00A_l00`00<ol0027o000>o`0200D0o`0601P0
o`0Z0?l0>P3o03X0o`150?l0B03o0P0g0?l00`001Ol00<go05Oo000605Oo0080oooo00<000000?oo
o`3oool08@3oool002X0oooo0`0000060?ooo`<000001P3oool00`000000oooo0?ooo`0705Oo0006
003=o`001Ol0=`3o03L0o`180?l0A@3o0P0j0?l00`0Z0?l0603o00D0o`02000>o`06000Qo`00<ol0
04Ko0016o`00Eol006So0P00NOl00`00R?l009So002Wo`02002eo`060033o`00d?l00=go003Mo`00
j_l00?Ko0P00ood01`00oo400?oV003of`00om/00?o@003oaP00ok/00P00ok401P00ojL00?nM003o
T`00oi<00?n:003oP0800?mf00L00?m]003oI000oeX00?mJ003oD@00odL00?lm00800?lc00H00?lY
003o7`00oa<00?lC003o1`05o`0201?o000302Co000ho`00Col00080KOl000D0UOl00<_o003oi@00
onD00?m[00070?l000<0Eol01`3o00001P3oJ`00onD00?oU003;o`00UOl006go0080Col000H0>?l0
02Co000Co`004ol000Go0000o`L2003o4`07003o7`00obT00?lc003o<`00ocd00?m7003oD@02003o
FP06003oI000ofd00?mf003oMP00oh000?n:0P00oi<00`00oid00?nW003o/@02003o^`06003oaP00
om000?oK003of`00onH00?oa0P00ood01`00m_l00>[o003Mo`00gOl00=3o0033o`00]Ol00P00Yol0
1P00V?l008So001io`00NOl006So001Go`8004Ko00<003?o000Qo`003_l00P050?l01P0H0?l0:P3o
03X0o`0j0?l0A@3o04P0o`80=`3o00<000Go003=o`1Go`001P1Go`020?ooo`030000003oool0oooo
0240oooo000l0?ooo`030000003oool0oooo00D0Eol00P00lol01P1Y0?l0^`3o0<`0o`3<0?l0a@3o
0;80o`80V`3o00<0PP3o06T0o`1@0?l00P0h0?l01P0Q0?l02`3o000:o`002_l001ko000bo`8004Go
00<005Oo001Xo`00NOl00P00ROl01P00VOl00:So002fo`00]_l00<Co003Bo`800=oo00L00>co003h
o`00oo/00?ok003ok`00on@00?oH00800?o=00H00?o3003o^000ojh00?n^003oY000oiX2003oT007
003oQP00ogd00?mc003oL`00ofX00?mQ003oF002003oC`06003oAP00ocd00?ld003o=000ob/00?lR
0P00oaT00`00oa000?l600?o000200go000601Wo000Wo`00>?l003So001?o`00LOl00P2]o`000`3o
e`00o`000?l000020?l0000305Oo003o0000o`000080o`0000D0omL00:go002]o`00LOl004oo0002
03So000302Oo000Io`003Ol000800ol000H00?l6003o4000oaT00?lI003o8P00ob/2003o=007003o
?@00odH00?m?003oC`00oeP00?mQ003oJP02003oL`06003oO@00ohH00?n@003oT000oiX00?nT0P00
ojh00`00okP00?o3003oc@02003of006003oi000onl00?ok003on`00n?l00>co0P00gol01`00d_l0
0<Co002fo`00]_l00:So002Io`00ROl00P00NOl01P00J?l005Oo0015o`00AOl003;o000No`8000[o
00<02`3o0240o`0h0?l00P1@0?l01P1Y0?l0PP3o09/0o`2K0?l0/P3o0<D0o`80c03o00@0^`3o06T0
o`00lol00??o1@1Go`020?ooo`030000003oool0oooo0240oooo000c0?ooo`<000001P3oool00`00
0000oooo0?ooo`0505Oo00800??o00H0J@3o0;/0o`3<0?l0c03o0<D0o`2b0?l209/0o`030880o`1Y
0?l0D03o0080>03o00H08@3o00/0o`002_l000[o000No`00<_l20015o`03001Go`00J?l007Wo0080
08Wo00H009Wo002Xo`00]_l00;Ko0034o`00d_l2003Oo`07003/o`00n?l00?ok003on`00onl00?oT
003of002003oc@06003o``00okP00?n^003o[P00oj@00?nJ0P00oi001`00ohH00?mm003oL`00og<0
0?mZ003oH@00oeP00P00odl01P00odH00?lm003o=000oc@00?l[003o8P800?lI00<00?l@003o1P03
o`000P0=o`001P0Io`009ol003So000ho`00Col0077o0080[Ol000<0omL00?l0003o00000P3o0000
0`1Go`00o`000?l000020?l000050?oG002]o`00[Ol0077o001?o`000P0ho`000`0Wo`006Ol000go
000200?o0006003o1P00oa000?lI003o6@00ob800?l[0P00oc@01`00ocd00?m6003oC`00odl00?mH
003oH@00ofX00P00og<01P00ogd00?n6003oT000oi000?nJ003oY0800?n^00<00?nh003o``00old0
0P00omP01P00on@00?o_003on`00oo/00?So003/o`800=oo00L00=;o0034o`00]_l00;Ko002Xo`00
VOl008Wo008007Wo00H006So001Go`00AOl004Go000bo`007_l2000:o`0300/0o`0Q0?l0>03o0080
D03o00H0J@3o0880o`2K0?l0V`3o0;80o`350?l20<`0o`040;/0o`1Y0?l00??o003co`D0Eol00P3o
ool00`000000oooo0?ooo`0Q0?ooo`00<P3oool01@000000oooo0?ooo`3oool0000000D0oooo0P00
00000`3oool0Eol005Oo000305Oo00800??o00H0J@3o0;/0o`3<0?l0c03o0<D0o`2b0?l209/0o`03
0880o`1Y0?l0D03o0080>03o00H08@3o00/0o`002_l000[o000No`00<_l20015o`03001Go`00J?l0
07Wo008008Wo00H009Wo002Xo`00]_l00;Ko0034o`00d_l2003Oo`07003/o`00n?l00?ok003on`00
onl00?oT003of002003oc@06003o``00okP00?n^003o[P00oj@00?nJ0P00oi001`00ohH00?mm003o
L`00og<00?mZ003oH@00oeP00P00odl01P00odH00?lm003o=000oc@00?l[003o8P800?lI00<00?l@
003o1P03o`000P0=o`001P0Io`009ol003So000ho`00Col0077o0080[Ol000<0omL00?l0003o0000
0P3o00000`1Go`00o`000?l000020?l000050?oG002]o`00[Ol0077o001?o`000P0ho`000`0Wo`00
6Ol000go000200?o0006003o1P00oa000?lI003o6@00ob800?l[0P00oc@01`00ocd00?m6003oC`00
odl00?mH003oH@00ofX00P00og<01P00ogd00?n6003oT000oi000?nJ003oY0800?n^00<00?nh003o
``00old00P00omP01P00on@00?o_003on`00oo/00?So003/o`800=oo00L00=;o0034o`00]_l00;Ko
002Xo`00VOl008Wo008007Wo00H006So001Go`00AOl004Go000bo`007_l2000:o`0300/0o`0Q0?l0
>03o0080D03o00H0J@3o0880o`2K0?l0V`3o0;80o`350?l20<`0o`040;/0o`1Y0?l00??o003co`D0
Eol000<0oooo0000000000008`3oool00380oooo00D000000?ooo`3oool0oooo000000050?ooo`03
0000003oool0oooo00D0Eol00P00lol01P1Y0?l0^`3o0<`0o`3<0?l0a@3o0;80o`80V`3o00<0PP3o
06T0o`1@0?l00P0h0?l01P0Q0?l02`3o000:o`002_l001ko000bo`8004Go00<005Oo001Xo`00NOl0
0P00ROl01P00VOl00:So002fo`00]_l00<Co003Bo`800=oo00L00>co003ho`00oo/00?ok003ok`00
on@00?oH00800?o=00H00?o3003o^000ojh00?n^003oY000oiX2003oT007003oQP00ogd00?mc003o
L`00ofX00?mQ003oF002003oC`06003oAP00ocd00?ld003o=000ob/00?lR0P00oaT00`00oa000?l6
00?o000200go000601Wo000Wo`00>?l003So001?o`00LOl00P2]o`000`3oe`00o`000?l000020?l0
000305Oo003o0000o`000080o`0000D0omL00:go002]o`00LOl004oo000203So000302Oo000Io`00
3Ol000800ol000H00?l6003o4000oaT00?lI003o8P00ob/2003o=007003o?@00odH00?m?003oC`00
oeP00?mQ003oJP02003oL`06003oO@00ohH00?n@003oT000oiX00?nT0P00ojh00`00okP00?o3003o
c@02003of006003oi000onl00?ok003on`00n?l00>co0P00gol01`00d_l00<Co002fo`00]_l00:So
002Io`00ROl00P00NOl01P00J?l005Oo0015o`00AOl003;o000No`8000[o00<02`3o0240o`0h0?l0
0P1@0?l01P1Y0?l0PP3o09/0o`2K0?l0/P3o0<D0o`80c03o00@0^`3o06T0o`00lol00??o1@1Go`02
0?ooo`030000003oool0oooo0240oooo000b0?ooo`050000003oool0oooo0?ooo`0000001@3oool0
0`000000oooo0?ooo`0505Oo00800??o00H0J@3o0;/0o`3<0?l0c03o0<D0o`2b0?l209/0o`030880
o`1Y0?l0D03o0080>03o00H08@3o00/0o`002_l000[o000No`00<_l20015o`03001Go`00J?l007Wo
008008Wo00H009Wo002Xo`00]_l00;Ko0034o`00d_l2003Oo`07003/o`00n?l00?ok003on`00onl0
0?oT003of002003oc@06003o``00okP00?n^003o[P00oj@00?nJ0P00oi001`00ohH00?mm003oL`00
og<00?mZ003oH@00oeP00P00odl01P00odH00?lm003o=000oc@00?l[003o8P800?lI00<00?l@003o
1P03o`000P0=o`001P0Io`009ol003So000ho`00Col0077o0080[Ol000<0omL00?l0003o00000P3o
00000`1Go`00o`000?l000020?l000050?oG002]o`00[Ol0077o001?o`000P0ho`000`0Wo`006Ol0
00go000200?o0006003o1P00oa000?lI003o6@00ob800?l[0P00oc@01`00ocd00?m6003oC`00odl0
0?mH003oH@00ofX00P00og<01P00ogd00?n6003oT000oi000?nJ003oY0800?n^00<00?nh003o``00
old00P00omP01P00on@00?o_003on`00oo/00?So003/o`800=oo00L00=;o0034o`00]_l00;Ko002X
o`00VOl008Wo008007Wo00H006So001Go`00AOl004Go000bo`007_l2000:o`0300/0o`0Q0?l0>03o
0080D03o00H0J@3o0880o`2K0?l0V`3o0;80o`350?l20<`0o`040;/0o`1Y0?l00??o003co`D0Eol0
0P3oool00`000000oooo0?ooo`0Q0?ooo`00<P3oool01@000000oooo0?ooo`3oool0000000D0oooo
00<000000?ooo`3oool01`1Go`001P00cOl000Go03L0o`0g0?l0B03o04D0o`80>P3o00<0:P3o01P0
o`050?l00P003_l01P008Ol003?o0016o`00A_l005Oo001Xo`8007Wo00<008So002Ho`00Yol00P00
]Ol01P00`ol00=3o003Mo`00gOl00>[o003fo`800?om00L00?oa003oiP00om/00?oK003od000olH0
0?nk00800?na00H00?nW003oW@00oi<00?nC003oRP00oh02003oMP07003oK@00of@00?mJ003oFP00
oe400?m7003o?@02003o<`06003o:@00oal00?lC003o4`00o`L01Ol00P0Co`000`0To`00>?l004oo
000206go000509Go003;o`00onD00?oU003oJ`001`3o000305Oo00L0o`0000H0of/00?oU003oi@00
bol009Go001]o`0204oo000603So000To`004ol001?o0005o`000?l70P00oa<01`00oal00?lY003o
<`00oc<00?lm003oA`00oe400P00oeX01P00of@00?m]003oMP00ogH00?n0003oRP800?nC00<00?nM
003oY`00ok400P00ok/01P00olH00?o@003of`00om/00?oV003ol@800?om00L00?Ko003Zo`00gOl0
0=go003@o`00`ol00;Go00800:Oo00H009So0028o`00NOl007Wo001Xo`00Eol20016o`03000co`00
8Ol000ko00801@3o00H0603o02X0o`0j0?l0>P3o04D0o`180?l203L0o`030005o`00cOl0Eol000H0
Eol00P3oool00`000000oooo0?ooo`0Q0?ooo`00<P3oool01@000000oooo0?ooo`3oool0000000D0
oooo00<000000?ooo`3oool01`1Go`001P00cOl000Go03L0o`0g0?l0B03o04D0o`80>P3o00<0:P3o
01P0o`050?l00P003_l01P008Ol003?o0016o`00A_l005Oo001Xo`8007Wo00<008So002Ho`00Yol0
0P00]Ol01P00`ol00=3o003Mo`00gOl00>[o003fo`800?om00L00?oa003oiP00om/00?oK003od000
olH00?nk00800?na00H00?nW003oW@00oi<00?nC003oRP00oh02003oMP07003oK@00of@00?mJ003o
FP00oe400?m7003o?@02003o<`06003o:@00oal00?lC003o4`00o`L01Ol00P0Co`000`0To`00>?l0
04oo000206go000509Go003;o`00onD00?oU003oJ`001`3o000305Oo00L0o`0000H0of/00?oU003o
i@00bol009Go001]o`0204oo000603So000To`004ol001?o0005o`000?l70P00oa<01`00oal00?lY
003o<`00oc<00?lm003oA`00oe400P00oeX01P00of@00?m]003oMP00ogH00?n0003oRP800?nC00<0
0?nM003oY`00ok400P00ok/01P00olH00?o@003of`00om/00?oV003ol@800?om00L00?Ko003Zo`00
gOl00=go003@o`00`ol00;Go00800:Oo00H009So0028o`00NOl007Wo001Xo`00Eol20016o`03000c
o`008Ol000ko00801@3o00H0603o02X0o`0j0?l0>P3o04D0o`180?l203L0o`030005o`00cOl0Eol0
00H0Eol00P3oool00`000000oooo0?ooo`0Q0?ooo`00<P3oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`3oool01`1Go`001P00cOl000Go03L0o`0g0?l0B03o04D0o`80>P3o00<0
:P3o01P0o`050?l00P003_l01P008Ol003?o0016o`00A_l005Oo001Xo`8007Wo00<008So002Ho`00
Yol00P00]Ol01P00`ol00=3o003Mo`00gOl00>[o003fo`800?om00L00?oa003oiP00om/00?oK003o
d000olH00?nk00800?na00H00?nW003oW@00oi<00?nC003oRP00oh02003oMP07003oK@00of@00?mJ
003oFP00oe400?m7003o?@02003o<`06003o:@00oal00?lC003o4`00o`L01Ol00P0Co`000`0To`00
>?l004oo000206go000509Go003;o`00onD00?oU003oJ`001`3o000305Oo00L0o`0000H0of/00?oU
003oi@00bol009Go001]o`0204oo000603So000To`004ol001?o0005o`000?l70P00oa<01`00oal0
0?lY003o<`00oc<00?lm003oA`00oe400P00oeX01P00of@00?m]003oMP00ogH00?n0003oRP800?nC
00<00?nM003oY`00ok400P00ok/01P00olH00?o@003of`00om/00?oV003ol@800?om00L00?Ko003Z
o`00gOl00=go003@o`00`ol00;Go00800:Oo00H009So0028o`00NOl007Wo001Xo`00Eol20016o`03
000co`008Ol000ko00801@3o00H0603o02X0o`0j0?l0>P3o04D0o`180?l203L0o`030005o`00cOl0
Eol000H0Eol00P3oool00`000000oooo0?ooo`0Q0?ooo`00<`3oool3000000H0oooo00<000000?oo
o`3oool0201Go`001@00ool006So001Xo`00<ol0027o008001oo00<002Go000`o`00?Ol00P00Bol0
1P00F_l006[o001io`00NOl008So002Fo`800:Go00<00;?o0030o`00c_l00P00f_l01P00iol00??o
003oo`00ool00?od003oj@800?oN00L00?oC003ob@00okh00?nn003o]000ojX00?nP00800?nF00H0
0?n<003oPP00ogT00?mi003oK`00ofD2003oF`07003oD@00odL00?lm003o?@00oc800?lW003o6`02
003o3`06003o0@0<o`007?l001co000_o`00A?l00P1Mo`000`1ko`00X?l00<oo00020?oc00030?nP
003o;@00o`0000L0o`001`1Go`080?l000030?l]003oX000oo<00080col000H0X?l007_o001Mo`00
GOl004Co000_o`0201co000700co0000o`400?l?003o3`00oa/00?lW003o<P02003o?@06003oA`00
oe400?mK003oF`00ofD00?m_0P00ogT00`00oh800?n<003oUP02003oX006003oZP00ok@00?nn003o
_P00olT00?oC0P00omh01`00onT00?od003oo`00ool00??o003Wo`00f_l00P00c_l01P00`?l00;?o
002Uo`00YOl009Ko0028o`8007Wo00<006[o001Jo`00Bol00P00?Ol01P00<?l002Go000Oo`007ol0
027o000co`8006So00<00?oo05Oo001Go`001P1Go`020?ooo`030000003oool0oooo0240oooo000l
0?ooo`030000003oool0oooo00P0Eol000D00?oo001Xo`00J?l003?o000Qo`02000Oo`03000Uo`00
<?l003go008004_o00H005[o001Zo`00NOl007Wo0028o`00U_l2002Uo`03002co`00`?l00<ko0080
0=[o00H00>Oo003co`00ool00?oo003om000onT2003ogP07003od`00olT00?nn003o_P00ok@00?nZ
003oX002003oUP06003oS000oh800?mi003oN@00ofl00?mU0P00oe/01`00oe400?m7003o?@00ocd0
0?lb003o9`00oa/00P00o`l01P00o`403?l001co000Lo`00;ol004Co0080GOl000<0Nol00:3o003?
o`000P3ol`000`3oX000obd00?l000070?l000L0Eol0203o00000`3o;@00oj000?oc00020<oo0006
0:3o001ko`00GOl005go0014o`00;ol00P0Lo`001`0<o`000?l1003o3`00o`l00?lK003o9`00oc80
0P00ocd01P00odL00?mA003oF`00oe/00?mU003oK`800?mi00<00?n2003oS000oiH00P00oj001P00
ojX00?nd003o_P00okh00?o9003od`800?oN00L00?oY003om000ool00?oo003co`00iol00=[o0080
0<ko00H00<3o002co`00YOl00:Go002Fo`00R?l2001io`03001Zo`00F_l004_o008003go00H0033o
000Uo`007ol001oo000Qo`00<ol2001Xo`03003oo`1Go`00Eol000H0Eol00P3oool00`000000oooo
0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<000000?ooo`000000100000050?ooo`030000003o
ool0oooo00T0Eol00P00ok001`00`ol008ko001io`00NOl007;o001do`00Nol00P00Q?l01P00Sol0
09_o002Wo`00Yol00;?o0030o`800<co00<00=Wo003Uo`00lOl00P00o?l01P00ooL00?o/003oh@00
on400?oF003oc0800?o100L00?ng003o[@00oj<00?nS003oV@00ohl00?n500800?mk00H00?mb003o
J000oeh00?mN003oD`00odT2003o?P07003o<`00obP00?lL003o7000o`l00?l200co000201co0006
02ko0012o`00FOl005Wo001do`00Tol00P2io`000`3Wo`00oml00?nF00020?lg00T0o`002@1Go`09
0?l000050?lg003oUP00oiH00?oO003Wo`000P2io`001P2Co`00M?l005Wo001Io`00@_l002ko0080
7?l000<03?l0003o0P00o`l00P00oa`01P00obP00?lc003o?P00och00?m9003oD`800?mN00<00?mX
003oLP00og/00P00ohD01P00ohl00?nI003oX`00oj<00?n]003o]`800?o100L00?o<003oeP00on40
0?oQ003ok000ooL00?co00800?7o00H00>Go003Io`00c?l00<co0030o`00/ol2002Wo`03002Ko`00
Sol008Co008007_o00H007Co001bo`00NOl007Wo002>o`00`ol2003o/0T0Eol00P3oool00`000000
oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0905Oo00800?n`00L00<?o002>o`00NOl007Wo001bo`00M?l0
07_o008008Co00H008oo002Ko`00Yol00:Oo002co`00`?l2003<o`03003Io`00iOl00?7o00800?co
00H00?og003ok000on400?oQ003oeP00ol`2003o`@07003o]`00ojd00?nS003oX`00oiT00?n?003o
Q@02003oN`06003oLP00ofP00?mN003oGP00oe<00?m90P00och01`00oc<00?lX003o7000oa`00?l?
003o0P0<o`000P0Lo`001P0^o`00@_l005Wo001Io`00M?l009?o0080^Ol000<0iol00?oO003oUP00
0P3o=`090?l000T0Eol02@3o00001@3o=`00oiH00?nF003og`00iol00080^Ol000H0Tol007Co001I
o`00FOl004;o000^o`0201co000300co0000o`800?l?00800?lL00H00?lX003o<`00och00?ln003o
B@00oe<2003oGP03003oJ000og800?mk00800?n500H00?n?003oV@00oj<00?nS003o[@00okL2003o
`@07003oc000omH00?oQ003oh@00on`00?og003lo`02003ao`06003Uo`00fOl00<co003<o`00`?l0
0;?o0P00Yol00`00Vol008oo0024o`02001ko`06001do`00L_l007Wo001io`00S_l00<?o0P00ok09
05Oo0080oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0oooo00H0oooo0P0000000`3oool0Eol005Oo000705Oo00800?n`00L00<?o
002>o`00NOl007Wo001bo`00M?l007_o008008Co00H008oo002Ko`00Yol00:Oo002co`00`?l2003<
o`03003Io`00iOl00?7o00800?co00H00?og003ok000on400?oQ003oeP00ol`2003o`@07003o]`00
ojd00?nS003oX`00oiT00?n?003oQ@02003oN`06003oLP00ofP00?mN003oGP00oe<00?m90P00och0
1`00oc<00?lX003o7000oa`00?l?003o0P0<o`000P0Lo`001P0^o`00@_l005Wo001Io`00M?l009?o
0080^Ol000<0iol00?oO003oUP000P3o=`090?l000T0Eol02@3o00001@3o=`00oiH00?nF003og`00
iol00080^Ol000H0Tol007Co001Io`00FOl004;o000^o`0201co000300co0000o`800?l?00800?lL
00H00?lX003o<`00och00?ln003oB@00oe<2003oGP03003oJ000og800?mk00800?n500H00?n?003o
V@00oj<00?nS003o[@00okL2003o`@07003oc000omH00?oQ003oh@00on`00?og003lo`02003ao`06
003Uo`00fOl00<co003<o`00`?l00;?o0P00Yol00`00Vol008oo0024o`02001ko`06001do`00L_l0
07Wo001io`00S_l00<?o0P00ok0905Oo00030?ooo`000000000002<0oooo000Y0?ooo`050000003o
ool0oooo0?ooo`0000001P3oool2000000H0oooo00<000000?ooo`3oool02`1Go`001`00odH00?oV
003Oo`00gol00<Go002ko`00^Ol00P00_?l01P00`_l00<Wo003Bo`00d_l00=co003Vo`800?7o00<0
0?co003on@00onh00P00on@01P00omT00?o?003oa@00olD00?nk003o/@800?nW00L00?nM003oT`00
ohT00?n9003oO`00ogD00?m[00800?mQ00H00?mG003oC@00od800?m2003o=`00ob`2003o8007003o
4`00o`H01ol000Oo000Fo`009ol003Wo000204ko000606Co001oo`00WOl009go0030o`00j_l00P3o
hP000`3oY@00oeP00?l0000:0?l000/0Eol02`3o00001P3oF000ojD00?oR003ohP00j_l00<3o0080
WOl000L0Ool006Co001>o`00C_l003Wo000Wo`005_l000801ol000H00?l6003o4`00ob000?lP003o
;000ocL2003o@P03003oC@00oeL00?mQ00800?m[00H00?me003oO`00ohT00?n9003oT`00oid2003o
Y`07003o/@00ok/00?o5003oa@00oll00?oI003oi002003okP06003on@00o?l00?7o003ao`00i_l0
0=co0P00d_l00`00bOl00<;o002lo`02002io`06002ko`00aOl00=oo003Oo`00onH00?m62`1Go`02
0?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000203oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0Eol000L00?m6003oiP00gol00=oo0035
o`00^ol00;Wo00800;co00H00<;o0039o`00d_l00=;o003Lo`00i_l2003ao`03003lo`00ooT00?o^
00800?oT00H00?oI003oc`00olD00?o5003o^`00ok42003oY`07003oW@00oi<00?n9003oR@00ogl0
0?me003oJ`02003oH@06003oE`00odd00?m2003o@P00ocL00?l/0P00ob001`00oa<00?l600Oo0007
o`005_l002Oo000io`000P1>o`001P1To`00Ool009go002Mo`00`?l00>[o0080on8000<0ojD00?mH
003o00002P3o000;05Oo00/0o`0000H0oeP00?nU003ohP00on800>[o0030o`0209go000707oo001T
o`00C_l004ko000io`009ol001Ko000200Oo0006003o1P00oa<00?lP003o8000ob`00?lg0P00od80
0`00odd00?mG003oH@02003oJ`06003oM@00ogl00?n9003oR@00oi<00?nM0P00ojL01`00ok400?nk
003oa@00olD00?o?003of@00on@00P00onh01P00ooT00?co003ao`00lOl00>Ko003Lo`800=;o00<0
0<Wo0032o`00_?l00P00^Ol01P00^ol00<Go003Oo`00gol00?oV003oAP/0Eol00P3oool00`000000
oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0=05Oo00800?n900<00?oA003olP00oOl00`00m_l01@00nOl0
0?ko003no`00oo/00?oc00800?o[00<00?oR003of@00oll00P00olH01P00ok`00?nc003oZ@00ojT0
0?nP003oUP800?n=00L00?n3003oN@00og000?m`003oIP00oe`00?mA00800?m700H00?ll003o<@00
obH00?lV003o6P00o`d2003o000700go000Lo`00;Ol002go000oo`00Dol006Wo0002087o000609go
002mo`00h_l00>;o003ol@00okh00P3oP@000`3o>000o`000?l000080?l000l0Eol02P3o00001@3o
>000oh400?n1003o_P00oo400080h_l000L0_Ol009go0021o`00POl006Wo001Co`00?ol00080;Ol0
00H07?l000go0000o`000?l0003o3@00oaX2003o9P03003o<@00oc`00?m700800?mA00H00?mL003o
IP00og000?m`003oN@00oh<2003oS@07003oUP00oj000?nY003oZ@00ok<00?nl003oaP02003oc`06
003of@00on800?o[003oj`00oo<00?ok0P00o_l00`00nOl00?Ko003fo`02003mo`04003olP00om40
0?n9003oR@d0Eol00P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00d0Eol0
0P00ohT00`00om400?ob003mo`03003fo`05003io`00o_l00?ko003on`00oo<00P00on/00`00on80
0?oI003oc`02003oaP06003o_000ok<00?nY003oZ@00oj000?nF0P00ohd01`00oh<00?mi003oL000
og000?mV003oG000oe400P00odL01P00oc`00?la003o9P00obH00?lJ003o3@800?l000L03Ol001co
000]o`00;Ol003oo001Co`00JOl00080POl000H0WOl00;go003Ro`00h_l00?oa003o_P020?n10003
0?lh003o0000o`0000P0o`003`1Go`0:0?l000050?lh003oP@00oh400?nn003ol@000P3Ro`001`2m
o`00WOl0087o0021o`00JOl005?o000oo`000P0]o`001P0Lo`003Ol0003o0000o`000?l=003o6P80
0?lV00<00?la003o?000odL00P00oe401P00oe`00?mV003oL000og000?mi003oP`800?n=00L00?nF
003oX000ojT00?nY003o/`00ok`00?o600800?o?00H00?oI003ohP00on/00?o[003ol`00oo/2003n
o`03003io`00m_l00?Ko00800?go00@00?ob003od@00ohT00?n93@1Go`020?ooo`030000003oool0
oooo0240oooo000Z0?ooo`<000001P3oool3000000H0oooo00<000000?ooo`3oool03`1Go`000`00
o`<00?mm003oZ`02003o`P06003ocP00om<00?oC003od`00om400?o<0P00olL00`00ol000?ni003o
/@02003oZ@06003oX000oiL00?n?003oS`00ohH00?ml0P00og<01`00ofX00?mP003oEP00oeH00?m<
003o@P00ocP00P00obd01P00ob400?lF003o2@00o`T00ol0017o00807ol000L0;ol0043o001Co`00
Dol006So001no`00V?l00080]?l000H0e?l00?Wo003of`00om/00?nZ003oL@020?l_00T0o`004`1G
o`090?l00080obl000H0og400?nZ003of`00om/00?Wo003Do`020;Co000309So001no`00J?l00080
Dol000H0@?l002oo000Oo`007ol0017o0003o`02003o2@03003o5P00ob400?l]00800?lh00H00?m2
003oC000oeH00?mF003oH000ofX2003oL`07003oO000ohH00?n?003oS`00oiL00?nP003oZ@02003o
/@06003o^@00ol000?o7003oa`00ol`00?oA0`00om<01P00olh00?o2003oZ`00oj/00?mm003o0`l0
Eol00P3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`0?05Oo0003003o
0`00ogd00?n[00800?o200H00?o>003od`00om<00?oC003od@00ol`2003oa`03003o`000okT00?na
00800?nY00H00?nP003oU`00ohl00?n?003oQP00og`2003oL`07003oJP00of000?mF003oEP00od`0
0?m2003o>002003o;@06003o8@00oaH00?l9003o2@03o`004Ol00P0Oo`001`0_o`00@?l005?o001C
o`00J?l007ko002Ho`000P2do`001P3Do`00nOl00?oK003of`00ojX00?ma0080obl02@3o000C05Oo
00T0o`000P3o;`001P3oL@00ojX00?oK003of`00nOl00=Co0080]?l000<0V?l007ko001Xo`000P1C
o`001P10o`00;ol001oo000Oo`004Ol000?o00800?l900<00?lF003o8@00obd00P00ocP01P00od80
0?m<003oEP00oeH00?mP003oJP800?mc00L00?ml003oQP00ohl00?n?003oU`00oj000?nY00800?na
00H00?ni003o`000olL00?o7003oc000om43003od`06003ocP00ol800?n[003oZ`00ogd00?l33`1G
o`020?ooo`030000003oool0oooo0240oooo000Z0?ooo`<000000`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`1Go`000`00o`<00?mm003oZ`02
003o`P06003ocP00om<00?oC003od`00om400?o<0P00olL00`00ol000?ni003o/@02003oZ@06003o
X000oiL00?n?003oS`00ohH00?ml0P00og<01`00ofX00?mP003oEP00oeH00?m<003o@P00ocP00P00
obd01P00ob400?lF003o2@00o`T00ol0017o00807ol000L0;ol0043o001Co`00Dol006So001no`00
V?l00080]?l000H0e?l00?Wo003of`00om/00?nZ003oL@020?l_00T0o`004`1Go`090?l00080obl0
00H0og400?nZ003of`00om/00?Wo003Do`020;Co000309So001no`00J?l00080Dol000H0@?l002oo
000Oo`007ol0017o0003o`02003o2@03003o5P00ob400?l]00800?lh00H00?m2003oC000oeH00?mF
003oH000ofX2003oL`07003oO000ohH00?n?003oS`00oiL00?nP003oZ@02003o/@06003o^@00ol00
0?o7003oa`00ol`00?oA0`00om<01P00olh00?o2003oZ`00oj/00?mm003o0`l0Eol00P3oool00`00
0000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0A05Oo0005003o0`00oeX00?mJ003oO`00oi<00P00oid0
1`00oj400?nR003oX000oj000?nL003oU`00oi400P00oh/01P00oh<00?ml003oM000og@00?m[003o
H`800?mJ00L00?mA003oA`00ocd00?lm003o<`00obT00?lN00800?lC00H00?l700Go000Bo`004_l0
023o000_o`0203oo0007053o001So`00N?l007So002>o`00Z?l00<?o00020>;o00060?oj003odP00
ojH00?nV003oL`00ocX0203o000I05Oo00P0o`0000H0ocX00?mc003oYP00ojH00?oB003onP020>;o
00030<?o002Xo`00S_l00080N?l000H0Hol0053o000oo`00?ol002oo000Po`0201;o000300Go0000
o`L00?lC00800?lN00H00?lY003o<`00ocd00?lm003oA`00oe42003oFP07003oH`00of/00?md003o
M000og`00?n3003oR`02003oT@06003oU`00oi`00?nP003oX000oj800?nQ0P00oid00`00oi<00?mo
003oFP02003o0a40Eol00P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?oo
o`3oool0000000@0oooo1@0000050?ooo`80000000<0oooo05Oo001Go`003`1Go`001@00o`<00?mJ
003oFP00ogl00?nC00800?nM00L00?nQ003oXP00oj000?nP003oW000oiL00?nA00800?n;00H00?n3
003oO000og@00?md003oJ`00of<2003oFP07003oD@00odL00?lm003o?@00oc<00?lY003o7P02003o
4`06003o1`05o`004_l001;o000Po`00;ol00P0oo`001`1@o`00Hol007So001ho`00S_l00:So0033
o`000P3Ro`001P3onP00om800?nV003oYP00og<00?lj00P0o`006@1Go`080?l000060?lj003oL`00
ojH00?nV003odP00ooX00P3Ro`000`33o`00Z?l008ko000207So000606?o001@o`00?ol003oo000_
o`008?l00P0Bo`000`05o`000?l7003o4`02003o7P06003o:@00oc<00?lm003o?@00odL00?mA0P00
oeX01`00of<00?m[003oM000og@00?ml003oP`00oh/00P00oi401P00oiL00?nL003oX000oj000?nR
003oX@800?nM00<00?nC003oO`00oeX00P00o`<A05Oo00030?ooo`000000000002<0oooo000Y0?oo
o`050000003oool0oooo0?ooo`000000103oool010000000oooo0?ooo`0000060?ooo`030000003o
ool0oooo01@0Eol000H0@?l0003o:`00odl00?m?003oHP00ofd2003oL@03003oL`00og400?m^0080
0?mZ00H00?mU003oGP00oeP00?mH003oD000odP2003o@007003o=`00obh00?lT003o9000oaX00?l@
003o1@0200Ko000601;o000Oo`00;Ol002go000lo`00C?l00P1Mo`001`1_o`00Pol009Wo002Io`00
/?l00<_o003Wo`000P3on0001P3oeP00ok000?n6003oQP00oe/00?l^0080o`<00P3o00000`3oE`00
Eol005Oo000L05Oo0080oeL00P3o00020?l300060?l^003oF`00ohH00?n6003o/000omH00P3on000
0`3Wo`00bol00;3o000209Wo000608?o001_o`00GOl005go001<o`00??l00P0]o`000`0Oo`004_l0
00Ko0002003o1@06003o4000oaX00?lT003o9000obh00?lg0P00od001`00odP00?m@003oF000oeP0
0?mN003oI@00ofX00P00ofh01P00og400?mc003oL@00og400?m]003oHP800?m?00<00?l[043o001G
o`004`1Go`020?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`00
00001@3oool00`000000oooo000000060?ooo`030000003oool0oooo01@0Eol000H0@?l0003o:`00
odl00?m?003oHP00ofd2003oL@03003oL`00og400?m^00800?mZ00H00?mU003oGP00oeP00?mH003o
D000odP2003o@007003o=`00obh00?lT003o9000oaX00?l@003o1@0200Ko000601;o000Oo`00;Ol0
02go000lo`00C?l00P1Mo`001`1_o`00Pol009Wo002Io`00/?l00<_o003Wo`000P3on0001P3oeP00
ok000?n6003oQP00oe/00?l^0080o`<00P3o00000`3oE`00Eol005Oo000L05Oo0080oeL00P3o0002
0?l300060?l^003oF`00ohH00?n6003o/000omH00P3on0000`3Wo`00bol00;3o000209Wo000608?o
001_o`00GOl005go001<o`00??l00P0]o`000`0Oo`004_l000Ko0002003o1@06003o4000oaX00?lT
003o9000obh00?lg0P00od001`00odP00?m@003oF000oeP00?mN003oI@00ofX00P00ofh01P00og40
0?mc003oL@00og400?m]003oHP800?m?00<00?l[043o001Go`004`1Go`020?ooo`030000003oool0
oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo00000006
0?ooo`030000003oool0oooo01@0Eol000H0@?l0003o:`00odl00?m?003oHP00ofd2003oL@03003o
L`00og400?m^00800?mZ00H00?mU003oGP00oeP00?mH003oD000odP2003o@007003o=`00obh00?lT
003o9000oaX00?l@003o1@0200Ko000601;o000Oo`00;Ol002go000lo`00C?l00P1Mo`001`1_o`00
Pol009Wo002Io`00/?l00<_o003Wo`000P3on0001P3oeP00ok000?n6003oQP00oe/00?l^0080o`<0
0P3o00000`3oE`00Eol005Oo000L05Oo0080oeL00P3o00020?l300060?l^003oF`00ohH00?n6003o
/000omH00P3on0000`3Wo`00bol00;3o000209Wo000608?o001_o`00GOl005go001<o`00??l00P0]
o`000`0Oo`004_l000Ko0002003o1@06003o4000oaX00?lT003o9000obh00?lg0P00od001`00odP0
0?m@003oF000oeP00?mN003oI@00ofX00P00ofh01P00og400?mc003oL@00og400?m]003oHP800?m?
00<00?l[043o001Go`004`1Go`020?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003o
ool0oooo0?ooo`0000001P3oool2000000H0oooo00<000000?ooo`3oool0601Go`001P0Io`000?lH
003o;`00obl00?lk003o@@<00?m400H00?m1003o?P00ocT00?li003o<`00ob`2003o9@07003o7@00
oa@00?l;003o2`00o`402?l001?o000201oo000602_o000ho`00A_l004Ko001Eo`00IOl00P1fo`00
1`29o`00WOl00;;o002bo`00bOl00>;o003lo`000P3oi`001P3ob`00ojh00?nD003oU000oh800?n1
0080ok009@1Go`020?n`00060?n1003oPP00oi@00?nD003o[P00ol/00P3oi`000`3lo`00h_l00<Wo
00020;;o000609go0029o`00M_l007Ko001Uo`00EOl00P16o`000`0ho`00:ol001oo000201?o0006
00So0000o`400?l;003o2`00oa@00?lM0P00obD01P00ob`00?lc003o>@00ocT00?ln003o@@<00?m4
00H00?m1003o>`00obl00?l_003o600Io`0H05Oo0080oooo00<000000?ooo`3oool08@3oool002X0
oooo0`0000080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0601Go`001P0Io`00
0?lH003o;`00obl00?lk003o@@<00?m400H00?m1003o?P00ocT00?li003o<`00ob`2003o9@07003o
7@00oa@00?l;003o2`00o`402?l001?o000201oo000602_o000ho`00A_l004Ko001Eo`00IOl00P1f
o`001`29o`00WOl00;;o002bo`00bOl00>;o003lo`000P3oi`001P3ob`00ojh00?nD003oU000oh80
0?n10080ok009@1Go`020?n`00060?n1003oPP00oi@00?nD003o[P00ol/00P3oi`000`3lo`00h_l0
0<Wo00020;;o000609go0029o`00M_l007Ko001Uo`00EOl00P16o`000`0ho`00:ol001oo000201?o
000600So0000o`400?l;003o2`00oa@00?lM0P00obD01P00ob`00?lc003o>@00ocT00?ln003o@@<0
0?m400H00?m1003o>`00obl00?l_003o600Io`0H05Oo0080oooo00<000000?ooo`3oool08@3oool0
03`0oooo00<000000?ooo`3oool07@1Go`001P0@o`000?l3003o3P00o`h00?lC003o50800?lC00H0
0?lA003o3000o`L00?l7003o0@06o`0200ko000301Oo000Po`00:ol00080=_l000H0@Ol004ko001K
o`00Fol006Wo001io`0208So000709Wo002[o`00_Ol00;go003?o`00h_l00??o00020?oo00040?oh
003no`00bol00<_o02d0Eol00P3;o`001`3no`00ooP00?oo003oo`00lol00>;o003?o`000P2mo`00
1P2[o`00VOl008So0028o`00NOl006Wo0080Fol000<0C_l0047o000fo`000P0[o`001P0Po`005ol0
00ko000>o`001_l0003o0@800?l700L00?l<003o4@00oa<00?lC003o5000oa<00?l>00800?l300<0
4?l005Oo001Go`006`1Go`020?ooo`030000003oool0oooo0240oooo000l0?ooo`030000003oool0
oooo01d0Eol000H04?l0003o0`00o`h00?l>003o4`00oa@2003o4`06003o4@00o``00?l7003o1`00
o`401_l00P0>o`000`0Go`008?l002_o000203Ko0006047o001>o`00Fol005_o001Yo`00NOl00P28
o`001`2Io`00Zol00;go002mo`00col00>;o003co`000P3oo`00103on000o_l00<_o003;o`0]05Oo
0080bol000L0o_l00?oh003oo`00ool00??o003Ro`00col00080_Ol000H0Zol009Wo0028o`00R?l0
07Wo001Yo`0205_o000304ko0011o`00=_l00080:ol000H08?l001Oo000>o`003_l000Ko0000o`42
003o1`07003o3000oa400?lC003o4`00oa@00?lC003o3P02003o0`03013o001Go`00Eol001/0Eol0
0P3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<000000?ooo`3oool00`00
00060?ooo`030000003oool0oooo01d0Eol000H04?l0003o0`00o`h00?l>003o4`00oa@2003o4`06
003o4@00o``00?l7003o1`00o`401_l00P0>o`000`0Go`008?l002_o000203Ko0006047o001>o`00
Fol005_o001Yo`00NOl00P28o`001`2Io`00Zol00;go002mo`00col00>;o003co`000P3oo`00103o
n000o_l00<_o003;o`0]05Oo0080bol000L0o_l00?oh003oo`00ool00??o003Ro`00col00080_Ol0
00H0Zol009Wo0028o`00R?l007Wo001Yo`0205_o000304ko0011o`00=_l00080:ol000H08?l001Oo
000>o`003_l000Ko0000o`42003o1`07003o3000oa400?lC003o4`00oa@00?lC003o3P02003o0`03
013o001Go`00Eol001/0Eol00P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo
0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`80000000<0oooo05Oo
001Go`00801Go`00100ko`00:?l002So000Po`0301ko0007023o000Uo`00:_l002[o000`o`00>?l0
043o000204Wo000605?o001No`00J?l006So001do`00Ool00P2:o`001P2Eo`00W_l00:Co002To`00
YOl009Wo03/0Eol000H0VOl00:Go002To`00Y?l009ko002Eo`0208[o000707oo001do`00J?l006So
001No`00Dol004Wo0002043o000603So000`o`00:_l002[o000Uo`008?l00`0No`00100Po`00:?l0
02So000ko`0R05Oo00030?ooo`000000000002<0oooo000Y0?ooo`050000003oool0oooo0?ooo`00
0000103oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool08P1Go`00100k
o`00:?l002So000Po`0301ko0007023o000Uo`00:_l002[o000`o`00>?l0043o000204Wo000605?o
001No`00J?l006So001do`00Ool00P2:o`001P2Eo`00W_l00:Co002To`00YOl009Wo03/0Eol000H0
VOl00:Go002To`00Y?l009ko002Eo`0208[o000707oo001do`00J?l006So001No`00Dol004Wo0002
043o000603So000`o`00:_l002[o000Uo`008?l00`0No`00100Po`00:?l002So000ko`0R05Oo0080
oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`80
00000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0;/0Eol00P3oool00`000000
oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`00
000000001P3oool00`000000oooo0?ooo`2k05Oo0080oooo00<000000?ooo`3oool08@3oool002T0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0_@3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool00000
00@0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo000000P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01P3oool010000000oooo0?ooo`00000S0?ooo`00:P3oool3000000H0oooo0`00
00060?oool4000008`3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00:X0oooo
00<000000?ooo`3oool04@3oool010000000oooo0?ooo`00001N0?ooo`00Z@3oool00`000000oooo
0?ooo`0C0?ooo`040000003oool0oooo000005d0oooo001`0?ooo`@000000P3oool4000000<0oooo
0P00000@0?ooo`<000001@3oool4000000h0oooo00<000000?ooo`000000100000020?ooo`050000
003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
00<00000F03oool006l0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000060?ooo`03
0000003oool0000000D0oooo100000050?ooo`050000003oool0oooo0?ooo`0000000`3oool01000
0000oooo0?ooo`0000060?ooo`@000001@3oool00`000000oooo000000040?ooo`070000003oool0
00000?ooo`000000oooo000000050?ooo`040000003oool0oooo00000080oooo00<000000?ooo`00
00000`3oool00`000000oooo0?ooo`1E0?ooo`00K`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool000003@3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool00P00000>0?ooo`040000003oool0oooo000000@0oooo0`000002
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo05D0oooo001_0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool00P3oool4000000@0oooo100000050?ooo`050000003oool0oooo0?ooo`000000103o
ool01@000000oooo0000003oool0000000@0oooo100000050?ooo`040000003oool0oooo0?ooo`80
000000P0oooo0000003oool000000?ooo`000000oooo000000D0oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05D0oooo001_0?ooo`030000003o
ool0oooo00L0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00/0oooo
00D000000?ooo`3oool0oooo000000050?ooo`80000000<0oooo0000003oool0303oool00`000000
oooo0?ooo`030?ooo`040000003oool0oooo000000<0oooo100000020?ooo`040000003oool0oooo
000000<0oooo1@00001H0?ooo`00K`3oool00`000000oooo0?ooo`040?ooo`@00000103oool00`00
0000oooo0000000=0?ooo`050000003oool0oooo0?ooo`0000005P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1I0?ooo`00K`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00P0oooo0P00000=0?ooo`050000003oool0oooo0?ooo`000000
5`3oool2000000<0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1I0?ooo`00L03oool4000001/0oooo
0`00000J0?ooo`<000001`3oool400000080oooo00<000000?ooo`3oool01@3oool5000005L0oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {128.5, 0}} -> {-1.05454, -0.576335, \
0.0073487, 0.0073487}, {{7.375, 279.562}, {97.0625, 3}} -> {-3.37349, \
-1.68945, 0.021556, 0.021556}, {{95.8125, 204.688}, {125.438, 101.938}} -> \
{-9.07638, -0.38771, 0.0936864, 0.0936864}}]
}, Closed]],

Cell[BoxData[
    \(NumberForm::"sigz" \(\(:\)\(\ \)\) 
      "In addition to the number of digits requested, one or more zeros will \
appear as placeholders."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44967 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.274445 0.47619 [
[ 0 0 0 0 ]
[ 1 .44967 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.109925 0.97619 0.438964 MathSubStart
%% DensityGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.172746 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -24.6875 -5.59375 ]
[-0.0125 .02851 0 5.59375 ]
[-0.0125 .07659 -24.6875 -5.59375 ]
[-0.0125 .07659 0 5.59375 ]
[-0.0125 .12467 -24.6875 -5.59375 ]
[-0.0125 .12467 0 5.59375 ]
[-0.0125 .17275 -9.5 -5.59375 ]
[-0.0125 .17275 0 5.59375 ]
[-0.0125 .22082 -17.75 -5.59375 ]
[-0.0125 .22082 0 5.59375 ]
[-0.0125 .2689 -17.75 -5.59375 ]
[-0.0125 .2689 0 5.59375 ]
[-0.0125 .31698 -17.75 -5.59375 ]
[-0.0125 .31698 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 .34549 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35799 -45.2188 0 ]
[.5 .35799 45.2188 11.375 ]
[ 0 0 0 0 ]
[ 1 .34549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
gsave
-0.0125 .02851 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .07659 m
.00625 .07659 L
s
gsave
-0.0125 .07659 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .12467 m
.00625 .12467 L
s
gsave
-0.0125 .12467 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17275 m
.00625 .17275 L
s
gsave
-0.0125 .17275 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22082 m
.00625 .22082 L
s
gsave
-0.0125 .22082 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2689 m
.00625 .2689 L
s
gsave
-0.0125 .2689 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31698 m
.00625 .31698 L
s
gsave
-0.0125 .31698 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04053 m
.00375 .04053 L
s
0 .05255 m
.00375 .05255 L
s
0 .06457 m
.00375 .06457 L
s
0 .08861 m
.00375 .08861 L
s
0 .10063 m
.00375 .10063 L
s
0 .11265 m
.00375 .11265 L
s
0 .13669 m
.00375 .13669 L
s
0 .14871 m
.00375 .14871 L
s
0 .16073 m
.00375 .16073 L
s
0 .18476 m
.00375 .18476 L
s
0 .19678 m
.00375 .19678 L
s
0 .2088 m
.00375 .2088 L
s
0 .23284 m
.00375 .23284 L
s
0 .24486 m
.00375 .24486 L
s
0 .25688 m
.00375 .25688 L
s
0 .28092 m
.00375 .28092 L
s
0 .29294 m
.00375 .29294 L
s
0 .30496 m
.00375 .30496 L
s
0 .0165 m
.00375 .0165 L
s
0 .00448 m
.00375 .00448 L
s
0 .329 m
.00375 .329 L
s
0 .34101 m
.00375 .34101 L
s
.25 Mabswid
0 0 m
0 .34549 L
s
.01923 .33924 m
.01923 .34549 L
s
.25962 .33924 m
.25962 .34549 L
s
.5 .33924 m
.5 .34549 L
s
.74038 .33924 m
.74038 .34549 L
s
.98077 .33924 m
.98077 .34549 L
s
.125 Mabswid
.06731 .34174 m
.06731 .34549 L
s
.11538 .34174 m
.11538 .34549 L
s
.16346 .34174 m
.16346 .34549 L
s
.21154 .34174 m
.21154 .34549 L
s
.30769 .34174 m
.30769 .34549 L
s
.35577 .34174 m
.35577 .34549 L
s
.40385 .34174 m
.40385 .34549 L
s
.45192 .34174 m
.45192 .34549 L
s
.54808 .34174 m
.54808 .34549 L
s
.59615 .34174 m
.59615 .34549 L
s
.64423 .34174 m
.64423 .34549 L
s
.69231 .34174 m
.69231 .34549 L
s
.78846 .34174 m
.78846 .34549 L
s
.83654 .34174 m
.83654 .34549 L
s
.88462 .34174 m
.88462 .34549 L
s
.93269 .34174 m
.93269 .34549 L
s
.25 Mabswid
0 .34549 m
1 .34549 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .07659 m
1 .07659 L
s
.99375 .12467 m
1 .12467 L
s
.99375 .17275 m
1 .17275 L
s
.99375 .22082 m
1 .22082 L
s
.99375 .2689 m
1 .2689 L
s
.99375 .31698 m
1 .31698 L
s
.125 Mabswid
.99625 .04053 m
1 .04053 L
s
.99625 .05255 m
1 .05255 L
s
.99625 .06457 m
1 .06457 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10063 m
1 .10063 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .13669 m
1 .13669 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .16073 m
1 .16073 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .19678 m
1 .19678 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .23284 m
1 .23284 L
s
.99625 .24486 m
1 .24486 L
s
.99625 .25688 m
1 .25688 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29294 m
1 .29294 L
s
.99625 .30496 m
1 .30496 L
s
.99625 .0165 m
1 .0165 L
s
.99625 .00448 m
1 .00448 L
s
.99625 .329 m
1 .329 L
s
.99625 .34101 m
1 .34101 L
s
.25 Mabswid
1 0 m
1 .34549 L
s
gsave
.5 .35799 -106.219 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.375 translate 1 -1 scale
63.000 12.312 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(C) show
72.938 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
80.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
89.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
97.625 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
106.250 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
115.438 12.312 moveto
(H) show
118.625 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
124.125 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
128.812 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
137.625 12.312 moveto
(L) show
140.812 12.312 moveto
(\\220) show
143.938 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
149.438 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .34549 L
0 .34549 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.01923 .00664 translate
.96154 .33221 scale
429 string
143 26 8 [143 0 0 26 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0053FF0057FF005BFF0060FF0066FF006CFF0072FF0078FF007EFF
0084FF008AFF0090FF0096FF009BFF00A0FF00A5FF00A8FF00AAFF00AAFF00A7FF009FFF
008DFF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF008DFF009FFF
00A7FF00AAFF00AAFF00A8FF00A5FF00A0FF009BFF0096FF0090FF008AFF0084FF007EFF
0078FF0072FF006CFF0066FF0060FF005BFF0057FF0053FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0048FF0048FF
004BFF004FFF0054FF005AFF0060FF0067FF006EFF0075FF007CFF0084FF008BFF0093FF
009BFF00A4FF00ACFF00B4FF00BCFF00C5FF00CDFF00D5FF00DDFF00E4FF00EBFF00F1FF
00F5FF00F6FF00F4FF00EBFF00D7FF00A6FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF00A6FF00D7FF00EBFF00F4FF00F6FF00F5FF00F1FF
00EBFF00E4FF00DDFF00D5FF00CDFF00C5FF00BCFF00B4FF00ACFF00A4FF009BFF0093FF
008BFF0084FF007CFF0075FF006EFF0067FF0060FF005AFF0054FF004FFF004BFF0048FF
0048FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF0044FF003CFF003BFF003DFF0041FF0046FF
004CFF0053FF005AFF0061FF0069FF0071FF0079FF0081FF008AFF0093FF009CFF00A5FF
00AFFF00B8FF00C2FF00CCFF00D7FF00E1FF00ECFF00F7FF00FFFD00FFF200FFE700FFDC
00FFD100FFC700FFBD00FFB600FFB100FFB000FFB700FFCC00FFFF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF00FFFF00FFCC00FFB700FFB000FFB100FFB600FFBD00FFC700FFD100FFDC
00FFE700FFF200FFFD00F7FF00ECFF00E1FF00D7FF00CCFF00C2FF00B8FF00AFFF00A5FF
009CFF0093FF008AFF0081FF0079FF0071FF0069FF0061FF005AFF0053FF004CFF0046FF
0041FF003DFF003BFF003CFF0044FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF004BFF0031FF002CFF002CFF002FFF0034FF003AFF0040FF0048FF
004FFF0057FF005FFF0068FF0071FF007AFF0083FF008DFF0096FF00A0FF00AAFF00B5FF
00C0FF00CBFF00D6FF00E1FF00EDFF00FAFF00FFF900FFEB00FFDE00FFD000FFC200FFB3
00FFA400FF9400FF8500FF7500FF6600FF5800FF4C00FF4300FF4100FF4B00FF6E00FFD5
0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF00FFD5
00FF6E00FF4B00FF4100FF4300FF4C00FF5800FF6600FF7500FF8500FF9400FFA400FFB3
00FFC200FFD000FFDE00FFEB00FFF900FAFF00EDFF00E1FF00D6FF00CBFF00C0FF00B5FF
00AAFF00A0FF0096FF008DFF0083FF007AFF0071FF0068FF005FFF0057FF004FFF0048FF
0040FF003AFF0034FF002FFF002CFF002CFF0031FF004BFF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0037FF0021FF001CFF001CFF001FFF0024FF002AFF0031FF0039FF0041FF004AFF
0053FF005CFF0065FF006FFF0078FF0082FF008DFF0097FF00A2FF00ADFF00B8FF00C3FF
00CFFF00DCFF00E8FF00F5FF00FFFD00FFEF00FFE000FFD100FFC200FFB200FFA100FF8F
00FF7C00FF6900FF5500FF4000FF2A00FF1402FF0019FF002FFF0042FF004EFF004EFF00
31FF0000FF350051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF00FF3531FF004EFF00
4EFF0042FF002FFF0019FF0002FF0000FF1400FF2A00FF4000FF5500FF6900FF7C00FF8F
00FFA100FFB200FFC200FFD100FFE000FFEF00FFFD00F5FF00E8FF00DCFF00CFFF00C3FF
00B8FF00ADFF00A2FF0097FF008DFF0082FF0078FF006FFF0065FF005CFF0053FF004AFF
0041FF0039FF0031FF002AFF0024FF001FFF001CFF001CFF0021FF0037FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0035FF
0013FF000AFF0009FF000CFF0011FF0017FF001FFF0027FF0030FF0039FF0042FF004CFF
0056FF0060FF006AFF0075FF0080FF008AFF0096FF00A1FF00ADFF00B9FF00C5FF00D1FF
00DEFF00ECFF00F9FF00FFF700FFE900FFD900FFC900FFB800FFA700FF9500FF8200FF6D
00FF5800FF4100FF2A00FF100AFF0026FF0045FF0065FF0087FF00AAFF00CEFF00F0FF00
FFF300FFE700FCFF0067FF000051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF0051FF67FF00FCFF00FFE700FFF300F0FF00
CEFF00AAFF0087FF0065FF0045FF0026FF000AFF0000FF1000FF2A00FF4100FF5800FF6D
00FF8200FF9500FFA700FFB800FFC900FFD900FFE900FFF700F9FF00ECFF00DEFF00D1FF
00C5FF00B9FF00ADFF00A1FF0096FF008AFF0080FF0075FF006AFF0060FF0056FF004CFF
0042FF0039FF0030FF0027FF001FFF0017FF0011FF000CFF0009FF000AFF0013FF0035FF
0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF000AFF0700FF
0C00FF0A00FF0600FF0000FF0008FF0011FF001AFF0024FF002EFF0039FF0043FF004EFF
0059FF0064FF006FFF007AFF0086FF0092FF009EFF00AAFF00B7FF00C4FF00D1FF00DFFF
00EDFF00FBFF00FFF500FFE500FFD500FFC400FFB300FFA000FF8D00FF7900FF6300FF4D
00FF3500FF1B00FF001CFF003BFF005DFF0082FF00A9FF00D5FF00FFFC00FFC900FF9200
FF5800FF1D00FF0000FF0000FF0000A6FF000051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FFA6FF00FF0000FF0000FF0000FF1D00FF5800FF9200
FFC900FFFC00D5FF00A9FF0082FF005DFF003BFF001CFF0000FF0000FF1B00FF3500FF4D
00FF6300FF7900FF8D00FFA000FFB300FFC400FFD500FFE500FFF500FBFF00EDFF00DFFF
00D1FF00C4FF00B7FF00AAFF009EFF0092FF0086FF007AFF006FFF0064FF0059FF004EFF
0043FF0039FF002EFF0024FF001AFF0011FF0008FF0000FF0600FF0A00FF0C00FF0700FF
000AFF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF001BFF1500FF2300FF2500FF
2100FF1B00FF1200FF0900FF0000FF000BFF0016FF0021FF002CFF0038FF0043FF004FFF
005BFF0067FF0073FF007FFF008CFF0099FF00A6FF00B3FF00C1FF00CFFF00DDFF00ECFF
00FBFF00FFF400FFE400FFD300FFC100FFAF00FF9C00FF8800FF7300FF5D00FF4500FF2C
00FF1209FF0028FF0049FF006CFF0092FF00BCFF00EAFF00FFE200FFAA00FF6B00FF2500
FF0000FF0000FF0000FF0000FF0000FF0000FF00000051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF2500
FF6B00FFAA00FFE200EAFF00BCFF0092FF006CFF0049FF0028FF0009FF0000FF1200FF2C
00FF4500FF5D00FF7300FF8800FF9C00FFAF00FFC100FFD300FFE400FFF400FBFF00ECFF
00DDFF00CFFF00C1FF00B3FF00A6FF0099FF008CFF007FFF0073FF0067FF005BFF004FFF
0043FF0038FF002CFF0021FF0016FF000BFF0000FF0900FF1200FF1B00FF2100FF2500FF
2300FF1500FF001BFF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF0051FF0A00FF3600FF4200FF4200FF3C00FF
3400FF2A00FF1F00FF1300FF0700FF0004FF0010FF001CFF0029FF0036FF0042FF004FFF
005CFF0069FF0076FF0084FF0091FF009FFF00ADFF00BCFF00CAFF00DAFF00E9FF00F9FF
00FFF500FFE400FFD300FFC000FFAD00FF9A00FF8500FF6F00FF5800FF4000FF2600FF0B
11FF0030FF0052FF0076FF009DFF00C8FF00F7FF00FFD400FF9B00FF5A00FF1100FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00000051FF0051FF0051FF0051FF
0051FF0051FF0051FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF1100FF5A00FF9B00FFD400F7FF00C8FF009DFF0076FF0052FF0030FF0011FF0000FF0B
00FF2600FF4000FF5800FF6F00FF8500FF9A00FFAD00FFC000FFD300FFE400FFF500F9FF
00E9FF00DAFF00CAFF00BCFF00ADFF009FFF0091FF0084FF0076FF0069FF005CFF004FFF
0042FF0036FF0029FF001CFF0010FF0004FF0700FF1300FF1F00FF2A00FF3400FF3C00FF
4200FF4200FF3600FF0A00FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF2A00FF5A00FF6600FF6500FF5D00FF5300FF
4700FF3A00FF2D00FF2000FF1200FF0400FF0009FF0016FF0024FF0032FF0040FF004EFF
005CFF006AFF0079FF0087FF0096FF00A5FF00B4FF00C4FF00D4FF00E4FF00F5FF00FFF8
00FFE700FFD400FFC100FFAD00FF9800FF8300FF6C00FF5400FF3B00FF2100FF0518FF00
38FF005AFF007EFF00A6FF00D1FF00FFFF00FFCB00FF9100FF5100FF0900FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00000051FF0051FF0051FF
0051FF0051FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0900FF5100FF9100FFCB00FFFF00D1FF00A6FF007EFF005AFF0038FF0018FF00
00FF0500FF2100FF3B00FF5400FF6C00FF8300FF9800FFAD00FFC100FFD400FFE700FFF8
00F5FF00E4FF00D4FF00C4FF00B4FF00A5FF0096FF0087FF0079FF006AFF005CFF004EFF
0040FF0032FF0024FF0016FF0009FF0400FF1200FF2000FF2D00FF3A00FF4700FF5300FF
5D00FF6500FF6600FF5A00FF2A00FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF4100FF8400FF9300FF9100FF8700FF7A00FF6C00FF
5D00FF4E00FF3E00FF2F00FF1F00FF1000FF0000FF000EFF001DFF002CFF003CFF004BFF
005BFF006AFF007AFF008AFF009AFF00AAFF00BBFF00CCFF00DEFF00EFFF00FFFD00FFEA
00FFD700FFC300FFAE00FF9800FF8200FF6A00FF5100FF3700FF1C00FF001EFF003FFF00
61FF0087FF00AFFF00DAFF00FFF500FFC200FF8900FF4900FF0200FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00000051FF0051FF
0051FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0200FF4900FF8900FFC200FFF500DAFF00AFFF0087FF0061FF003FFF00
1EFF0000FF0000FF1C00FF3700FF5100FF6A00FF8200FF9800FFAE00FFC300FFD700FFEA
00FFFD00EFFF00DEFF00CCFF00BBFF00AAFF009AFF008AFF007AFF006AFF005BFF004BFF
003CFF002CFF001DFF000EFF0000FF1000FF1F00FF2F00FF3E00FF4E00FF5D00FF6C00FF
7A00FF8700FF9100FF9300FF8400FF4100FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF3700FFB600FFCC00FFCA00FFBE00FFAE00FF9C00FF8A00FF
7800FF6600FF5400FF4200FF3000FF1F00FF0E00FF0002FF0013FF0024FF0035FF0046FF
0057FF0068FF007AFF008BFF009DFF00AFFF00C1FF00D4FF00E7FF00FBFF00FFF000FFDB
00FFC600FFB000FF9900FF8100FF6800FF4E00FF3300FF1706FF0026FF0047FF006BFF00
91FF00BAFF00E6FF00FFE900FFB500FF7C00FF3D00FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00000051FF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF3D00FF7C00FFB500FFE900E6FF00BAFF0091FF006BFF00
47FF0026FF0006FF0000FF1700FF3300FF4E00FF6800FF8100FF9900FFB000FFC600FFDB
00FFF000FBFF00E7FF00D4FF00C1FF00AFFF009DFF008BFF007AFF0068FF0057FF0046FF
0035FF0024FF0013FF0002FF0E00FF1F00FF3000FF4200FF5400FF6600FF7800FF8A00FF
9C00FFAE00FFBE00FFCA00FFCC00FFB600FF3700FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF3700FFB600FFCC00FFCA00FFBE00FFAE00FF9C00FF8A00FF
7800FF6600FF5400FF4200FF3000FF1F00FF0E00FF0002FF0013FF0024FF0035FF0046FF
0057FF0068FF007AFF008BFF009DFF00AFFF00C1FF00D4FF00E7FF00FBFF00FFF000FFDB
00FFC600FFB000FF9900FF8100FF6800FF4E00FF3300FF1706FF0026FF0047FF006BFF00
91FF00BAFF00E6FF00FFE900FFB500FF7C00FF3D00FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00000051FF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF3D00FF7C00FFB500FFE900E6FF00BAFF0091FF006BFF00
47FF0026FF0006FF0000FF1700FF3300FF4E00FF6800FF8100FF9900FFB000FFC600FFDB
00FFF000FBFF00E7FF00D4FF00C1FF00AFFF009DFF008BFF007AFF0068FF0057FF0046FF
0035FF0024FF0013FF0002FF0E00FF1F00FF3000FF4200FF5400FF6600FF7800FF8A00FF
9C00FFAE00FFBE00FFCA00FFCC00FFB600FF3700FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF4100FF8400FF9300FF9100FF8700FF7A00FF6C00FF
5D00FF4E00FF3E00FF2F00FF1F00FF1000FF0000FF000EFF001DFF002CFF003CFF004BFF
005BFF006AFF007AFF008AFF009AFF00AAFF00BBFF00CCFF00DEFF00EFFF00FFFD00FFEA
00FFD700FFC300FFAE00FF9800FF8200FF6A00FF5100FF3700FF1C00FF001EFF003FFF00
61FF0087FF00AFFF00DAFF00FFF500FFC200FF8900FF4900FF0200FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00000051FF0051FF
0051FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0200FF4900FF8900FFC200FFF500DAFF00AFFF0087FF0061FF003FFF00
1EFF0000FF0000FF1C00FF3700FF5100FF6A00FF8200FF9800FFAE00FFC300FFD700FFEA
00FFFD00EFFF00DEFF00CCFF00BBFF00AAFF009AFF008AFF007AFF006AFF005BFF004BFF
003CFF002CFF001DFF000EFF0000FF1000FF1F00FF2F00FF3E00FF4E00FF5D00FF6C00FF
7A00FF8700FF9100FF9300FF8400FF4100FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF2A00FF5A00FF6600FF6500FF5D00FF5300FF
4700FF3A00FF2D00FF2000FF1200FF0400FF0009FF0016FF0024FF0032FF0040FF004EFF
005CFF006AFF0079FF0087FF0096FF00A5FF00B4FF00C4FF00D4FF00E4FF00F5FF00FFF8
00FFE700FFD400FFC100FFAD00FF9800FF8300FF6C00FF5400FF3B00FF2100FF0518FF00
38FF005AFF007EFF00A6FF00D1FF00FFFF00FFCB00FF9100FF5100FF0900FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00000051FF0051FF0051FF
0051FF0051FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0900FF5100FF9100FFCB00FFFF00D1FF00A6FF007EFF005AFF0038FF0018FF00
00FF0500FF2100FF3B00FF5400FF6C00FF8300FF9800FFAD00FFC100FFD400FFE700FFF8
00F5FF00E4FF00D4FF00C4FF00B4FF00A5FF0096FF0087FF0079FF006AFF005CFF004EFF
0040FF0032FF0024FF0016FF0009FF0400FF1200FF2000FF2D00FF3A00FF4700FF5300FF
5D00FF6500FF6600FF5A00FF2A00FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF0051FF0A00FF3600FF4200FF4200FF3C00FF
3400FF2A00FF1F00FF1300FF0700FF0004FF0010FF001CFF0029FF0036FF0042FF004FFF
005CFF0069FF0076FF0084FF0091FF009FFF00ADFF00BCFF00CAFF00DAFF00E9FF00F9FF
00FFF500FFE400FFD300FFC000FFAD00FF9A00FF8500FF6F00FF5800FF4000FF2600FF0B
11FF0030FF0052FF0076FF009DFF00C8FF00F7FF00FFD400FF9B00FF5A00FF1100FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00000051FF0051FF0051FF0051FF
0051FF0051FF0051FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF1100FF5A00FF9B00FFD400F7FF00C8FF009DFF0076FF0052FF0030FF0011FF0000FF0B
00FF2600FF4000FF5800FF6F00FF8500FF9A00FFAD00FFC000FFD300FFE400FFF500F9FF
00E9FF00DAFF00CAFF00BCFF00ADFF009FFF0091FF0084FF0076FF0069FF005CFF004FFF
0042FF0036FF0029FF001CFF0010FF0004FF0700FF1300FF1F00FF2A00FF3400FF3C00FF
4200FF4200FF3600FF0A00FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF001BFF1500FF2300FF2500FF
2100FF1B00FF1200FF0900FF0000FF000BFF0016FF0021FF002CFF0038FF0043FF004FFF
005BFF0067FF0073FF007FFF008CFF0099FF00A6FF00B3FF00C1FF00CFFF00DDFF00ECFF
00FBFF00FFF400FFE400FFD300FFC100FFAF00FF9C00FF8800FF7300FF5D00FF4500FF2C
00FF1209FF0028FF0049FF006CFF0092FF00BCFF00EAFF00FFE200FFAA00FF6B00FF2500
FF0000FF0000FF0000FF0000FF0000FF0000FF00000051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF2500
FF6B00FFAA00FFE200EAFF00BCFF0092FF006CFF0049FF0028FF0009FF0000FF1200FF2C
00FF4500FF5D00FF7300FF8800FF9C00FFAF00FFC100FFD300FFE400FFF400FBFF00ECFF
00DDFF00CFFF00C1FF00B3FF00A6FF0099FF008CFF007FFF0073FF0067FF005BFF004FFF
0043FF0038FF002CFF0021FF0016FF000BFF0000FF0900FF1200FF1B00FF2100FF2500FF
2300FF1500FF001BFF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF000AFF0700FF
0C00FF0A00FF0600FF0000FF0008FF0011FF001AFF0024FF002EFF0039FF0043FF004EFF
0059FF0064FF006FFF007AFF0086FF0092FF009EFF00AAFF00B7FF00C4FF00D1FF00DFFF
00EDFF00FBFF00FFF500FFE500FFD500FFC400FFB300FFA000FF8D00FF7900FF6300FF4D
00FF3500FF1B00FF001CFF003BFF005DFF0082FF00A9FF00D5FF00FFFC00FFC900FF9200
FF5800FF1D00FF0000FF0000FF0000A6FF000051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FFA6FF00FF0000FF0000FF0000FF1D00FF5800FF9200
FFC900FFFC00D5FF00A9FF0082FF005DFF003BFF001CFF0000FF0000FF1B00FF3500FF4D
00FF6300FF7900FF8D00FFA000FFB300FFC400FFD500FFE500FFF500FBFF00EDFF00DFFF
00D1FF00C4FF00B7FF00AAFF009EFF0092FF0086FF007AFF006FFF0064FF0059FF004EFF
0043FF0039FF002EFF0024FF001AFF0011FF0008FF0000FF0600FF0A00FF0C00FF0700FF
000AFF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0035FF
0013FF000AFF0009FF000CFF0011FF0017FF001FFF0027FF0030FF0039FF0042FF004CFF
0056FF0060FF006AFF0075FF0080FF008AFF0096FF00A1FF00ADFF00B9FF00C5FF00D1FF
00DEFF00ECFF00F9FF00FFF700FFE900FFD900FFC900FFB800FFA700FF9500FF8200FF6D
00FF5800FF4100FF2A00FF100AFF0026FF0045FF0065FF0087FF00AAFF00CEFF00F0FF00
FFF300FFE700FCFF0067FF000051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF0051FF67FF00FCFF00FFE700FFF300F0FF00
CEFF00AAFF0087FF0065FF0045FF0026FF000AFF0000FF1000FF2A00FF4100FF5800FF6D
00FF8200FF9500FFA700FFB800FFC900FFD900FFE900FFF700F9FF00ECFF00DEFF00D1FF
00C5FF00B9FF00ADFF00A1FF0096FF008AFF0080FF0075FF006AFF0060FF0056FF004CFF
0042FF0039FF0030FF0027FF001FFF0017FF0011FF000CFF0009FF000AFF0013FF0035FF
0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0037FF0021FF001CFF001CFF001FFF0024FF002AFF0031FF0039FF0041FF004AFF
0053FF005CFF0065FF006FFF0078FF0082FF008DFF0097FF00A2FF00ADFF00B8FF00C3FF
00CFFF00DCFF00E8FF00F5FF00FFFD00FFEF00FFE000FFD100FFC200FFB200FFA100FF8F
00FF7C00FF6900FF5500FF4000FF2A00FF1402FF0019FF002FFF0042FF004EFF004EFF00
31FF0000FF350051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF00FF3531FF004EFF00
4EFF0042FF002FFF0019FF0002FF0000FF1400FF2A00FF4000FF5500FF6900FF7C00FF8F
00FFA100FFB200FFC200FFD100FFE000FFEF00FFFD00F5FF00E8FF00DCFF00CFFF00C3FF
00B8FF00ADFF00A2FF0097FF008DFF0082FF0078FF006FFF0065FF005CFF0053FF004AFF
0041FF0039FF0031FF002AFF0024FF001FFF001CFF001CFF0021FF0037FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF004BFF0031FF002CFF002CFF002FFF0034FF003AFF0040FF0048FF
004FFF0057FF005FFF0068FF0071FF007AFF0083FF008DFF0096FF00A0FF00AAFF00B5FF
00C0FF00CBFF00D6FF00E1FF00EDFF00FAFF00FFF900FFEB00FFDE00FFD000FFC200FFB3
00FFA400FF9400FF8500FF7500FF6600FF5800FF4C00FF4300FF4100FF4B00FF6E00FFD5
0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF00FFD5
00FF6E00FF4B00FF4100FF4300FF4C00FF5800FF6600FF7500FF8500FF9400FFA400FFB3
00FFC200FFD000FFDE00FFEB00FFF900FAFF00EDFF00E1FF00D6FF00CBFF00C0FF00B5FF
00AAFF00A0FF0096FF008DFF0083FF007AFF0071FF0068FF005FFF0057FF004FFF0048FF
0040FF003AFF0034FF002FFF002CFF002CFF0031FF004BFF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF0044FF003CFF003BFF003DFF0041FF0046FF
004CFF0053FF005AFF0061FF0069FF0071FF0079FF0081FF008AFF0093FF009CFF00A5FF
00AFFF00B8FF00C2FF00CCFF00D7FF00E1FF00ECFF00F7FF00FFFD00FFF200FFE700FFDC
00FFD100FFC700FFBD00FFB600FFB100FFB000FFB700FFCC00FFFF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF00FFFF00FFCC00FFB700FFB000FFB100FFB600FFBD00FFC700FFD100FFDC
00FFE700FFF200FFFD00F7FF00ECFF00E1FF00D7FF00CCFF00C2FF00B8FF00AFFF00A5FF
009CFF0093FF008AFF0081FF0079FF0071FF0069FF0061FF005AFF0053FF004CFF0046FF
0041FF003DFF003BFF003CFF0044FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0048FF0048FF
004BFF004FFF0054FF005AFF0060FF0067FF006EFF0075FF007CFF0084FF008BFF0093FF
009BFF00A4FF00ACFF00B4FF00BCFF00C5FF00CDFF00D5FF00DDFF00E4FF00EBFF00F1FF
00F5FF00F6FF00F4FF00EBFF00D7FF00A6FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF00A6FF00D7FF00EBFF00F4FF00F6FF00F5FF00F1FF
00EBFF00E4FF00DDFF00D5FF00CDFF00C5FF00BCFF00B4FF00ACFF00A4FF009BFF0093FF
008BFF0084FF007CFF0075FF006EFF0067FF0060FF005AFF0054FF004FFF004BFF0048FF
0048FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0053FF0057FF005BFF0060FF0066FF006CFF0072FF0078FF007EFF
0084FF008AFF0090FF0096FF009BFF00A0FF00A5FF00A8FF00AAFF00AAFF00A7FF009FFF
008DFF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF008DFF009FFF
00A7FF00AAFF00AAFF00A8FF00A5FF00A0FF009BFF0096FF0090FF008AFF0084FF007EFF
0078FF0072FF006CFF0066FF0060FF005BFF0057FF0053FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF
0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF0051FF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0107064 0.714286 0.0928726 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -75.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(410.) show
88.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -75.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1350.) show
87.750 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44967 L
0 .44967 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 129.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000PB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool;
0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo001P0?oo
o`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3oool00600
oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E0?ooo`00
H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo
001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3o
ool00600oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E
0?ooo`00H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l0
05D0oooo001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0
o`00E@3oool00600oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP0
2`3o001E0?ooo`00H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3o
R00;0?l005D0oooo001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:
0?n800/0o`00E@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00680oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`<000000`3oool00`000000oooo0?oo
o`160?ooo`030000003oool0oooo0080oooo0`0000030?ooo`<000000`3oool3000000<0oooo00<0
00000?ooo`3oool0B`3oool00680oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool0B@3oool01@000000oooo0?ooo`3oool0000000<0oooo
00<000000?ooo`0000000`3oool00`000000oooo000000030?ooo`030000003oool0oooo04h0oooo
001J0?ooo`@0000000<0oooo0000000000000`0000030?ooo`050000003oool0oooo0?ooo`000000
0`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo000000030?ooo`030000003oool0oooo04h0oooo001O0?ooo`040000003o
ool0oooo000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo04T0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000<0
oooo00<000000?ooo`3oool0CP3oool00600oooo00<000000?ooo`000000103oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`030?ooo`80
00000P3oool400000080oooo00D000000?ooo`3oool0oooo0000001@0?ooo`00H03oool00`000000
oooo000000040?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`190?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`0000001@3oool01@000000oooo0?ooo`3oool0
00000500oooo001Q0?ooo`8000000`3oool2000000<0oooo00D000000?ooo`3oool0oooo0000001:
0?ooo`8000000`3oool01`000000oooo0?ooo`3oool000000?ooo`0000001@3oool01@000000oooo
0?ooo`3oool000000500oooo001R0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool3000004`0oooo00<000000?ooo`3oool00P3oool300000080oooo1@0000020?ooo`<00000
D@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00400oooo1@00000[0?ooo`03
0000003oool0oooo02L0oooo0`00000]0?ooo`030000003oool0oooo02T0oooo1@00000U0?ooo`00
@03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02H0oooo00D000000?ooo`3oool0
oooo0000000/0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool09`3oool003X0oooo
100000030?ooo`030000003oool0oooo02@0oooo100000040?ooo`030000003oool0oooo02H0oooo
00D000000?ooo`3oool0oooo0000000/0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool09P3oool00480oooo0P00000/0?ooo`030000003oool0oooo02H0oooo00D000000?ooo`3oool0
oooo0000000/0?ooo`030000003oool0oooo02/0oooo0P00000V0?ooo`00A03oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo02H0oooo00D000000?ooo`3oool0oooo0000000/0?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool08`3oool004@0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`000000;03oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo02<0oooo00100?ooo`050000003oool0oooo0?ooo`00
0000:P3oool2000002P0oooo00D000000?ooo`3oool0oooo0000000[0?ooo`800000:`3oool01@00
0000oooo0?ooo`3oool0000002D0oooo00110?ooo`<00000;03oool00`000000oooo0?ooo`0W0?oo
o`<00000;@3oool00`000000oooo0?ooo`0Z0?ooo`<000009P3oool00?l0oooo8@3oool00?l0oooo
8@3oool003`0oooo`@00000S0?ooo`00?03oool010000000oooo0?ooo`0000080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00H0oooo00@000000?ooo`3oool000008`3oool003`0oooo00<000000?ooo`3oool0^`00
DOl20?ooo`030000003oool0oooo0240oooo000l0?ooo`030000003oool0oooo0;/0057o0P3oool0
0`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<000000?ooo`3oool00`0000060?oo
o`030000003oool0oooo0;/0057o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000
oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
oooo02<0057o0P00Dol01P00Eol005_o001Po`00H?l006Ko001/o`8007;o00<007So001no`00Q?l0
0P00R_l01P00T?l009Ko002Ko`00Vol00:3o002Uo`800:So0P00Z_l2002Wo`03002Oo`00SOl0057o
03X0057o00@008go002Oo`00Yol00:Oo0P00Z_l2002Xo`07002Uo`00X?l009_o002Ko`00U_l0093o
002:o`020024o`06001no`00N?l007;o001bo`00K?l006Ko0P00H?l01000Fol005Oo001Co`00DolS
001Ao`80oooo00<000000?ooo`3oool08@3oool002<0oooo100000020?ooo`050000003oool0oooo
0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000000`3oool0057o001A
o`0Q001Ao`8005?o00H005Oo001Ko`00H?l0063o001Vo`00K?l2001bo`03001ho`00O_l008Co0080
08[o00H0093o002Fo`00Vol009_o002Po`00YOl2002Xo`800:[o0P00Yol00`00Wol008go001Ao`0j
001Ao`04002=o`00Wol00:Oo002Wo`800:[o0P00Z?l01`00YOl00:3o002Ko`00Vol009Ko002@o`00
R_l00P00Q?l01P00O_l007So001bo`00L_l006co001Vo`80063o00@005_o001Go`00Dol005?o8`00
DOl00`3oool000000000000S0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo0P00
00020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07@00DOl20018o`8004_o00H0
04oo001Do`00F_l005[o001Po`00Iol2001^o`07001eo`00O?l008Co0024o`00Rol009?o002Ko`02
002To`06002/o`00]?l00;co002lo`00aOl00<go0P00eOl01`00gOl00>Co003[o`00jol00?7o003e
o`00m_l00P00m?l01000jol00=Oo002Vo`00Y_l]001Ao`800:Ko00L00=Oo003[o`00m?l00?Co003f
o`00mOl00?7o00800>_o00H00>Co003Mo`00eOl00=Go003=o`00aOl2002lo`03002do`00[?l00:Co
008009_o00H009?o002;o`00Q?l008Co001lo`00MOl2001^o`07001Wo`00H?l005[o001Jo`00E?l0
04oo001;o`030018oad0057o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo
0?ooo`3oool0000000@0oooo00@000000?ooo`00000000001P3oool00`000000oooo0?ooo`0M001A
o`8004So0P00Bol01P00Col005Co001Jo`00F_l0063o001Wo`8006ko00L007Go001lo`00Q?l008Co
002;o`00Tol009_o00800:Co00H00:co002do`00_?l00;co0035o`00cOl2003Eo`07003Mo`00i?l0
0>_o003[o`00lOl00?Go003fo`02003do`04003[o`00eol00:Ko002Vobd0057o0P00Y_l01`00eol0
0>_o003do`00m?l00?Ko003eo`00lOl00P00jol01P00i?l00=go003Eo`00eOl00<go0035o`800;co
00<00;Co002/o`00Y?l00P00Vol01P00Tol008_o0024o`00Q?l007co001eo`8006ko00L006Oo001P
o`00F_l005[o001Do`00Col004_o00<004So7@00DOl20?ooo`030000003oool0oooo0240oooo000Y
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo01d0057o0P00B?l2001;o`06001?o`00E?l005[o001Jo`00H?l006Oo0P00K_l01`00MOl0
07co0024o`00Q?l008_o002Co`00Vol00P00Y?l01P00[?l00;Co002lo`00_?l00<Go003=o`800=Go
00L00=go003To`00jol00>_o003ao`00mOl00?Ko00800?Co00@00>_o003Go`00Y_l00:Ko;@00DOl2
002Vo`07003Go`00jol00?Co003do`00m_l00?Go003ao`02003[o`06003To`00gOl00=Go003Eo`00
cOl00<Go0P00_?l00`00]?l00:co002To`02002Ko`06002Co`00Rol008Co0024o`00O?l007Go0P00
K_l01`00Iol0063o001Jo`00F_l005Co001?o`00Bol00`00B?lM001Ao`80oooo00<000000?ooo`3o
ool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?oo
o`0000001@3oool00`000000oooo0?ooo`0H001Ao`070014o`00??l003_o000ko`00?Ol0047o0016
o`02001<o`06001Co`00F_l0067o001Qo`00JOl0077o0P00NOl01`00POl008[o002Co`00Tol009co
002Uo`00[ol00P00^?l01P00`_l00<co003Go`00eol00>7o003/o`800?Oo00L00?om003olP00onL0
0?oW003og000om400?o700800?nm00H00?nf003o/@00ok000?n`003o]`00ol`2003oobD0057o0P00
ool01P00ol`00?ng003o/000ok000?na003o]P800?nm00<00?o7003od@00om`00P00onL01P00oo80
0?om003go`00mol00>co003Qo`800=Oo00<00<co0032o`00^?l00P00[ol01P00YOl009co002Co`00
Tol008[o0021o`8007Wo00L0077o001Yo`00HOl0067o001Jo`00Dol004co008004Ko00H0047o000m
o`00>ol003_o000lo`00A?lH001Ao`80oooo00<000000?ooo`3oool08@3oool002X0oooo0`000006
0?ooo`<000001P3oool00`000000oooo0?ooo`0H001Ao`070014o`00??l003_o000ko`00?Ol0047o
0016o`02001<o`06001Co`00F_l0067o001Qo`00JOl0077o0P00NOl01`00POl008[o002Co`00Tol0
09co002Uo`00[ol00P00^?l01P00`_l00<co003Go`00eol00>7o003/o`800?Oo00L00?om003olP00
onL00?oW003og000om400?o700800?nm00H00?nf003o/@00ok000?n`003o]`00ol`2003oobD0057o
0P00ool01P00ol`00?ng003o/000ok000?na003o]P800?nm00<00?o7003od@00om`00P00onL01P00
oo800?om003go`00mol00>co003Qo`800=Oo00<00<co0032o`00^?l00P00[ol01P00YOl009co002C
o`00Tol008[o0021o`8007Wo00L0077o001Yo`00HOl0067o001Jo`00Dol004co008004Ko00H0047o
000mo`00>ol003_o000lo`00A?lH001Ao`80oooo00<000000?ooo`3oool08@3oool003`0oooo00<0
00000?ooo`3oool05000DOl00`00Bol0037o000/o`02000/o`06000_o`00=?l003Co000jo`00@?l0
04So0P00Col01P00Eol005oo001Xo`00J?l0077o001jo`8008?o00L008go002Fo`00X?l00:3o002Z
o`00]Ol00<3o00800<_o00H00=Ko003Qo`00kOl00>go003jo`00ooT2003oj`07003ogP00om000?o2
003o`P00ok<00?nT003oU002003oQ@06003oM@00ofH00?mH003oF000od`00?m30P00od400`00od/0
0?m^003oe@0N001Ao`800?oE00H00?m^003oB`00od400?m1003o@`00od`2003oF007003oIP00ogD0
0?n5003oQ@00oi@00?nT003o/`02003o`P06003od000omh00?o[003oj`00ooT00?[o0P00kOl00`00
hOl00=Ko003;o`020030o`06002eo`00Z_l00:3o002Po`00U_l008go0P00Pol01`00N_l0077o001X
o`00J?l005oo001Go`00Col00P00B?l01@00@?l003[o000do`00=?l002oo00<002co00<0037o001;
o`00DOl04`00DOl20?ooo`030000003oool0oooo0240oooo000Z0?ooo`<000000`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05000DOl00`00Bol0
037o000/o`02000/o`06000_o`00=?l003Co000jo`00@?l004So0P00Col01P00Eol005oo001Xo`00
J?l0077o001jo`8008?o00L008go002Fo`00X?l00:3o002Zo`00]Ol00<3o00800<_o00H00=Ko003Q
o`00kOl00>go003jo`00ooT2003oj`07003ogP00om000?o2003o`P00ok<00?nT003oU002003oQ@06
003oM@00ofH00?mH003oF000od`00?m30P00od400`00od/00?m^003oe@0N001Ao`800?oE00H00?m^
003oB`00od400?m1003o@`00od`2003oF007003oIP00ogD00?n5003oQ@00oi@00?nT003o/`02003o
`P06003od000omh00?o[003oj`00ooT00?[o0P00kOl00`00hOl00=Ko003;o`020030o`06002eo`00
Z_l00:3o002Po`00U_l008go0P00Pol01`00N_l0077o001Xo`00J?l005oo001Go`00Col00P00B?l0
1@00@?l003[o000do`00=?l002oo00<002co00<0037o001;o`00DOl04`00DOl20?ooo`030000003o
ool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo01@0057o00<004_o000ao`00;?l00P00;?l01P00;ol003Co000d
o`00>_l0043o0018o`8004oo00H005Oo001Oo`00J?l006So001ao`00N_l20023o`07002=o`00U_l0
0:3o002Po`00Z_l00;Go0030o`02003;o`06003Fo`00hOl00>go003]o`00n_l00?oi0P00on/01`00
omh00?o@003o`P00ol800?nc003oY000oi@00P00ohD01P00ogD00?mV003oF000oeP00?m<003o@`80
0?m100<00?m;003oKP00omD07P00DOl2003oe@06003oKP00od/00?m1003o@@00od<00?m<0P00oeP0
1`00ofH00?me003oQ@00ohD00?nD003oY000ok<00P00ol801P00om000?oN003oj`00on/00?oi003j
o`800>go00<00>7o003Fo`00bol00P00`?l01P00]Ol00:[o002Po`00X?l009Ko002=o`8008?o00L0
07[o001ao`00J?l006So001Oo`00Eol004oo008004So00D0043o000jo`00=?l003Co000_o`03000/
o`03000ao`00Bol0057o01<0057o0P3oool00`000000oooo0?ooo`0Q0?ooo`008`3oool400000080
oooo00D000000?ooo`3oool0oooo000000040?ooo`D000001@3oool2000000030?ooo`00DOl0057o
00l0057o00<003Oo000Qo`008Ol00P007?l2000Oo`07000To`00:_l0037o000ao`00>Ol0047o001:
o`02001Co`06001Lo`00IOl006oo001_o`00N?l008;o0P00SOl01`00Uol00:;o002]o`00[Ol00;So
0033o`00col00P00g?l01P00j?l00?Go003oo@00ood00?o_003oh0800?oA00L00?o2003o/P00oj40
0?nQ003oS`00og`00?mY00800?mE00H00?m0003o:P00oa@00?lD00;o000Io`0202oo000304;o001>
o`00C_l00080<Ol000<00?le001Ao`00DOl05`00DOl00`00ocD0<Ol004ko000204ko000504;o000_
o`00;ol001Wo0002o`000P00oa@01`00obX00?m0003oE@00oeD00?mY003oO000ohl00P00oj401P00
ok800?o2003od@00om400?oP003ok`800?om00<00?Go003Xo`00g?l00P00col01P00`ol00;So002]
o`00[Ol00:;o002Go`8008go00L008;o001ho`00Kol006oo001Uo`00G?l005?o008004[o00H0047o
000io`00<Ol0037o000Zo`009?l2000Oo`8001co00<0027o000go`00=ol04@00DOl00`3oool00000
0000000S0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3oool0
00001P3oool00`000000oooo0?ooo`0A001Ao`03000go`008Ol0027o008001co0P007ol01`009?l0
02[o000ao`00<Ol003Wo0011o`00B_l00P00Dol01P00G?l006Go001_o`00Kol007So0022o`8008go
00L009Oo002Ro`00[Ol00:go002ho`00`ol00<oo00800=co00H00>So003eo`00ood00?om003ok`00
on02003od@07003o`P00ok800?nQ003oX@00ohl00?ml003oJ@02003oE@06003o@000obX00?lD003o
5002o`006Ol00P0_o`000`12o`00C_l004ko0002037o0003003o=@00DOl0057o01L0057o00<00?le
037o001>o`000P1>o`001@12o`00;ol002oo000Io`000_l000800?lD00L00?lZ003o@000oeD00?mE
003oJ@00og`00?n?00800?nQ00H00?nb003o`P00om400?oA003oh000onl2003oo@03003eo`00j?l0
0=co00800<oo00H00<?o002ho`00[Ol00:go002Ro`00Uol2002=o`070022o`00N?l006oo001_o`00
IOl005co001Co`02001:o`060011o`00>Ol0037o000ao`00:_l002Co0P007ol2000Lo`03000Qo`00
=ol003Oo0140057o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0?001Ao`03000eo`00
4ol000[o008000Wo00H000co000Ao`005ol001Oo000Oo`009ol2000`o`03000io`00@_l004co0080
05Ko00H0063o001Zo`00MOl007Go0020o`00R_l2002Fo`07002Qo`00[Ol00;Wo002io`00aOl00=7o
003No`02003/o`06003io`00ooL00?oY003oj@00omT00?o90P00okP01`00ojL00?nE003oPP00oh80
0?m]003oF000od400P00obX01P00oa002_l002Ko000Vo`00AOl006Go0080Qol000<0Z_l00<ko003`
o`000P3ol`00103oi`00o?l006Oo001Wo`0C001Ao`80Iol000<0o?l00?oW003ol`000P3`o`001P3>
o`00Z_l008Oo0027o`00IOl004Go00809_l000L02_l0003o4000obX00?lZ003o@@00oeP00?m]0080
0?n200H00?nE003oY`00okP00?nh003ob@00omT2003oj@03003om`00nOl00>co00800=ko00H00=7o
0035o`00^Ol00;Wo002]o`00XOl2002Fo`07002:o`00P?l007Go001eo`00J_l0063o001Fo`02001<
o`060012o`00>Ol0033o000`o`009ol001oo0P005ol00`004Ol000co0009o`02000:o`03000Co`00
=Ol0057o00h0057o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0?001Ao`03000eo`00
4ol000[o008000Wo00H000co000Ao`005ol001Oo000Oo`009ol2000`o`03000io`00@_l004co0080
05Ko00H0063o001Zo`00MOl007Go0020o`00R_l2002Fo`07002Qo`00[Ol00;Wo002io`00aOl00=7o
003No`02003/o`06003io`00ooL00?oY003oj@00omT00?o90P00okP01`00ojL00?nE003oPP00oh80
0?m]003oF000od400P00obX01P00oa002_l002Ko000Vo`00AOl006Go0080Qol000<0Z_l00<ko003`
o`000P3ol`00103oi`00o?l006Oo001Wo`0C001Ao`80Iol000<0o?l00?oW003ol`000P3`o`001P3>
o`00Z_l008Oo0027o`00IOl004Go00809_l000L02_l0003o4000obX00?lZ003o@@00oeP00?m]0080
0?n200H00?nE003oY`00okP00?nh003ob@00omT2003oj@03003om`00nOl00>co00800=ko00H00=7o
0035o`00^Ol00;Wo002]o`00XOl2002Fo`07002:o`00P?l007Go001eo`00J_l0063o001Fo`02001<
o`060012o`00>Ol0033o000`o`009ol001oo0P005ol00`004Ol000co0009o`02000:o`03000Co`00
=Ol0057o00h0057o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3o
ool0000000H0oooo0P0000060?ooo`030000003oool0oooo00d0057o0P002_l00`070?l0303o00X0
o`0200H0o`060000o`002?l0017o000Ao`006_l002Co0P00;_l00`00>Ol004?o001>o`02001Io`06
001To`00Kol007[o001jo`00Q_l009;o0P00W_l01`00Z_l00;Oo0034o`00a?l00=7o003Oo`00kOl0
0P00nol01P00ooD00?oU003oe@00omD00?o4003o/`800?nP00L00?n=003oN@00of<00?mS003oC@00
ocD00?lK00800?l000H07?l003_o001Mo`00GOl008;o002Yo`020=Go00030?ol003ob@00oi800080
oeP000<0oad00?l0003o00000P3o00000`2Vo`00057o001Ao`0=001Ao`030:Ko003o0000o`000080
o`0000H0oad00?mH003oTP00oi800?o9003oo0020=Go00060:Wo0022o`00GOl005go000ko`007?l0
0P00o`000`00oa/00?le003oC@02003oH`06003oN@00ohd00?nP003oX000ok<00?o40P00omD00`00
onD00?oe003ko`02003]o`06003Oo`00dOl00<Co0034o`00]ol00:[o0P00W_l01`00T_l008Ko001j
o`00N_l006oo001To`00FOl00P00C_l01P00@ol003Wo000^o`00;_l002Co000Jo`80017o00<000So
0000o`060?l00P0:0?l0100<0?l01`3o000:o`002_l=001Ao`80oooo00<000000?ooo`3oool08@3o
ool002X0oooo0`0000080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03@00DOl2
000:o`0300L0o`0<0?l02P3o00801P3o00H0003o0008o`004Ol0017o000Jo`009?l2000^o`03000i
o`00@ol004ko008005Wo00H006Co001_o`00N_l007[o0026o`00T_l2002No`07002Zo`00]ol00<Co
0034o`00dOl00=oo003]o`02003ko`06003om@00onD00?oE003oe@00ol@00?nc0P00oj001`00ohd0
0?mi003oH`00of<00?m=003o=@00oa/00P00o`001P0Lo`00>ol005go001Mo`00P_l00:Wo0080eOl0
00<0oo`00?o9003oTP000P3oF0000`3o7@00o`000?l000020?l000030:Ko0000DOl0057o00d0057o
00<0Y_l00?l0003o00000P3o00001P3o7@00oeP00?nB003oTP00olT00?ol0080eOl000H0ZOl008;o
001Mo`00GOl003_o000Lo`02003o0003003o6`00ocD00?m=00800?mS00H00?mi003oS@00oj000?nP
003o/`00ol@2003oe@03003oi@00ooD00?_o00800>go00H00=oo003Ao`00a?l00<Co002go`00Z_l2
002No`07002Bo`00Q_l007[o001jo`00Kol006Co001Io`02001>o`060013o`00>Ol002ko000^o`00
9?l001[o0P004Ol00`002?l0003o00H0o`0200X0o`0400`0o`070?l000[o000:o`d0057o0P3oool0
0`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`0=001Ao`8000[o00<01`3o00`0
o`0:0?l00P060?l01P000?l000So000Ao`004Ol001[o000To`8002ko00<003Wo0013o`00C_l00P00
FOl01P00I?l006oo001jo`00N_l008Ko002Bo`8009ko00L00:[o002go`00a?l00<Co003Ao`00gol0
0>go00800?_o00H00?oe003oi@00omD00?oE003oa000ok<2003oX007003oS@00ogT00?mS003oH`00
odd00?le003o6`02003o000601co000ko`00GOl005go0022o`00ZOl00P3Eo`000`3oo000olT00?nB
00020?mH00030?lM003o0000o`000080o`0000<0Y_l0001Ao`00DOl03@00DOl00`2Vo`00o`000?l0
00020?l000060?lM003oF000oi800?nB003ob@00oo`00P3Eo`001P2Yo`00P_l005go001Mo`00>ol0
01co00800?l000<00?lK003o=@00odd00P00of<01P00ogT00?n=003oX000oj000?nc003oa0800?oE
00<00?oU003om@00nol00P00kOl01P00gol00=7o0034o`00a?l00;Oo002Zo`8009ko00L009;o0026
o`00N_l007[o001_o`00I?l005Wo008004ko00H004?o000io`00;_l002ko000To`006_l2000Ao`03
0008o`000?l01P3o00802P3o00@0303o00L0o`002_l000[o3@00DOl20?ooo`030000003oool0oooo
0240oooo000l0?ooo`030000003oool0oooo00/0057o00L001_o01D0o`0S0?l08`3o02D0o`0Q0?l0
6`3o00804P3o00H02@3o0000o`002ol000_o000Fo`008Ol2000/o`03000ho`00@ol004oo008005_o
00H006Oo001co`00Ool007oo002<o`00VOl2002Vo`07002co`00`Ol00<oo003?o`00gOl00>co003k
o`02003om006003oi000om<00?o1003o`@00ojl00?nL0P00ohP01`00og<00?mM003oA@00odD00?l/
003o4P09o`000P0Xo`001P19o`00K?l009;o002Bo`00_?l00>[o0080on8000<0ojX00?m[003o9@00
2P3o000;001Ao`T0o`000P3o9@001P3oJ`00ojX00?oR003ohP00j_l00;co0080T_l000L0K?l004Wo
000Xo`00:?l000Wo0000oa800?l/00800?m500H00?mM003oL`00ohP00?n8003oW000ojl2003o`@03
003od`00on@00?od00800?_o00H00>co003Mo`00col00<oo0031o`00/ol2002Vo`07002Io`00S?l0
07oo001oo`00Lol006Oo001Ko`02001?o`060013o`00>?l002co000/o`008Ol001Ko0P002ol00`00
0?l02@3o0180o`0201/0o`060240o`0U0?l08`3o02<0o`0E0?l001_o2`00DOl20?ooo`030000003o
ool0oooo0240oooo000Z0?ooo`<000000`3oool00`000000oooo00000004000000D0oooo00<00000
0?ooo`3oool02`00DOl01`006ol05@3o02<0o`0S0?l09@3o0240o`0K0?l00P0B0?l01P090?l0003o
000;o`002ol001Ko000Qo`8002co00<003So0013o`00Col00P00Fol01P00Iol007?o001oo`00Ool0
08co002Io`800:Ko00L00;?o0031o`00col00<oo003Mo`00k?l00?_o00800?od00H00?oT003od`00
ol400?o1003o[`00oi`2003oR007003oL`00oed00?m5003oA@00ob`00?lB00Wo000202So000604Wo
001/o`00T_l009;o002lo`00j_l00P3ohP000`3oZP00of/00?lU000:0?l000/0057o2@3o00020?lU
00060?m[003oZP00on800?oR003Zo`00_?l00P2Bo`001`1/o`00BOl002So000Xo`002Ol0003o4P00
ob`00P00odD01P00oed00?mc003oR000ohP00?nL003o[`800?o100<00?oC003oi000oo@00P00nol0
1P00k?l00=go003?o`00col00<7o002co`800:Ko00L009Wo002<o`00Ool007oo001co`00Iol005_o
008004oo00H004?o000ho`00;?l002co000Qo`005_l2000;o`030000o`090?l04P3o00806`3o00H0
8@3o02D0o`0S0?l08`3o01D0o`006ol;001Ao`80oooo00<000000?ooo`3oool08@3oool002T0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00L0oooo0P0000000`3oool0
057o001Ao`07001Ao`802P3o00L0=P3o0480o`120?l0@P3o03`0o`0d0?l0:P3o00807`3o00H04`3o
00L0o`001?l000Co000@o`007?l2000Yo`03000fo`00@_l004oo008005co00H006Wo001fo`00Q?l0
08Co002Ao`00Wol2002]o`07002lo`00b_l00=[o003Jo`00jOl00?Wo003om@02003oi006003od`00
ol000?n]003o[@00oiX00?n50P00ofl01`00oeP00?m0003o9P00obH00?l;017o000`o`000P1Bo`00
1P1fo`00WOl00<So0038o`00mol00?oD0080oi/000<0oeX00?lA003o00002`3o0009001Ao``0o`00
00H0oa400?mJ003oV`00oi/00?oD003go`020<So000709go001fo`00D_l005;o000`o`004Ol0003o
2`02003o9P06003o@000oeP00?m_003oK`00ohD00?nJ0P00ojd00`00ol000?oC003oi002003om@06
003io`00jOl00=[o003Jo`00b_l00;co0P00[Ol01`00Wol0097o0024o`00Q?l007Ko001Yo`00G?l0
0P00Col01P00@_l003Ko000Yo`00:Ol001co000@o`8000Co00<01`3o01<0o`0O0?l00P0Z0?l00`0d
0?l0?03o0480o`020480o`0303H0o`0:0?l02P3o00T0057o00<0oooo0000000000008`3oool002<0
oooo100000020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00T0057o0P0:0?l01`0f0?l0@P3o0480o`120?l0?03o03@0o`0Z0?l00P0O
0?l01P0C0?l01`3o0004o`001?l0013o000Lo`8002Wo00<003Ko0012o`00Col00P00G?l01P00JOl0
07Ko0024o`00Q?l0097o002Oo`800:go00L00;co003:o`00f_l00=[o003Yo`00nOl00?oe00800?oT
00H00?oC003o`000ojd00?n]003oVP00ohD2003oK`07003oF000od000?lV003o9P00o`/04Ol0033o
000205;o000607Ko002Mo`00b?l00<So003go`00om@00P3oV`000`3oFP00oa400?l0000;0?l000T0
057o303o00001P3o4@00oeX00?nK003oV`00om@00?Oo0080b?l000L0WOl007Ko001Bo`00D_l0033o
000Ao`000?l;00800?lV00H00?m0003oF000ofl00?m_003oQ@00oiX2003o[@03003o`000om<00?oT
00800?oe00H00?Wo003Yo`00f_l00=[o003:o`00_?l2002]o`07002Oo`00TOl008Co0024o`00M_l0
06Wo001Lo`02001?o`060012o`00=_l002Wo000Yo`007?l0013o0P001?l00`070?l04`3o01l0o`02
02X0o`0303@0o`0l0?l0@P3o0080@P3o00<0=P3o00X0o`0:0?l02@00DOl20?ooo`030000003oool0
oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001P3oool2000000H0oooo00<00000
0?ooo`3oool02@00DOl200X0o`0703H0o`120?l0@P3o0480o`0l0?l0=03o02X0o`0201l0o`0601<0
o`070?l000Co0004o`004?l001co0P00:Ol00`00=_l004;o001?o`02001Lo`06001Yo`00M_l008Co
0024o`00TOl009oo0P00[Ol01`00_?l00<[o003Jo`00f_l00>Wo003io`00ooD00P00on@01P00om<0
0?o0003o[@00ojd00?nJ003oQ@800?m_00L00?mH003o@000obH00?lV003o2`0Ao`00<?l00080D_l0
00H0M_l009go0038o`00b?l00?Oo003oe0020?nK00030?mJ003o4@00o`0000/0o`002@00DOl<0?l0
00060?lA003oFP00oi/00?nK003oe000mol00P38o`001`2Mo`00M_l005;o001Bo`00<?l0017o0000
o`/00P00obH01P00od000?mH003oK`00ofl00?n5003oVP800?n]00<00?o0003od`00on@00P00ooD0
1P00nOl00>Wo003Jo`00f_l00<[o002lo`800:go00L009oo002Ao`00Q?l008Co001fo`00JOl005co
008004oo00H004;o000fo`00:Ol002Wo000Lo`004?l20004o`0300L0o`0C0?l07`3o0080:P3o00<0
=03o03`0o`120?l00P120?l00`0f0?l02P3o00X0o`09001Ao`80oooo00<000000?ooo`3oool08@3o
ool002T0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool02000DOl01@0Z0?l0FP3o05X0o`1V0?l0I@3o0080G@3o00<0D`3o04L0o`0j0?l0
0P0]0?l01P0P0?l04P3o00@0o`040?l000Wo000Fo`8002Co00<003;o0010o`00C_l00P00G?l01P00
J_l007Wo0027o`00Qol009Ko002Uo`800;Co00L00<Co003Do`00i?l00>Co003eo`00ooP00?oW0080
0?oD00H00?o1003o[@00oiP00?nH003oP`00of`2003oE007003o>`00ob400?l5003o1@0Ho`00>?l0
05[o000207ko00060:Ko003Ao`00ool00?oo003ob`00oi400P3oD@000`3o2@00o`000?l0000<0?l0
00L0057o3P3o00001@3o2@00oe400?mA003oT@00ol/00080ool000L0dOl00:Ko001no`00O_l005[o
000ho`006?l000800?l500H00?lQ003o>`00oe@00?mD003oK000oh<2003oV003003o[@00ol400?oD
00800?oW00H00?oh003eo`00i?l00>Co003Do`00a?l2002do`07002Uo`00U_l008Oo0027o`00NOl0
06[o001Lo`02001>o`060010o`00<_l002Co000To`005_l000Wo0P040?l00`0B0?l0803o02d0o`02
03X0o`0604L0o`1C0?l0G@3o05d0o`1U0?l0IP3o0P1J0?l00`0Z0?l0057o001Ao`06001Ao`80oooo
00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool02000DOl01@0Z0?l0FP3o05X0o`1V0?l0I@3o0080
G@3o00<0D`3o04L0o`0j0?l00P0]0?l01P0P0?l04P3o00@0o`040?l000Wo000Fo`8002Co00<003;o
0010o`00C_l00P00G?l01P00J_l007Wo0027o`00Qol009Ko002Uo`800;Co00L00<Co003Do`00i?l0
0>Co003eo`00ooP00?oW00800?oD00H00?o1003o[@00oiP00?nH003oP`00of`2003oE007003o>`00
ob400?l5003o1@0Ho`00>?l005[o000207ko00060:Ko003Ao`00ool00?oo003ob`00oi400P3oD@00
0`3o2@00o`000?l0000<0?l000L0057o3P3o00001@3o2@00oe400?mA003oT@00ol/00080ool000L0
dOl00:Ko001no`00O_l005[o000ho`006?l000800?l500H00?lQ003o>`00oe@00?mD003oK000oh<2
003oV003003o[@00ol400?oD00800?oW00H00?oh003eo`00i?l00>Co003Do`00a?l2002do`07002U
o`00U_l008Oo0027o`00NOl006[o001Lo`02001>o`060010o`00<_l002Co000To`005_l000Wo0P04
0?l00`0B0?l0803o02d0o`0203X0o`0604L0o`1C0?l0G@3o05d0o`1U0?l0IP3o0P1J0?l00`0Z0?l0
057o001Ao`06001Ao`80oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0
oooo000000040?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`07001A
o`060440o`240?l0T`3o09<0o`2A0?l0Q`3o0P1j0?l00`1/0?l0G@3o04h0o`0203h0o`0602l0o`0O
0?l0403o0100o`000?l000ko0P007Ol00`00;?l003co001;o`02001Ko`06001Zo`00N_l008[o002:
o`00V_l00:[o0P00^ol01`00c?l00=ko003_o`00kol00?om003ojP00omL00P00ol<01P00ojh00?nH
003oPP00oh800?mZ003oD@800?lg00L00?lL003o000No`007_l003oo001Qo`00Qol00080[ol000H0
f_l00?oe003o`P00ol800?n9003oB@020?l20140o`000`00DOlA0?l00080o`8000H0odT00?n9003o
`P00ol800?oe003Jo`020:oo000308Oo001Qo`00?ol000807_l000H00?l0003o7000ocL00?lg003o
D@00ofX2003oPP03003oV000ojh00?o300800?oG00H00?oZ003oo@00kol00>oo003No`00c?l2002k
o`07002Zo`00V_l008[o002:o`00N_l006[o001Ko`02001;o`06000lo`00;?l001go000Mo`003_l0
003o0P0@0?l00`0O0?l0;`3o03h0o`0204h0o`0605d0o`1/0?l0NP3o07X0o`270?l0T@3o0P2C0?l0
0`240?l0@@3o001Ao`06001Ao`80oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000060?oo
o`<000001P3oool00`000000oooo0?ooo`07001Ao`060440o`240?l0T`3o09<0o`2A0?l0Q`3o0P1j
0?l00`1/0?l0G@3o04h0o`0203h0o`0602l0o`0O0?l0403o0100o`000?l000ko0P007Ol00`00;?l0
03co001;o`02001Ko`06001Zo`00N_l008[o002:o`00V_l00:[o0P00^ol01`00c?l00=ko003_o`00
kol00?om003ojP00omL00P00ol<01P00ojh00?nH003oPP00oh800?mZ003oD@800?lg00L00?lL003o
000No`007_l003oo001Qo`00Qol00080[ol000H0f_l00?oe003o`P00ol800?n9003oB@020?l20140
o`000`00DOlA0?l00080o`8000H0odT00?n9003o`P00ol800?oe003Jo`020:oo000308Oo001Qo`00
?ol000807_l000H00?l0003o7000ocL00?lg003oD@00ofX2003oPP03003oV000ojh00?o300800?oG
00H00?oZ003oo@00kol00>oo003No`00c?l2002ko`07002Zo`00V_l008[o002:o`00N_l006[o001K
o`02001;o`06000lo`00;?l001go000Mo`003_l0003o0P0@0?l00`0O0?l0;`3o03h0o`0204h0o`06
05d0o`1/0?l0NP3o07X0o`270?l0T@3o0P2C0?l00`240?l0@@3o001Ao`06001Ao`80oooo00<00000
0?ooo`3oool08@3oool003`0oooo00<000000?ooo`3oool01@00DOl203L0o`060;H0o`3<0?l0bP3o
0<X0o`2n0?l0[P3o0P2L0?l00`2:0?l0N03o06H0o`0205@0o`060480o`0`0?l07`3o01l0o`0>0?l0
00;o0P004ol00`009?l003Go0016o`02001Go`06001Xo`00N_l008_o002;o`00WOl00:oo0P00`Ol0
1`00e?l00>Oo003ko`00nol00?o`003of`00olH00P00ok001P00oiT00?n1003oJ000ofP00?m>003o
<`800?lG00L01_l002Ko0017o`00Aol006_o002Ao`00^_l00080i_l000D0onT00?ne003oO000og`0
0?lm000E0?l00003001Ao`3o0000o`0001<0o`0000D0ocd00?ml003oO000okD00?oY00020>Ko0003
0;[o002Ao`00Jol00080Aol000H09_l000Ko0000oaL00?lG003o<`00odh2003oJ003003oP@00oiT0
0?n`00800?o600H00?oK003ol000nol00?_o003Wo`00e?l20031o`07002_o`00WOl008_o002;o`00
N_l006So001Go`020016o`06000eo`009?l001?o000Co`000_l03P3o0P0O0?l00`0`0?l0@P3o05@0
o`0206H0o`0607P0o`2:0?l0W03o09`0o`2^0?l0_P3o0P3:0?l0103<0?l0]P3o03L0o`0g0?l5001A
o`80oooo00<000000?ooo`3oool08@3oool003<0oooo0`0000060?ooo`030000003oool0oooo00D0
057o0P0g0?l01P2f0?l0c03o0<X0o`3:0?l0_P3o0:h0o`80W03o00<0RP3o07P0o`1V0?l00P1D0?l0
1P120?l0<03o01l0o`0O0?l03P3o0002o`8001?o00<002Co000eo`00A_l00P00Eol01P00J?l007[o
002;o`00Rol009go002_o`800<7o00L00=Co003Wo`00nol00?_o003ol000om/00?o600800?n`00H0
0?nI003oP@00ofP00?mX003oCP00oc<2003o5`0700Ko000Vo`00Aol004Oo001[o`00TOl00;[o0002
0>Ko00050?oY003o]@00og`00?ml003o?@005@3o00000`00DOl0o`000?l0000C0?l000050?lm003o
O000og`00?ne003oj@000P3Vo`000`2jo`00TOl006_o000204Oo000602Ko0006o`000?lG003o5`00
oc<00?m>0P00ofP00`00oh400?nI003o/002003oaP06003of`00oo000?_o003ko`00iol00=Co0P00
`Ol01`00[ol009go002;o`00Rol007[o001Xo`00Eol00P00A_l01P00=Ol002Co000Co`004ol000;o
00h0o`807`3o00<0<03o0480o`1D0?l00P1V0?l01P1h0?l0RP3o09`0o`2L0?l0[P3o0;h0o`80bP3o
00@0c03o0;H0o`0g0?l0=`3o1@00DOl20?ooo`030000003oool0oooo0240oooo000b0?ooo`050000
003oool0oooo0?ooo`0000001@3oool2000000030?ooo`00DOl0057o00<0057o0P0g0?l01P2f0?l0
c03o0<X0o`3:0?l0_P3o0:h0o`80W03o00<0RP3o07P0o`1V0?l00P1D0?l01P120?l0<03o01l0o`0O
0?l03P3o0002o`8001?o00<002Co000eo`00A_l00P00Eol01P00J?l007[o002;o`00Rol009go002_
o`800<7o00L00=Co003Wo`00nol00?_o003ol000om/00?o600800?n`00H00?nI003oP@00ofP00?mX
003oCP00oc<2003o5`0700Ko000Vo`00Aol004Oo001[o`00TOl00;[o00020>Ko00050?oY003o]@00
og`00?ml003o?@005@3o00000`00DOl0o`000?l0000C0?l000050?lm003oO000og`00?ne003oj@00
0P3Vo`000`2jo`00TOl006_o000204Oo000602Ko0006o`000?lG003o5`00oc<00?m>0P00ofP00`00
oh400?nI003o/002003oaP06003of`00oo000?_o003ko`00iol00=Co0P00`Ol01`00[ol009go002;
o`00Rol007[o001Xo`00Eol00P00A_l01P00=Ol002Co000Co`004ol000;o00h0o`807`3o00<0<03o
0480o`1D0?l00P1V0?l01P1h0?l0RP3o09`0o`2L0?l0[P3o0;h0o`80bP3o00@0c03o0;H0o`0g0?l0
=`3o1@00DOl00`3oool000000000000S0?ooo`00<P3oool01@000000oooo0?ooo`3oool0000000D0
oooo00<000000?ooo`3oool01@00DOl203L0o`060;H0o`3<0?l0bP3o0<X0o`2n0?l0[P3o0P2L0?l0
0`2:0?l0N03o06H0o`0205@0o`060480o`0`0?l07`3o01l0o`0>0?l000;o0P004ol00`009?l003Go
0016o`02001Go`06001Xo`00N_l008_o002;o`00WOl00:oo0P00`Ol01`00e?l00>Oo003ko`00nol0
0?o`003of`00olH00P00ok001P00oiT00?n1003oJ000ofP00?m>003o<`800?lG00L01_l002Ko0017
o`00Aol006_o002Ao`00^_l00080i_l000D0onT00?ne003oO000og`00?lm000E0?l00003001Ao`3o
0000o`0001<0o`0000D0ocd00?ml003oO000okD00?oY00020>Ko00030;[o002Ao`00Jol00080Aol0
00H09_l000Ko0000oaL00?lG003o<`00odh2003oJ003003oP@00oiT00?n`00800?o600H00?oK003o
l000nol00?_o003Wo`00e?l20031o`07002_o`00WOl008_o002;o`00N_l006So001Go`020016o`06
000eo`009?l001?o000Co`000_l03P3o0P0O0?l00`0`0?l0@P3o05@0o`0206H0o`0607P0o`2:0?l0
W03o09`0o`2^0?l0_P3o0P3:0?l0103<0?l0]P3o03L0o`0g0?l5001Ao`80oooo00<000000?ooo`3o
ool08@3oool00380oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00D0
057o0P0g0?l01P2f0?l0c03o0<X0o`3:0?l0_P3o0:h0o`80W03o00<0RP3o07P0o`1V0?l00P1D0?l0
1P120?l0<03o01l0o`0O0?l03P3o0002o`8001?o00<002Co000eo`00A_l00P00Eol01P00J?l007[o
002;o`00Rol009go002_o`800<7o00L00=Co003Wo`00nol00?_o003ol000om/00?o600800?n`00H0
0?nI003oP@00ofP00?mX003oCP00oc<2003o5`0700Ko000Vo`00Aol004Oo001[o`00TOl00;[o0002
0>Ko00050?oY003o]@00og`00?ml003o?@005@3o00000`00DOl0o`000?l0000C0?l000050?lm003o
O000og`00?ne003oj@000P3Vo`000`2jo`00TOl006_o000204Oo000602Ko0006o`000?lG003o5`00
oc<00?m>0P00ofP00`00oh400?nI003o/002003oaP06003of`00oo000?_o003ko`00iol00=Co0P00
`Ol01`00[ol009go002;o`00Rol007[o001Xo`00Eol00P00A_l01P00=Ol002Co000Co`004ol000;o
00h0o`807`3o00<0<03o0480o`1D0?l00P1V0?l01P1h0?l0RP3o09`0o`2L0?l0[P3o0;h0o`80bP3o
00@0c03o0;H0o`0g0?l0=`3o1@00DOl20?ooo`030000003oool0oooo0240oooo000b0?ooo`050000
003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`07001Ao`060440o`240?l0T`3o09<0
o`2A0?l0Q`3o0P1j0?l00`1/0?l0G@3o04h0o`0203h0o`0602l0o`0O0?l0403o0100o`000?l000ko
0P007Ol00`00;?l003co001;o`02001Ko`06001Zo`00N_l008[o002:o`00V_l00:[o0P00^ol01`00
c?l00=ko003_o`00kol00?om003ojP00omL00P00ol<01P00ojh00?nH003oPP00oh800?mZ003oD@80
0?lg00L00?lL003o000No`007_l003oo001Qo`00Qol00080[ol000H0f_l00?oe003o`P00ol800?n9
003oB@020?l20140o`000`00DOlA0?l00080o`8000H0odT00?n9003o`P00ol800?oe003Jo`020:oo
000308Oo001Qo`00?ol000807_l000H00?l0003o7000ocL00?lg003oD@00ofX2003oPP03003oV000
ojh00?o300800?oG00H00?oZ003oo@00kol00>oo003No`00c?l2002ko`07002Zo`00V_l008[o002:
o`00N_l006[o001Ko`02001;o`06000lo`00;?l001go000Mo`003_l0003o0P0@0?l00`0O0?l0;`3o
03h0o`0204h0o`0605d0o`1/0?l0NP3o07X0o`270?l0T@3o0P2C0?l00`240?l0@@3o001Ao`06001A
o`80oooo00<000000?ooo`3oool08@3oool00380oooo00D000000?ooo`3oool0oooo000000050?oo
o`030000003oool0oooo00L0057o00H0@@3o08@0o`2C0?l0T`3o0940o`270?l207X0o`0306`0o`1M
0?l0CP3o0080?P3o00H0;`3o01l0o`0@0?l0403o0000o`003_l2000Mo`03000/o`00??l004_o0080
05_o00H006[o001jo`00R_l008[o002Jo`00Z_l2002ko`07003<o`00g_l00>oo003_o`00ood00?oZ
003oe`02003o``06003o[P00oiP00?n2003oPP00ofX00?mA0P00ocL01`00oa`00?l001ko000No`00
?ol0067o0027o`000P2_o`001P3Jo`00ooD00?o2003o`P00ohT00?m90080o`804@3o0003001Aoa40
o`000P3o0P001P3oB@00ohT00?o2003o`P00ooD00=[o0080[ol000<0Qol0067o000oo`000P0No`00
1P00o`000?lL003o=`00ocL00?mA003oJP800?n200<00?nH003o[P00ol<00P00omL01P00onX00?om
003_o`00kol00=ko003<o`800;_o00L00:[o002Jo`00R_l008[o001jo`00J_l005_o008004_o00H0
03co000/o`007Ol001go000>o`000?l20100o`0301l0o`0_0?l0?P3o0080CP3o00H0G@3o06`0o`1j
0?l0NP3o08L0o`2A0?l209<0o`0308@0o`110?l0057o00H0057o0P3oool00`000000oooo0?ooo`0Q
0?ooo`00<P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01`00DOl0
1P110?l0Q03o09<0o`2C0?l0T@3o08L0o`80NP3o00<0K03o05d0o`1>0?l00P0n0?l01P0_0?l07`3o
0100o`0@0?l0003o000>o`8001go00<002co000lo`00Bol00P00Fol01P00J_l007[o002:o`00R_l0
09[o002Zo`800;_o00L00<co003No`00kol00>oo003oo@00onX00?oG00800?o300H00?n^003oV000
oh800?n2003oJP00oe42003o=`07003o7000o`007_l001ko000oo`00HOl008Oo00020:oo00060=[o
003om@00ol800?o2003oR@00odT00P3o0P0A0?l000<0057o4@3o00020?l200060?m9003oR@00ol80
0?o2003om@00f_l00P2_o`000`27o`00HOl003oo000201ko0006003o0000oa`00?lg003o=`00oe40
0?mZ0P00oh800`00oiP00?n^003o``02003oe`06003ojP00ood00>oo003_o`00g_l00<co0P00^ol0
1`00Z_l009[o002:o`00R_l007[o001Zo`00Fol00P00Bol01P00??l002co000Mo`007Ol000ko0000
o`80403o00<07`3o02l0o`0n0?l00P1>0?l01P1M0?l0K03o07X0o`1j0?l0Q`3o0940o`80T`3o00<0
Q03o0440o`00DOl01P00DOl20?ooo`030000003oool0oooo0240oooo000c0?ooo`<000001P3oool0
0`000000oooo0?ooo`08001Ao`0502X0o`1J0?l0FP3o06H0o`1U0?l00P1M0?l00`1C0?l0A`3o03X0
o`0202d0o`060200o`0B0?l0103o00@0o`002Ol001Ko0P009?l00`00<_l0043o001>o`02001Lo`06
001Zo`00NOl008Oo0027o`00U_l00:Go0P00]?l01`00a?l00=Co003To`00i?l00?Go003on000onL0
0P00om@01P00ol400?n]003oV000oiP00?n3003oK0800?mD00L00?lk003o8@00o`D00?l501So000h
o`00F_l00080O_l000H0Y_l00=7o003oo`00ool00?o;003oT@020?mA00030?l9003o0000o`0000`0
o`001`00DOl>0?l000050?l9003oD@00oe400?nA003ob`000P3oo`001`3Ao`00Y_l007ko001no`00
F_l003So000Ho`000P00o`D01P00ob400?lk003oE000oe@00?m/003oP`800?nH00<00?n]003o`@00
om@00P00onL01P00ooP00?Go003To`00i?l00=Co0034o`800;Co00L00:Go002Fo`00Qol008Oo001i
o`00J_l005co008004ko00H0043o000bo`009?l002Co000Fo`002Ol200@0o`030180o`0P0?l0;@3o
0080>P3o00H0A`3o05<0o`1M0?l0G@3o06D0o`1V0?l205X0o`0302X0o`00DOl0057o00H0057o0P3o
ool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`08001Ao`0502X0o`1J0?l0
FP3o06H0o`1U0?l00P1M0?l00`1C0?l0A`3o03X0o`0202d0o`060200o`0B0?l0103o00@0o`002Ol0
01Ko0P009?l00`00<_l0043o001>o`02001Lo`06001Zo`00NOl008Oo0027o`00U_l00:Go0P00]?l0
1`00a?l00=Co003To`00i?l00?Go003on000onL00P00om@01P00ol400?n]003oV000oiP00?n3003o
K0800?mD00L00?lk003o8@00o`D00?l501So000ho`00F_l00080O_l000H0Y_l00=7o003oo`00ool0
0?o;003oT@020?mA00030?l9003o0000o`0000`0o`001`00DOl>0?l000050?l9003oD@00oe400?nA
003ob`000P3oo`001`3Ao`00Y_l007ko001no`00F_l003So000Ho`000P00o`D01P00ob400?lk003o
E000oe@00?m/003oP`800?nH00<00?n]003o`@00om@00P00onL01P00ooP00?Go003To`00i?l00=Co
0034o`800;Co00L00:Go002Fo`00Qol008Oo001io`00J_l005co008004ko00H0043o000bo`009?l0
02Co000Fo`002Ol200@0o`030180o`0P0?l0;@3o0080>P3o00H0A`3o05<0o`1M0?l0G@3o06D0o`1V
0?l205X0o`0302X0o`00DOl0057o00H0057o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3
000000<0oooo00<000000?ooo`000000100000050?ooo`030000003oool0oooo00T0057o0P0:0?l0
1`0f0?l0@P3o0480o`120?l0?03o03@0o`0Z0?l00P0O0?l01P0C0?l01`3o0004o`001?l0013o000L
o`8002Wo00<003Ko0012o`00Col00P00G?l01P00JOl007Ko0024o`00Q?l0097o002Oo`800:go00L0
0;co003:o`00f_l00=[o003Yo`00nOl00?oe00800?oT00H00?oC003o`000ojd00?n]003oVP00ohD2
003oK`07003oF000od000?lV003o9P00o`/04Ol0033o000205;o000607Ko002Mo`00b?l00<So003g
o`00om@00P3oV`000`3oFP00oa400?l0000;0?l000T0057o303o00001P3o4@00oeX00?nK003oV`00
om@00?Oo0080b?l000L0WOl007Ko001Bo`00D_l0033o000Ao`000?l;00800?lV00H00?m0003oF000
ofl00?m_003oQ@00oiX2003o[@03003o`000om<00?oT00800?oe00H00?Wo003Yo`00f_l00=[o003:
o`00_?l2002]o`07002Oo`00TOl008Co0024o`00M_l006Wo001Lo`02001?o`060012o`00=_l002Wo
000Yo`007?l0013o0P001?l00`070?l04`3o01l0o`0202X0o`0303@0o`0l0?l0@P3o0080@P3o00<0
=P3o00X0o`0:0?l02@00DOl20?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0057o0P0:
0?l01`0f0?l0@P3o0480o`120?l0?03o03@0o`0Z0?l00P0O0?l01P0C0?l01`3o0004o`001?l0013o
000Lo`8002Wo00<003Ko0012o`00Col00P00G?l01P00JOl007Ko0024o`00Q?l0097o002Oo`800:go
00L00;co003:o`00f_l00=[o003Yo`00nOl00?oe00800?oT00H00?oC003o`000ojd00?n]003oVP00
ohD2003oK`07003oF000od000?lV003o9P00o`/04Ol0033o000205;o000607Ko002Mo`00b?l00<So
003go`00om@00P3oV`000`3oFP00oa400?l0000;0?l000T0057o303o00001P3o4@00oeX00?nK003o
V`00om@00?Oo0080b?l000L0WOl007Ko001Bo`00D_l0033o000Ao`000?l;00800?lV00H00?m0003o
F000ofl00?m_003oQ@00oiX2003o[@03003o`000om<00?oT00800?oe00H00?Wo003Yo`00f_l00=[o
003:o`00_?l2002]o`07002Oo`00TOl008Co0024o`00M_l006Wo001Lo`02001?o`060012o`00=_l0
02Wo000Yo`007?l0013o0P001?l00`070?l04`3o01l0o`0202X0o`0303@0o`0l0?l0@P3o0080@P3o
00<0=P3o00X0o`0:0?l02@00DOl20?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003o
ool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`060?ooo`80000000<0oooo001Ao`00DOl0
1`00DOl200X0o`0703H0o`120?l0@P3o0480o`0l0?l0=03o02X0o`0201l0o`0601<0o`070?l000Co
0004o`004?l001co0P00:Ol00`00=_l004;o001?o`02001Lo`06001Yo`00M_l008Co0024o`00TOl0
09oo0P00[Ol01`00_?l00<[o003Jo`00f_l00>Wo003io`00ooD00P00on@01P00om<00?o0003o[@00
ojd00?nJ003oQ@800?m_00L00?mH003o@000obH00?lV003o2`0Ao`00<?l00080D_l000H0M_l009go
0038o`00b?l00?Oo003oe0020?nK00030?mJ003o4@00o`0000/0o`002@00DOl<0?l000060?lA003o
FP00oi/00?nK003oe000mol00P38o`001`2Mo`00M_l005;o001Bo`00<?l0017o0000o`/00P00obH0
1P00od000?mH003oK`00ofl00?n5003oVP800?n]00<00?o0003od`00on@00P00ooD01P00nOl00>Wo
003Jo`00f_l00<[o002lo`800:go00L009oo002Ao`00Q?l008Co001fo`00JOl005co008004oo00H0
04;o000fo`00:Ol002Wo000Lo`004?l20004o`0300L0o`0C0?l07`3o0080:P3o00<0=03o03`0o`12
0?l00P120?l00`0f0?l02P3o00X0o`09001Ao`030?ooo`000000000002<0oooo000Y0?ooo`050000
003oool0oooo0?ooo`0000001P3oool2000000H0oooo00<000000?ooo`3oool02`00DOl01`006ol0
5@3o02<0o`0S0?l09@3o0240o`0K0?l00P0B0?l01P090?l0003o000;o`002ol001Ko000Qo`8002co
00<003So0013o`00Col00P00Fol01P00Iol007?o001oo`00Ool008co002Io`800:Ko00L00;?o0031
o`00col00<oo003Mo`00k?l00?_o00800?od00H00?oT003od`00ol400?o1003o[`00oi`2003oR007
003oL`00oed00?m5003oA@00ob`00?lB00Wo000202So000604Wo001/o`00T_l009;o002lo`00j_l0
0P3ohP000`3oZP00of/00?lU000:0?l000/0057o2@3o00020?lU00060?m[003oZP00on800?oR003Z
o`00_?l00P2Bo`001`1/o`00BOl002So000Xo`002Ol0003o4P00ob`00P00odD01P00oed00?mc003o
R000ohP00?nL003o[`800?o100<00?oC003oi000oo@00P00nol01P00k?l00=go003?o`00col00<7o
002co`800:Ko00L009Wo002<o`00Ool007oo001co`00Iol005_o008004oo00H004?o000ho`00;?l0
02co000Qo`005_l2000;o`030000o`090?l04P3o00806`3o00H08@3o02D0o`0S0?l08`3o01D0o`00
6ol;001Ao`80oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo0000
00080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`00DOl01`006ol05@3o02<0
o`0S0?l09@3o0240o`0K0?l00P0B0?l01P090?l0003o000;o`002ol001Ko000Qo`8002co00<003So
0013o`00Col00P00Fol01P00Iol007?o001oo`00Ool008co002Io`800:Ko00L00;?o0031o`00col0
0<oo003Mo`00k?l00?_o00800?od00H00?oT003od`00ol400?o1003o[`00oi`2003oR007003oL`00
oed00?m5003oA@00ob`00?lB00Wo000202So000604Wo001/o`00T_l009;o002lo`00j_l00P3ohP00
0`3oZP00of/00?lU000:0?l000/0057o2@3o00020?lU00060?m[003oZP00on800?oR003Zo`00_?l0
0P2Bo`001`1/o`00BOl002So000Xo`002Ol0003o4P00ob`00P00odD01P00oed00?mc003oR000ohP0
0?nL003o[`800?o100<00?oC003oi000oo@00P00nol01P00k?l00=go003?o`00col00<7o002co`80
0:Ko00L009Wo002<o`00Ool007oo001co`00Iol005_o008004oo00H004?o000ho`00;?l002co000Q
o`005_l2000;o`030000o`090?l04P3o00806`3o00H08@3o02D0o`0S0?l08`3o01D0o`006ol;001A
o`80oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000080?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool03@00DOl2000:o`0300L0o`0<0?l02P3o
00801P3o00H0003o0008o`004Ol0017o000Jo`009?l2000^o`03000io`00@ol004ko008005Wo00H0
06Co001_o`00N_l007[o0026o`00T_l2002No`07002Zo`00]ol00<Co0034o`00dOl00=oo003]o`02
003ko`06003om@00onD00?oE003oe@00ol@00?nc0P00oj001`00ohd00?mi003oH`00of<00?m=003o
=@00oa/00P00o`001P0Lo`00>ol005go001Mo`00P_l00:Wo0080eOl000<0oo`00?o9003oTP000P3o
F0000`3o7@00o`000?l000020?l000030:Ko0000DOl0057o00d0057o00<0Y_l00?l0003o00000P3o
00001P3o7@00oeP00?nB003oTP00olT00?ol0080eOl000H0ZOl008;o001Mo`00GOl003_o000Lo`02
003o0003003o6`00ocD00?m=00800?mS00H00?mi003oS@00oj000?nP003o/`00ol@2003oe@03003o
i@00ooD00?_o00800>go00H00=oo003Ao`00a?l00<Co002go`00Z_l2002No`07002Bo`00Q_l007[o
001jo`00Kol006Co001Io`02001>o`060013o`00>Ol002ko000^o`009?l001[o0P004Ol00`002?l0
003o00H0o`0200X0o`0400`0o`070?l000[o000:o`d0057o0P3oool00`000000oooo0?ooo`0Q0?oo
o`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0oooo00d0057o0P002_l00`070?l0303o00X0o`0200H0o`060000o`002?l0
017o000Ao`006_l002Co0P00;_l00`00>Ol004?o001>o`02001Io`06001To`00Kol007[o001jo`00
Q_l009;o0P00W_l01`00Z_l00;Oo0034o`00a?l00=7o003Oo`00kOl00P00nol01P00ooD00?oU003o
e@00omD00?o4003o/`800?nP00L00?n=003oN@00of<00?mS003oC@00ocD00?lK00800?l000H07?l0
03_o001Mo`00GOl008;o002Yo`020=Go00030?ol003ob@00oi800080oeP000<0oad00?l0003o0000
0P3o00000`2Vo`00057o001Ao`0=001Ao`030:Ko003o0000o`000080o`0000H0oad00?mH003oTP00
oi800?o9003oo0020=Go00060:Wo0022o`00GOl005go000ko`007?l00P00o`000`00oa/00?le003o
C@02003oH`06003oN@00ohd00?nP003oX000ok<00?o40P00omD00`00onD00?oe003ko`02003]o`06
003Oo`00dOl00<Co0034o`00]ol00:[o0P00W_l01`00T_l008Ko001jo`00N_l006oo001To`00FOl0
0P00C_l01P00@ol003Wo000^o`00;_l002Co000Jo`80017o00<000So0000o`060?l00P0:0?l0100<
0?l01`3o000:o`002_l=001Ao`80oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000060?oo
o`<000001P3oool00`000000oooo0?ooo`0?001Ao`03000eo`004ol000[o008000Wo00H000co000A
o`005ol001Oo000Oo`009ol2000`o`03000io`00@_l004co008005Ko00H0063o001Zo`00MOl007Go
0020o`00R_l2002Fo`07002Qo`00[Ol00;Wo002io`00aOl00=7o003No`02003/o`06003io`00ooL0
0?oY003oj@00omT00?o90P00okP01`00ojL00?nE003oPP00oh800?m]003oF000od400P00obX01P00
oa002_l002Ko000Vo`00AOl006Go0080Qol000<0Z_l00<ko003`o`000P3ol`00103oi`00o?l006Oo
001Wo`0C001Ao`80Iol000<0o?l00?oW003ol`000P3`o`001P3>o`00Z_l008Oo0027o`00IOl004Go
00809_l000L02_l0003o4000obX00?lZ003o@@00oeP00?m]00800?n200H00?nE003oY`00okP00?nh
003ob@00omT2003oj@03003om`00nOl00>co00800=ko00H00=7o0035o`00^Ol00;Wo002]o`00XOl2
002Fo`07002:o`00P?l007Go001eo`00J_l0063o001Fo`02001<o`060012o`00>Ol0033o000`o`00
9ol001oo0P005ol00`004Ol000co0009o`02000:o`03000Co`00=Ol0057o00h0057o0P3oool00`00
0000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`0?001Ao`03000eo`004ol000[o0080
00Wo00H000co000Ao`005ol001Oo000Oo`009ol2000`o`03000io`00@_l004co008005Ko00H0063o
001Zo`00MOl007Go0020o`00R_l2002Fo`07002Qo`00[Ol00;Wo002io`00aOl00=7o003No`02003/
o`06003io`00ooL00?oY003oj@00omT00?o90P00okP01`00ojL00?nE003oPP00oh800?m]003oF000
od400P00obX01P00oa002_l002Ko000Vo`00AOl006Go0080Qol000<0Z_l00<ko003`o`000P3ol`00
103oi`00o?l006Oo001Wo`0C001Ao`80Iol000<0o?l00?oW003ol`000P3`o`001P3>o`00Z_l008Oo
0027o`00IOl004Go00809_l000L02_l0003o4000obX00?lZ003o@@00oeP00?m]00800?n200H00?nE
003oY`00okP00?nh003ob@00omT2003oj@03003om`00nOl00>co00800=ko00H00=7o0035o`00^Ol0
0;Wo002]o`00XOl2002Fo`07002:o`00P?l007Go001eo`00J_l0063o001Fo`02001<o`060012o`00
>Ol0033o000`o`009ol001oo0P005ol00`004Ol000co0009o`02000:o`03000Co`00=Ol0057o00h0
057o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0057o00<003Go000Co`002_l0
0P002Ol01P003?l0017o000Go`005ol001oo000Wo`80033o00<003Wo0012o`00C?l00P00E_l01P00
H?l006[o001eo`00MOl0083o002:o`8009Ko00L00:7o002]o`00^Ol00;Wo0035o`00dOl00=ko0080
0>co00H00?Wo003om`00onT00?oY003of@00olT2003o^007003oY`00oiD00?n2003oPP00ofd00?mH
003o@@02003o:P06003o400:o`009_l002Ko0015o`00IOl00P27o`000`2Zo`00c_l00?3o00020?oc
00040?oW003lo`00Iol006Oo01<0057o0P1Wo`000`3lo`00onL00?oc00020?3o00060<ko002Zo`00
Qol008Oo001Uo`00AOl00P0Vo`001`0:o`000?l@003o:P00obX00?m1003oF000ofd00P00oh801P00
oiD00?nW003o^000okP00?o9003of@800?oY00<00?og003io`00k?l00P00g_l01P00dOl00<Go002i
o`00^Ol00:go002Qo`8009Ko00L008[o0020o`00MOl007Go001Zo`00H?l005Ko008004co00H004;o
000io`00<?l0033o000Wo`007ol2000Go`03000Ao`003?l000Wo008000[o00<001?o000eo`00DOl0
3P00DOl20?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000
1`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0140057o00<003Oo000Qo`008Ol0
0P007?l2000Oo`07000To`00:_l0037o000ao`00>Ol0047o001:o`02001Co`06001Lo`00IOl006oo
001_o`00N?l008;o0P00SOl01`00Uol00:;o002]o`00[Ol00;So0033o`00col00P00g?l01P00j?l0
0?Go003oo@00ood00?o_003oh0800?oA00L00?o2003o/P00oj400?nQ003oS`00og`00?mY00800?mE
00H00?m0003o:P00oa@00?lD00;o000Io`0202oo000304;o001>o`00C_l00080<Ol000<00?le001A
o`00DOl05`00DOl00`00ocD0<Ol004ko000204ko000504;o000_o`00;ol001Wo0002o`000P00oa@0
1`00obX00?m0003oE@00oeD00?mY003oO000ohl00P00oj401P00ok800?o2003od@00om400?oP003o
k`800?om00<00?Go003Xo`00g?l00P00col01P00`ol00;So002]o`00[Ol00:;o002Go`8008go00L0
08;o001ho`00Kol006oo001Uo`00G?l005?o008004[o00H0047o000io`00<Ol0037o000Zo`009?l2
000Oo`8001co00<0027o000go`00=ol04@00DOl20?ooo`030000003oool0oooo0240oooo000Y0?oo
o`050000003oool0oooo0?ooo`000000103oool5000000D0oooo0P0000000`3oool0057o001Ao`0?
001Ao`03000go`008Ol0027o008001co0P007ol01`009?l002[o000ao`00<Ol003Wo0011o`00B_l0
0P00Dol01P00G?l006Go001_o`00Kol007So0022o`8008go00L009Oo002Ro`00[Ol00:go002ho`00
`ol00<oo00800=co00H00>So003eo`00ood00?om003ok`00on02003od@07003o`P00ok800?nQ003o
X@00ohl00?ml003oJ@02003oE@06003o@000obX00?lD003o5002o`006Ol00P0_o`000`12o`00C_l0
04ko0002037o0003003o=@00DOl0057o01L0057o00<00?le037o001>o`000P1>o`001@12o`00;ol0
02oo000Io`000_l000800?lD00L00?lZ003o@000oeD00?mE003oJ@00og`00?n?00800?nQ00H00?nb
003o`P00om400?oA003oh000onl2003oo@03003eo`00j?l00=co00800<oo00H00<?o002ho`00[Ol0
0:go002Ro`00Uol2002=o`070022o`00N?l006oo001_o`00IOl005co001Co`02001:o`060011o`00
>Ol0037o000ao`00:_l002Co0P007ol2000Lo`03000Qo`00=ol003Oo0140057o00<0oooo00000000
00008`3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003oool0oooo0000
00H0oooo00<000000?ooo`3oool05000DOl00`00Bol0037o000/o`02000/o`06000_o`00=?l003Co
000jo`00@?l004So0P00Col01P00Eol005oo001Xo`00J?l0077o001jo`8008?o00L008go002Fo`00
X?l00:3o002Zo`00]Ol00<3o00800<_o00H00=Ko003Qo`00kOl00>go003jo`00ooT2003oj`07003o
gP00om000?o2003o`P00ok<00?nT003oU002003oQ@06003oM@00ofH00?mH003oF000od`00?m30P00
od400`00od/00?m^003oe@0N001Ao`800?oE00H00?m^003oB`00od400?m1003o@`00od`2003oF007
003oIP00ogD00?n5003oQ@00oi@00?nT003o/`02003o`P06003od000omh00?o[003oj`00ooT00?[o
0P00kOl00`00hOl00=Ko003;o`020030o`06002eo`00Z_l00:3o002Po`00U_l008go0P00Pol01`00
N_l0077o001Xo`00J?l005oo001Go`00Col00P00B?l01@00@?l003[o000do`00=?l002oo00<002co
00<0037o001;o`00DOl04`00DOl20?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003o
ool0oooo0?ooo`0000001@3oool00`000000oooo000000060?ooo`030000003oool0oooo01@0057o
00<004_o000ao`00;?l00P00;?l01P00;ol003Co000do`00>_l0043o0018o`8004oo00H005Oo001O
o`00J?l006So001ao`00N_l20023o`07002=o`00U_l00:3o002Po`00Z_l00;Go0030o`02003;o`06
003Fo`00hOl00>go003]o`00n_l00?oi0P00on/01`00omh00?o@003o`P00ol800?nc003oY000oi@0
0P00ohD01P00ogD00?mV003oF000oeP00?m<003o@`800?m100<00?m;003oKP00omD07P00DOl2003o
e@06003oKP00od/00?m1003o@@00od<00?m<0P00oeP01`00ofH00?me003oQ@00ohD00?nD003oY000
ok<00P00ol801P00om000?oN003oj`00on/00?oi003jo`800>go00<00>7o003Fo`00bol00P00`?l0
1P00]Ol00:[o002Po`00X?l009Ko002=o`8008?o00L007[o001ao`00J?l006So001Oo`00Eol004oo
008004So00D0043o000jo`00=?l003Co000_o`03000/o`03000ao`00Bol0057o01<0057o0P3oool0
0`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`0000001P3oool00`000000oooo0?ooo`0D001Ao`03001;o`00<Ol002co008002co00H002oo
000do`00=?l003[o0010o`00B?l2001?o`06001Go`00Gol006So001Xo`00LOl007[o0P00Pol01`00
SOl009Ko002Po`00X?l00:[o002eo`00`?l00P00bol01P00e_l00>7o003]o`00kOl00?[o003on@80
0?o[00L00?oN003od000ol800?o2003o/`00oj@00?nD00800?n500H00?me003oIP00oeP00?mH003o
C000od<2003o@@03003oB`00ofh00?oE01h0057o0P00omD01P00ofh00?m;003o@@00od400?m3003o
C0800?mH00L00?mV003oM@00ohD00?n5003oU000oj@00?nc00800?o200H00?o@003ogP00on/00?o[
003on@00n_l2003]o`03003Qo`00e_l00<_o00800<3o00H00;Go002Zo`00X?l00:3o002Fo`00SOl2
0023o`07001jo`00LOl006So001Xo`00Gol005Oo001?o`020018o`050010o`00>_l003Co000do`00
;ol00`00;?l00`00<Ol004_o001Ao`0C001Ao`80oooo00<000000?ooo`3oool08@3oool002T0oooo
00D000000?ooo`3oool0oooo000000060?ooo`8000001P3oool00`000000oooo0?ooo`0H001Ao`07
0014o`00??l003_o000ko`00?Ol0047o0016o`02001<o`06001Co`00F_l0067o001Qo`00JOl0077o
0P00NOl01`00POl008[o002Co`00Tol009co002Uo`00[ol00P00^?l01P00`_l00<co003Go`00eol0
0>7o003/o`800?Oo00L00?om003olP00onL00?oW003og000om400?o700800?nm00H00?nf003o/@00
ok000?n`003o]`00ol`2003oobD0057o0P00ool01P00ol`00?ng003o/000ok000?na003o]P800?nm
00<00?o7003od@00om`00P00onL01P00oo800?om003go`00mol00>co003Qo`800=Oo00<00<co0032
o`00^?l00P00[ol01P00YOl009co002Co`00Tol008[o0021o`8007Wo00L0077o001Yo`00HOl0067o
001Jo`00Dol004co008004Ko00H0047o000mo`00>ol003_o000lo`00A?lH001Ao`80oooo00<00000
0?ooo`3oool08@3oool002X0oooo0`0000080?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool06000DOl01`00A?l003co000ko`00>ol003go0011o`00A_l00P00C?l01P00Dol005[o001Q
o`00HOl006Wo001ao`8007Wo00L0087o002:o`00Tol009?o002Lo`00YOl00:oo00800;So00H00<;o
003<o`00eol00=Oo003Qo`00k?l2003go`07003oo@00oo800?oW003oi`00om`00?oA003oa`02003o
_@06003o]P00ok400?n`003o/000okL00?o<0P00oolU001Ao`800?oo00H00?o<003o]`00ok000?n`
003o/@00okH2003o_@03003oa`00om400?oL00800?oW00H00?ob003oo@00mol00?Oo003/o`00hOl2
003Go`03003<o`00`_l00;So00800:oo00H00:Go002Lo`00Tol009?o002:o`00POl2001io`07001a
o`00JOl0067o001Qo`00F_l005?o001<o`020016o`060011o`00?Ol003_o000ko`00??l004Co6000
DOl20?ooo`030000003oool0oooo0240oooo000l0?ooo`030000003oool0oooo01d0057o0P00B?l2
001;o`06001?o`00E?l005[o001Jo`00H?l006Oo0P00K_l01`00MOl007co0024o`00Q?l008_o002C
o`00Vol00P00Y?l01P00[?l00;Co002lo`00_?l00<Go003=o`800=Go00L00=go003To`00jol00>_o
003ao`00mOl00?Ko00800?Co00@00>_o003Go`00Y_l00:Ko;@00DOl2002Vo`07003Go`00jol00?Co
003do`00m_l00?Go003ao`02003[o`06003To`00gOl00=Go003Eo`00cOl00<Go0P00_?l00`00]?l0
0:co002To`02002Ko`06002Co`00Rol008Co0024o`00O?l007Go0P00K_l01`00Iol0063o001Jo`00
F_l005Co001?o`00Bol00`00B?lM001Ao`80oooo00<000000?ooo`3oool08@3oool003`0oooo00<0
00000?ooo`3oool07@00DOl20018o`8004_o00H004oo001Do`00F_l005[o001Po`00Iol2001^o`07
001eo`00O?l008Co0024o`00Rol009?o002Ko`02002To`06002/o`00]?l00;co002lo`00aOl00<go
0P00eOl01`00gOl00>Co003[o`00jol00?7o003eo`00m_l00P00m?l01000jol00=Oo002Vo`00Y_l]
001Ao`800:Ko00L00=Oo003[o`00m?l00?Co003fo`00mOl00?7o00800>_o00H00>Co003Mo`00eOl0
0=Go003=o`00aOl2002lo`03002do`00[?l00:Co008009_o00H009?o002;o`00Q?l008Co001lo`00
MOl2001^o`07001Wo`00H?l005[o001Jo`00E?l004oo001;o`030018oad0057o0P3oool00`000000
oooo0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<000000?ooo`3oool00`0000060?ooo`030000
003oool0oooo01d0057o0P00B?l2001;o`06001?o`00E?l005[o001Jo`00H?l006Oo0P00K_l01`00
MOl007co0024o`00Q?l008_o002Co`00Vol00P00Y?l01P00[?l00;Co002lo`00_?l00<Go003=o`80
0=Go00L00=go003To`00jol00>_o003ao`00mOl00?Ko00800?Co00@00>_o003Go`00Y_l00:Ko;@00
DOl2002Vo`07003Go`00jol00?Co003do`00m_l00?Go003ao`02003[o`06003To`00gOl00=Go003E
o`00cOl00<Go0P00_?l00`00]?l00:co002To`02002Ko`06002Co`00Rol008Co0024o`00O?l007Go
0P00K_l01`00Iol0063o001Jo`00F_l005Co001?o`00Bol00`00B?lM001Ao`80oooo00<000000?oo
o`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo
0?ooo`0000001@3oool2000000030?ooo`00DOl0057o0240057o0P00Dol01P00Eol005_o001Po`00
H?l006Ko001/o`8007;o00<007So001no`00Q?l00P00R_l01P00T?l009Ko002Ko`00Vol00:3o002U
o`800:So0P00Z_l2002Wo`03002Oo`00SOl0057o03X0057o00@008go002Oo`00Yol00:Oo0P00Z_l2
002Xo`07002Uo`00X?l009_o002Ko`00U_l0093o002:o`020024o`06001no`00N?l007;o001bo`00
K?l006Ko0P00H?l01000Fol005Oo001Co`00DolS001Ao`030?ooo`000000000002<0oooo000Y0?oo
o`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool08`00DOl2001Co`06001Go`00Fol0063o001Po`00I_l006co0P00L_l00`00N?l0
07ko0024o`02002:o`06002@o`00U_l009_o002Ko`00X?l00:Go0P00Z?l2002Zo`800:Oo00<009oo
002=o`00DOl0>P00DOl01000SOl009oo002Wo`00Yol2002Zo`800:So00L00:Go002Po`00Vol009_o
002Fo`00T?l008[o008008Co00H007ko001ho`00L_l007;o001/o`00I_l2001Po`04001Ko`00Eol0
05?o001Cob<0057o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3o
ool0000000@0oooo0P0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0^`00
DOl20?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103o
ool010000000oooo0000000000060?ooo`030000003oool0oooo0;/0057o0P3oool00`000000oooo
0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003o
ool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3o
ool00000203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000002<0oooo000Z0?oo
o`<000001P3oool3000000H0oooo`@00000S0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00Y`3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`000000H03o
ool00:H0oooo00<000000?ooo`3oool04`3oool01@000000oooo0?ooo`3oool0000005l0oooo001c
0?ooo`@00000103oool2000000l0oooo0`0000050?ooo`@000003P3oool00`000000oooo00000004
000000<0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0000000<0oooo00<0
00000?ooo`3oool00`00001J0?ooo`00LP3oool00`000000oooo0?ooo`020?ooo`070000003oool0
oooo0?ooo`000000oooo000000050?ooo`@00000103oool01@000000oooo0?ooo`3oool0000000<0
oooo00@000000?ooo`3oool000001P3oool4000000D0oooo00<000000?ooo`0000001@3oool01`00
0000oooo0000003oool000000?ooo`0000001@3oool00`000000oooo000000030?ooo`030000003o
ool0000000<0oooo00<000000?ooo`3oool0E`3oool00780oooo00<000000?ooo`3oool01P3oool0
10000000oooo0?ooo`00000<0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`02000000h0oooo00@000000?ooo`3oool000001@3oool300000080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo000000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0E`3oool00780oooo00<000000?ooo`3oool01P3oool4000000@0oooo100000040?ooo`050000
003oool0oooo0?ooo`000000103oool01@000000oooo0000003oool0000000@0oooo100000050?oo
o`040000003oool0oooo0?ooo`8000000P3oool01`000000oooo0000003oool000000?ooo`000000
1@3oool00`000000oooo000000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
E`3oool00780oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00000<0?ooo`050000
003oool0oooo0?ooo`0000001@3oool2000000030?ooo`000000oooo00`0oooo00<000000?ooo`3o
ool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo100000020?ooo`030000003oool00000
00@0oooo1@00001J0?ooo`00LP3oool00`000000oooo0?ooo`070?ooo`030000003oool0000000`0
oooo00D000000?ooo`3oool0oooo0000000F0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01@3oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo000000050?ooo`030000
003oool0oooo05/0oooo001b0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool2000000`0oooo00D000000?ooo`3oool0oooo0000000G0?ooo`8000000`3oool00`000000oooo
0?ooo`050?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo05/0oooo001c0?ooo`@000005@3oool3000001X0oooo0`0000080?ooo`@00000
0P3oool00`000000oooo0?ooo`050?ooo`D00000F@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {128.5, 0}} -> {-1.05454, -0.576335, \
0.0073487, 0.0073487}, {{7.375, 279.562}, {97.0625, 3}} -> {-3.37349, \
-1.68945, 0.021556, 0.021556}, {{95.8125, 204.688}, {125.438, 101.938}} -> \
{-9.07638, -0.38771, 0.0936864, 0.0936864}}],

Cell[BoxData[
    \(NumberForm::"sigz" \(\(:\)\(\ \)\) 
      "In addition to the number of digits requested, one or more zeros will \
appear as placeholders."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NumberForm :: \"sigz\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44967 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.274445 0.47619 [
[ 0 0 0 0 ]
[ 1 .44967 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.109925 0.97619 0.438964 MathSubStart
%% DensityGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.172746 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -24.6875 -5.59375 ]
[-0.0125 .02851 0 5.59375 ]
[-0.0125 .07659 -24.6875 -5.59375 ]
[-0.0125 .07659 0 5.59375 ]
[-0.0125 .12467 -24.6875 -5.59375 ]
[-0.0125 .12467 0 5.59375 ]
[-0.0125 .17275 -9.5 -5.59375 ]
[-0.0125 .17275 0 5.59375 ]
[-0.0125 .22082 -17.75 -5.59375 ]
[-0.0125 .22082 0 5.59375 ]
[-0.0125 .2689 -17.75 -5.59375 ]
[-0.0125 .2689 0 5.59375 ]
[-0.0125 .31698 -17.75 -5.59375 ]
[-0.0125 .31698 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 .34549 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35799 -53.6875 0 ]
[.5 .35799 53.6875 11.375 ]
[ 0 0 0 0 ]
[ 1 .34549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
gsave
-0.0125 .02851 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .07659 m
.00625 .07659 L
s
gsave
-0.0125 .07659 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .12467 m
.00625 .12467 L
s
gsave
-0.0125 .12467 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17275 m
.00625 .17275 L
s
gsave
-0.0125 .17275 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22082 m
.00625 .22082 L
s
gsave
-0.0125 .22082 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2689 m
.00625 .2689 L
s
gsave
-0.0125 .2689 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31698 m
.00625 .31698 L
s
gsave
-0.0125 .31698 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04053 m
.00375 .04053 L
s
0 .05255 m
.00375 .05255 L
s
0 .06457 m
.00375 .06457 L
s
0 .08861 m
.00375 .08861 L
s
0 .10063 m
.00375 .10063 L
s
0 .11265 m
.00375 .11265 L
s
0 .13669 m
.00375 .13669 L
s
0 .14871 m
.00375 .14871 L
s
0 .16073 m
.00375 .16073 L
s
0 .18476 m
.00375 .18476 L
s
0 .19678 m
.00375 .19678 L
s
0 .2088 m
.00375 .2088 L
s
0 .23284 m
.00375 .23284 L
s
0 .24486 m
.00375 .24486 L
s
0 .25688 m
.00375 .25688 L
s
0 .28092 m
.00375 .28092 L
s
0 .29294 m
.00375 .29294 L
s
0 .30496 m
.00375 .30496 L
s
0 .0165 m
.00375 .0165 L
s
0 .00448 m
.00375 .00448 L
s
0 .329 m
.00375 .329 L
s
0 .34101 m
.00375 .34101 L
s
.25 Mabswid
0 0 m
0 .34549 L
s
.01923 .33924 m
.01923 .34549 L
s
.25962 .33924 m
.25962 .34549 L
s
.5 .33924 m
.5 .34549 L
s
.74038 .33924 m
.74038 .34549 L
s
.98077 .33924 m
.98077 .34549 L
s
.125 Mabswid
.06731 .34174 m
.06731 .34549 L
s
.11538 .34174 m
.11538 .34549 L
s
.16346 .34174 m
.16346 .34549 L
s
.21154 .34174 m
.21154 .34549 L
s
.30769 .34174 m
.30769 .34549 L
s
.35577 .34174 m
.35577 .34549 L
s
.40385 .34174 m
.40385 .34549 L
s
.45192 .34174 m
.45192 .34549 L
s
.54808 .34174 m
.54808 .34549 L
s
.59615 .34174 m
.59615 .34549 L
s
.64423 .34174 m
.64423 .34549 L
s
.69231 .34174 m
.69231 .34549 L
s
.78846 .34174 m
.78846 .34549 L
s
.83654 .34174 m
.83654 .34549 L
s
.88462 .34174 m
.88462 .34549 L
s
.93269 .34174 m
.93269 .34549 L
s
.25 Mabswid
0 .34549 m
1 .34549 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .07659 m
1 .07659 L
s
.99375 .12467 m
1 .12467 L
s
.99375 .17275 m
1 .17275 L
s
.99375 .22082 m
1 .22082 L
s
.99375 .2689 m
1 .2689 L
s
.99375 .31698 m
1 .31698 L
s
.125 Mabswid
.99625 .04053 m
1 .04053 L
s
.99625 .05255 m
1 .05255 L
s
.99625 .06457 m
1 .06457 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10063 m
1 .10063 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .13669 m
1 .13669 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .16073 m
1 .16073 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .19678 m
1 .19678 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .23284 m
1 .23284 L
s
.99625 .24486 m
1 .24486 L
s
.99625 .25688 m
1 .25688 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29294 m
1 .29294 L
s
.99625 .30496 m
1 .30496 L
s
.99625 .0165 m
1 .0165 L
s
.99625 .00448 m
1 .00448 L
s
.99625 .329 m
1 .329 L
s
.99625 .34101 m
1 .34101 L
s
.25 Mabswid
1 0 m
1 .34549 L
s
gsave
.5 .35799 -114.688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.375 translate 1 -1 scale
63.000 12.312 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cx) show
77.938 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
85.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
103.188 12.312 moveto
(\\220) show
106.312 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
114.562 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
123.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
132.375 12.312 moveto
(H) show
135.562 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
141.062 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
145.750 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
154.562 12.312 moveto
(L) show
157.750 12.312 moveto
(\\220) show
160.875 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
166.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .34549 L
0 .34549 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.01923 .00664 translate
.96154 .33221 scale
429 string
143 26 8 [143 0 0 26 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFA800FF8B00FF7800FF6B00FF5F00FF5600FF4E00FF4600FF4000FF3A00FF
3500FF3100FF2D00FF2A00FF2800FF2700FF2700FF2900FF2D00FF3400FF4000FF5200FF
7200FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF7200FF5200FF
4000FF3400FF2D00FF2900FF2700FF2700FF2800FF2A00FF2D00FF3100FF3500FF3A00FF
4000FF4600FF4E00FF5600FF5F00FF6B00FF7800FF8B00FFA800FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF8B00FF7300FF
6100FF5400FF4800FF3E00FF3600FF2D00FF2600FF1F00FF1800FF1200FF0C00FF0600FF
0100FF0004FF0009FF000EFF0013FF0018FF001CFF001FFF0023FF0025FF0026FF0025FF
0022FF001BFF0010FF0200FF2300FF6400FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FF6400FF2300FF0200FF0010FF001BFF0022FF0025FF
0026FF0025FF0023FF001FFF001CFF0018FF0013FF000EFF0009FF0004FF0100FF0600FF
0C00FF1200FF1800FF1F00FF2600FF2D00FF3600FF3E00FF4800FF5400FF6100FF7300FF
8B00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFA100FF7900FF6200FF5100FF4400FF3900FF
2F00FF2600FF1E00FF1700FF1000FF0900FF0200FF0003FF0009FF0010FF0016FF001CFF
0023FF0029FF002FFF0036FF003DFF0043FF004AFF0051FF0057FF005EFF0064FF0069FF
006EFF0072FF0074FF0074FF0070FF0066FF0054FF0032FF0F00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FF0F00FF0032FF0054FF0066FF0070FF0074FF0074FF0072FF006EFF0069FF
0064FF005EFF0057FF0051FF004AFF0043FF003DFF0036FF002FFF0029FF0023FF001CFF
0016FF0010FF0009FF0003FF0200FF0900FF1000FF1700FF1E00FF2600FF2F00FF3900FF
4400FF5100FF6200FF7900FFA100FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFBE00FF7B00FF5F00FF4C00FF3D00FF3100FF2700FF1E00FF1600FF
0F00FF0800FF0100FF0004FF000BFF0011FF0017FF001EFF0024FF002BFF0031FF0038FF
003FFF0046FF004EFF0055FF005DFF0066FF006EFF0077FF0080FF0089FF0093FF009CFF
00A6FF00AFFF00B9FF00C1FF00C9FF00CEFF00D1FF00CEFF00C4FF00ACFF007AFF0008FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF0008FF
007AFF00ACFF00C4FF00CEFF00D1FF00CEFF00C9FF00C1FF00B9FF00AFFF00A6FF009CFF
0093FF0089FF0080FF0077FF006EFF0066FF005DFF0055FF004EFF0046FF003FFF0038FF
0031FF002BFF0024FF001EFF0017FF0011FF000BFF0004FF0100FF0800FF0F00FF1600FF
1E00FF2700FF3100FF3D00FF4C00FF5F00FF7B00FFBE00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FF9D00FF6A00FF4F00FF3D00FF2F00FF2400FF1A00FF1200FF0A00FF0300FF0002FF
0009FF000FFF0015FF001BFF0021FF0027FF002DFF0034FF003AFF0041FF0048FF0050FF
0057FF005FFF0067FF0070FF0079FF0083FF008DFF0097FF00A2FF00AEFF00BAFF00C6FF
00D3FF00E1FF00EFFF00FEFF00FFF200FFE400FFD500FFC900FFBE00FFB900FFBB00FFCD
00FFFD008EFFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF008EFF00FFFD00FFCD
00FFBB00FFB900FFBE00FFC900FFD500FFE400FFF200FEFF00EFFF00E1FF00D3FF00C6FF
00BAFF00AEFF00A2FF0097FF008DFF0083FF0079FF0070FF0067FF005FFF0057FF0050FF
0048FF0041FF003AFF0034FF002DFF0027FF0021FF001BFF0015FF000FFF0009FF0002FF
0300FF0A00FF1200FF1A00FF2400FF2F00FF3D00FF4F00FF6A00FF9D00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFA200FF
6400FF4600FF3300FF2400FF1900FF1000FF0700FF0000FF0005FF000CFF0011FF0017FF
001DFF0023FF0028FF002EFF0034FF003AFF0041FF0047FF004EFF0055FF005DFF0065FF
006DFF0075FF007EFF0088FF0092FF009DFF00A8FF00B4FF00C0FF00CEFF00DCFF00EBFF
00FBFF00FFF300FFE100FFCE00FFB900FFA400FF8D00FF7600FF5F00FF4700FF3200FF21
00FF1A00FF2600FF5D00FFFFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF00FFFF00FF5D00FF2600FF1A00FF21
00FF3200FF4700FF5F00FF7600FF8D00FFA400FFB900FFCE00FFE100FFF300FBFF00EBFF
00DCFF00CEFF00C0FF00B4FF00A8FF009DFF0092FF0088FF007EFF0075FF006DFF0065FF
005DFF0055FF004EFF0047FF0041FF003AFF0034FF002EFF0028FF0023FF001DFF0017FF
0011FF000CFF0005FF0000FF0700FF1000FF1900FF2400FF3300FF4600FF6400FFA200FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF6900FF4300FF
2C00FF1C00FF1000FF0600FF0001FF0008FF000EFF0014FF001AFF001FFF0024FF002AFF
002FFF0034FF003AFF0040FF0046FF004CFF0052FF0059FF0060FF0068FF0070FF0078FF
0081FF008AFF0094FF009EFF00A9FF00B5FF00C1FF00CEFF00DCFF00EBFF00FCFF00FFF2
00FFE000FFCC00FFB700FFA000FF8700FF6C00FF4F00FF3000FF0E15FF003BFF0062FF00
89FF00ACFF00C3FF00BDFF0069FF0000FFF1CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FF00FFF169FF00BDFF00C3FF00ACFF0089FF0062FF00
3BFF0015FF0000FF0E00FF3000FF4F00FF6C00FF8700FFA000FFB700FFCC00FFE000FFF2
00FCFF00EBFF00DCFF00CEFF00C1FF00B5FF00A9FF009EFF0094FF008AFF0081FF0078FF
0070FF0068FF0060FF0059FF0052FF004CFF0046FF0040FF003AFF0034FF002FFF002AFF
0024FF001FFF001AFF0014FF000EFF0008FF0001FF0600FF1000FF1C00FF2C00FF4300FF
6900FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF8E00FF4900FF2900FF1600FF
0800FF0002FF000AFF0011FF0017FF001DFF0022FF0027FF002CFF0031FF0036FF003BFF
0040FF0045FF004BFF0050FF0056FF005DFF0064FF006BFF0072FF007AFF0082FF008BFF
0094FF009EFF00A9FF00B4FF00BFFF00CCFF00DAFF00E8FF00F7FF00FFF700FFE500FFD2
00FFBE00FFA700FF8F00FF7500FF5800FF3900FF160EFF0038FF0066FF0099FF00D2FF00
FFF000FFAC00FF6600FF2100FF0000FF0000FFCD00CC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFFFCD00FF0000FF0000FF2100FF6600FFAC00FFF000D2FF00
99FF0066FF0038FF000EFF0000FF1600FF3900FF5800FF7500FF8F00FFA700FFBE00FFD2
00FFE500FFF700F7FF00E8FF00DAFF00CCFF00BFFF00B4FF00A9FF009EFF0094FF008BFF
0082FF007AFF0072FF006BFF0064FF005DFF0056FF0050FF004BFF0045FF0040FF003BFF
0036FF0031FF002CFF0027FF0022FF001DFF0017FF0011FF000AFF0002FF0800FF1600FF
2900FF4900FF8E00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF6B00FF3000FF1300FF0100FF000BFF
0014FF001BFF0021FF0027FF002BFF0030FF0034FF0039FF003DFF0042FF0046FF004BFF
0050FF0055FF005BFF0061FF0067FF006EFF0074FF007CFF0084FF008CFF0095FF009EFF
00A8FF00B2FF00BDFF00C9FF00D6FF00E3FF00F2FF00FFFE00FFED00FFDB00FFC800FFB3
00FF9D00FF8400FF6900FF4C00FF2C00FF081EFF0049FF007AFF00B0FF00EEFF00FFCB00
FF7B00FF1F00FF0000FF0000FF0000FF0000FF0000FF0000CC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF1F00FF7B00FFCB00
EEFF00B0FF007AFF0049FF001EFF0000FF0800FF2C00FF4C00FF6900FF8400FF9D00FFB3
00FFC800FFDB00FFED00FFFE00F2FF00E3FF00D6FF00C9FF00BDFF00B2FF00A8FF009EFF
0095FF008CFF0084FF007CFF0074FF006EFF0067FF0061FF005BFF0055FF0050FF004BFF
0046FF0042FF003DFF0039FF0034FF0030FF002BFF0027FF0021FF001BFF0014FF000BFF
0100FF1300FF3000FF6B00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF5600FF1900FF0003FF0014FF0020FF0028FF
002EFF0033FF0037FF003BFF003FFF0043FF0047FF004AFF004EFF0053FF0057FF005CFF
0061FF0066FF006CFF0072FF0078FF007FFF0086FF008EFF0096FF009EFF00A7FF00B1FF
00BCFF00C7FF00D2FF00DFFF00EDFF00FBFF00FFF500FFE400FFD200FFBF00FFAA00FF94
00FF7B00FF6100FF4300FF2400FF0026FF0051FF0082FF00B8FF00F6FF00FFC200FF7100
FF1200FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000CC00FFCC00FFCC00FF
CC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF1200FF7100
FFC200F6FF00B8FF0082FF0051FF0026FF0000FF0000FF2400FF4300FF6100FF7B00FF94
00FFAA00FFBF00FFD200FFE400FFF500FBFF00EDFF00DFFF00D2FF00C7FF00BCFF00B1FF
00A7FF009EFF0096FF008EFF0086FF007FFF0078FF0072FF006CFF0066FF0061FF005CFF
0057FF0053FF004EFF004AFF0047FF0043FF003FFF003BFF0037FF0033FF002EFF0028FF
0020FF0014FF0003FF1900FF5600FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FF4E00FF0400FF001BFF002CFF0037FF003EFF0043FF
0047FF004AFF004DFF0050FF0053FF0056FF005AFF005DFF0061FF0065FF0069FF006EFF
0073FF0078FF007EFF0084FF008AFF0091FF0099FF00A1FF00A9FF00B2FF00BCFF00C6FF
00D1FF00DDFF00E9FF00F6FF00FFFA00FFEB00FFDA00FFC900FFB600FFA100FF8B00FF73
00FF5900FF3C00FF1D05FF002BFF0055FF0084FF00B9FF00F5FF00FFC500FF7700FF1C00
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000CC00FFCC00FF
CC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF1C00
FF7700FFC500F5FF00B9FF0084FF0055FF002BFF0005FF0000FF1D00FF3C00FF5900FF73
00FF8B00FFA100FFB600FFC900FFDA00FFEB00FFFA00F6FF00E9FF00DDFF00D1FF00C6FF
00BCFF00B2FF00A9FF00A1FF0099FF0091FF008AFF0084FF007EFF0078FF0073FF006EFF
0069FF0065FF0061FF005DFF005AFF0056FF0053FF0050FF004DFF004AFF0047FF0043FF
003EFF0037FF002CFF001BFF0400FF4E00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FF6300FF0010FF0036FF0049FF0053FF0059FF005CFF005FFF
0061FF0063FF0065FF0067FF0069FF006BFF006EFF0071FF0075FF0078FF007CFF0081FF
0086FF008BFF0091FF0097FF009EFF00A5FF00ADFF00B6FF00BEFF00C8FF00D2FF00DDFF
00E9FF00F5FF00FFFD00FFEF00FFDF00FFCF00FFBE00FFAB00FF9700FF8100FF6900FF4F
00FF3300FF140CFF0031FF005AFF0087FF00BAFF00F3FF00FFCB00FF8100FF2C00FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000CC00FF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF2C00FF8100FFCB00F3FF00BAFF0087FF005AFF0031FF000CFF0000FF1400FF3300FF4F
00FF6900FF8100FF9700FFAB00FFBE00FFCF00FFDF00FFEF00FFFD00F5FF00E9FF00DDFF
00D2FF00C8FF00BEFF00B6FF00ADFF00A5FF009EFF0097FF0091FF008BFF0086FF0081FF
007CFF0078FF0075FF0071FF006EFF006BFF0069FF0067FF0065FF0063FF0061FF005FFF
005CFF0059FF0053FF0049FF0036FF0010FF6300FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FF6300FF0010FF0036FF0049FF0053FF0059FF005CFF005FFF
0061FF0063FF0065FF0067FF0069FF006BFF006EFF0071FF0075FF0078FF007CFF0081FF
0086FF008BFF0091FF0097FF009EFF00A5FF00ADFF00B6FF00BEFF00C8FF00D2FF00DDFF
00E9FF00F5FF00FFFD00FFEF00FFDF00FFCF00FFBE00FFAB00FF9700FF8100FF6900FF4F
00FF3300FF140CFF0031FF005AFF0087FF00BAFF00F3FF00FFCB00FF8100FF2C00FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000CC00FF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF2C00FF8100FFCB00F3FF00BAFF0087FF005AFF0031FF000CFF0000FF1400FF3300FF4F
00FF6900FF8100FF9700FFAB00FFBE00FFCF00FFDF00FFEF00FFFD00F5FF00E9FF00DDFF
00D2FF00C8FF00BEFF00B6FF00ADFF00A5FF009EFF0097FF0091FF008BFF0086FF0081FF
007CFF0078FF0075FF0071FF006EFF006BFF0069FF0067FF0065FF0063FF0061FF005FFF
005CFF0059FF0053FF0049FF0036FF0010FF6300FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FF4E00FF0400FF001BFF002CFF0037FF003EFF0043FF
0047FF004AFF004DFF0050FF0053FF0056FF005AFF005DFF0061FF0065FF0069FF006EFF
0073FF0078FF007EFF0084FF008AFF0091FF0099FF00A1FF00A9FF00B2FF00BCFF00C6FF
00D1FF00DDFF00E9FF00F6FF00FFFA00FFEB00FFDA00FFC900FFB600FFA100FF8B00FF73
00FF5900FF3C00FF1D05FF002BFF0055FF0084FF00B9FF00F5FF00FFC500FF7700FF1C00
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000CC00FFCC00FF
CC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF1C00
FF7700FFC500F5FF00B9FF0084FF0055FF002BFF0005FF0000FF1D00FF3C00FF5900FF73
00FF8B00FFA100FFB600FFC900FFDA00FFEB00FFFA00F6FF00E9FF00DDFF00D1FF00C6FF
00BCFF00B2FF00A9FF00A1FF0099FF0091FF008AFF0084FF007EFF0078FF0073FF006EFF
0069FF0065FF0061FF005DFF005AFF0056FF0053FF0050FF004DFF004AFF0047FF0043FF
003EFF0037FF002CFF001BFF0400FF4E00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF5600FF1900FF0003FF0014FF0020FF0028FF
002EFF0033FF0037FF003BFF003FFF0043FF0047FF004AFF004EFF0053FF0057FF005CFF
0061FF0066FF006CFF0072FF0078FF007FFF0086FF008EFF0096FF009EFF00A7FF00B1FF
00BCFF00C7FF00D2FF00DFFF00EDFF00FBFF00FFF500FFE400FFD200FFBF00FFAA00FF94
00FF7B00FF6100FF4300FF2400FF0026FF0051FF0082FF00B8FF00F6FF00FFC200FF7100
FF1200FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000CC00FFCC00FFCC00FF
CC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF1200FF7100
FFC200F6FF00B8FF0082FF0051FF0026FF0000FF0000FF2400FF4300FF6100FF7B00FF94
00FFAA00FFBF00FFD200FFE400FFF500FBFF00EDFF00DFFF00D2FF00C7FF00BCFF00B1FF
00A7FF009EFF0096FF008EFF0086FF007FFF0078FF0072FF006CFF0066FF0061FF005CFF
0057FF0053FF004EFF004AFF0047FF0043FF003FFF003BFF0037FF0033FF002EFF0028FF
0020FF0014FF0003FF1900FF5600FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF6B00FF3000FF1300FF0100FF000BFF
0014FF001BFF0021FF0027FF002BFF0030FF0034FF0039FF003DFF0042FF0046FF004BFF
0050FF0055FF005BFF0061FF0067FF006EFF0074FF007CFF0084FF008CFF0095FF009EFF
00A8FF00B2FF00BDFF00C9FF00D6FF00E3FF00F2FF00FFFE00FFED00FFDB00FFC800FFB3
00FF9D00FF8400FF6900FF4C00FF2C00FF081EFF0049FF007AFF00B0FF00EEFF00FFCB00
FF7B00FF1F00FF0000FF0000FF0000FF0000FF0000FF0000CC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF1F00FF7B00FFCB00
EEFF00B0FF007AFF0049FF001EFF0000FF0800FF2C00FF4C00FF6900FF8400FF9D00FFB3
00FFC800FFDB00FFED00FFFE00F2FF00E3FF00D6FF00C9FF00BDFF00B2FF00A8FF009EFF
0095FF008CFF0084FF007CFF0074FF006EFF0067FF0061FF005BFF0055FF0050FF004BFF
0046FF0042FF003DFF0039FF0034FF0030FF002BFF0027FF0021FF001BFF0014FF000BFF
0100FF1300FF3000FF6B00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF8E00FF4900FF2900FF1600FF
0800FF0002FF000AFF0011FF0017FF001DFF0022FF0027FF002CFF0031FF0036FF003BFF
0040FF0045FF004BFF0050FF0056FF005DFF0064FF006BFF0072FF007AFF0082FF008BFF
0094FF009EFF00A9FF00B4FF00BFFF00CCFF00DAFF00E8FF00F7FF00FFF700FFE500FFD2
00FFBE00FFA700FF8F00FF7500FF5800FF3900FF160EFF0038FF0066FF0099FF00D2FF00
FFF000FFAC00FF6600FF2100FF0000FF0000FFCD00CC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFFFCD00FF0000FF0000FF2100FF6600FFAC00FFF000D2FF00
99FF0066FF0038FF000EFF0000FF1600FF3900FF5800FF7500FF8F00FFA700FFBE00FFD2
00FFE500FFF700F7FF00E8FF00DAFF00CCFF00BFFF00B4FF00A9FF009EFF0094FF008BFF
0082FF007AFF0072FF006BFF0064FF005DFF0056FF0050FF004BFF0045FF0040FF003BFF
0036FF0031FF002CFF0027FF0022FF001DFF0017FF0011FF000AFF0002FF0800FF1600FF
2900FF4900FF8E00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF6900FF4300FF
2C00FF1C00FF1000FF0600FF0001FF0008FF000EFF0014FF001AFF001FFF0024FF002AFF
002FFF0034FF003AFF0040FF0046FF004CFF0052FF0059FF0060FF0068FF0070FF0078FF
0081FF008AFF0094FF009EFF00A9FF00B5FF00C1FF00CEFF00DCFF00EBFF00FCFF00FFF2
00FFE000FFCC00FFB700FFA000FF8700FF6C00FF4F00FF3000FF0E15FF003BFF0062FF00
89FF00ACFF00C3FF00BDFF0069FF0000FFF1CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FF00FFF169FF00BDFF00C3FF00ACFF0089FF0062FF00
3BFF0015FF0000FF0E00FF3000FF4F00FF6C00FF8700FFA000FFB700FFCC00FFE000FFF2
00FCFF00EBFF00DCFF00CEFF00C1FF00B5FF00A9FF009EFF0094FF008AFF0081FF0078FF
0070FF0068FF0060FF0059FF0052FF004CFF0046FF0040FF003AFF0034FF002FFF002AFF
0024FF001FFF001AFF0014FF000EFF0008FF0001FF0600FF1000FF1C00FF2C00FF4300FF
6900FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFA200FF
6400FF4600FF3300FF2400FF1900FF1000FF0700FF0000FF0005FF000CFF0011FF0017FF
001DFF0023FF0028FF002EFF0034FF003AFF0041FF0047FF004EFF0055FF005DFF0065FF
006DFF0075FF007EFF0088FF0092FF009DFF00A8FF00B4FF00C0FF00CEFF00DCFF00EBFF
00FBFF00FFF300FFE100FFCE00FFB900FFA400FF8D00FF7600FF5F00FF4700FF3200FF21
00FF1A00FF2600FF5D00FFFFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF00FFFF00FF5D00FF2600FF1A00FF21
00FF3200FF4700FF5F00FF7600FF8D00FFA400FFB900FFCE00FFE100FFF300FBFF00EBFF
00DCFF00CEFF00C0FF00B4FF00A8FF009DFF0092FF0088FF007EFF0075FF006DFF0065FF
005DFF0055FF004EFF0047FF0041FF003AFF0034FF002EFF0028FF0023FF001DFF0017FF
0011FF000CFF0005FF0000FF0700FF1000FF1900FF2400FF3300FF4600FF6400FFA200FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FF9D00FF6A00FF4F00FF3D00FF2F00FF2400FF1A00FF1200FF0A00FF0300FF0002FF
0009FF000FFF0015FF001BFF0021FF0027FF002DFF0034FF003AFF0041FF0048FF0050FF
0057FF005FFF0067FF0070FF0079FF0083FF008DFF0097FF00A2FF00AEFF00BAFF00C6FF
00D3FF00E1FF00EFFF00FEFF00FFF200FFE400FFD500FFC900FFBE00FFB900FFBB00FFCD
00FFFD008EFFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF008EFF00FFFD00FFCD
00FFBB00FFB900FFBE00FFC900FFD500FFE400FFF200FEFF00EFFF00E1FF00D3FF00C6FF
00BAFF00AEFF00A2FF0097FF008DFF0083FF0079FF0070FF0067FF005FFF0057FF0050FF
0048FF0041FF003AFF0034FF002DFF0027FF0021FF001BFF0015FF000FFF0009FF0002FF
0300FF0A00FF1200FF1A00FF2400FF2F00FF3D00FF4F00FF6A00FF9D00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFBE00FF7B00FF5F00FF4C00FF3D00FF3100FF2700FF1E00FF1600FF
0F00FF0800FF0100FF0004FF000BFF0011FF0017FF001EFF0024FF002BFF0031FF0038FF
003FFF0046FF004EFF0055FF005DFF0066FF006EFF0077FF0080FF0089FF0093FF009CFF
00A6FF00AFFF00B9FF00C1FF00C9FF00CEFF00D1FF00CEFF00C4FF00ACFF007AFF0008FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF0008FF
007AFF00ACFF00C4FF00CEFF00D1FF00CEFF00C9FF00C1FF00B9FF00AFFF00A6FF009CFF
0093FF0089FF0080FF0077FF006EFF0066FF005DFF0055FF004EFF0046FF003FFF0038FF
0031FF002BFF0024FF001EFF0017FF0011FF000BFF0004FF0100FF0800FF0F00FF1600FF
1E00FF2700FF3100FF3D00FF4C00FF5F00FF7B00FFBE00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFA100FF7900FF6200FF5100FF4400FF3900FF
2F00FF2600FF1E00FF1700FF1000FF0900FF0200FF0003FF0009FF0010FF0016FF001CFF
0023FF0029FF002FFF0036FF003DFF0043FF004AFF0051FF0057FF005EFF0064FF0069FF
006EFF0072FF0074FF0074FF0070FF0066FF0054FF0032FF0F00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FF0F00FF0032FF0054FF0066FF0070FF0074FF0074FF0072FF006EFF0069FF
0064FF005EFF0057FF0051FF004AFF0043FF003DFF0036FF002FFF0029FF0023FF001CFF
0016FF0010FF0009FF0003FF0200FF0900FF1000FF1700FF1E00FF2600FF2F00FF3900FF
4400FF5100FF6200FF7900FFA100FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF8B00FF7300FF
6100FF5400FF4800FF3E00FF3600FF2D00FF2600FF1F00FF1800FF1200FF0C00FF0600FF
0100FF0004FF0009FF000EFF0013FF0018FF001CFF001FFF0023FF0025FF0026FF0025FF
0022FF001BFF0010FF0200FF2300FF6400FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FF6400FF2300FF0200FF0010FF001BFF0022FF0025FF
0026FF0025FF0023FF001FFF001CFF0018FF0013FF000EFF0009FF0004FF0100FF0600FF
0C00FF1200FF1800FF1F00FF2600FF2D00FF3600FF3E00FF4800FF5400FF6100FF7300FF
8B00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFA800FF8B00FF7800FF6B00FF5F00FF5600FF4E00FF4600FF4000FF3A00FF
3500FF3100FF2D00FF2A00FF2800FF2700FF2700FF2900FF2D00FF3400FF4000FF5200FF
7200FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF7200FF5200FF
4000FF3400FF2D00FF2900FF2700FF2700FF2800FF2A00FF2D00FF3100FF3500FF3A00FF
4000FF4600FF4E00FF5600FF5F00FF6B00FF7800FF8B00FFA800FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0107064 0.714286 0.0928726 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -67.125 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
71.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -75.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1280.) show
87.750 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44967 L
0 .44967 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 129.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000PB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool;
0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo001P0?oo
o`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3oool00600
oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E0?ooo`00
H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo
001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3o
ool00600oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E
0?ooo`00H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l0
05D0oooo001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0
o`00E@3oool00600oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP0
2`3o001E0?ooo`00H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3o
R00;0?l005D0oooo001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:
0?n800/0o`00E@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool006<0oooo0`00
00030?ooo`030000003oool0oooo04l0oooo00@000000?ooo`3oool0oooo1@0000020?ooo`<00000
0`3oool3000000<0oooo00<000000?ooo`3oool0B`3oool00680oooo00D000000?ooo`3oool0oooo
0000001D0?ooo`050000003oool0oooo0?ooo`0000001@3oool01`000000oooo0?ooo`3oool00000
0?ooo`0000000`3oool00`000000oooo0?ooo`1>0?ooo`00HP3oool01@000000oooo0?ooo`3oool0
000005@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`070000003oool0
oooo0?ooo`000000oooo000000030?ooo`030000003oool0oooo04h0oooo001R0?ooo`050000003o
ool0oooo0?ooo`000000E03oool00`000000oooo0?ooo`030?ooo`8000000P3oool01`000000oooo
0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo0?ooo`1>0?ooo`00HP3oool01@000000
oooo0?ooo`3oool0000005@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030000
0080oooo00D000000?ooo`3oool0oooo0000001@0?ooo`00HP3oool01@000000oooo0?ooo`3oool0
000005@0oooo00<000000?ooo`3oool01@3oool00`000000oooo000000030?ooo`030000003oool0
000000<0oooo00<000000?ooo`3oool0CP3oool00680oooo00D000000?ooo`3oool0oooo0000001C
0?ooo`8000000`3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo
000000030?ooo`030000003oool0oooo04h0oooo001S0?ooo`<00000E@3oool00`000000oooo0?oo
o`020?ooo`<000000`3oool3000000<0oooo0`00001A0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00@03oool5000002/0oooo00<000000?ooo`3oool09`3oool3000002d0oooo
00<000000?ooo`3oool0:@3oool5000002D0oooo00100?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool09P3oool01@000000oooo0?ooo`3oool0000002`0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`0W0?ooo`00>P3oool4000000<0oooo00<000000?ooo`3oool0903o
ool4000000@0oooo00<000000?ooo`3oool09P3oool01@000000oooo0?ooo`3oool0000002`0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0V0?ooo`00@P3oool2000002`0oooo00<0
00000?ooo`3oool09P3oool01@000000oooo0?ooo`3oool0000002`0oooo00<000000?ooo`3oool0
:`3oool2000002H0oooo00140?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool09P3o
ool01@000000oooo0?ooo`3oool0000002`0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`0S0?ooo`00A03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02H0oooo00D0
00000?ooo`3oool0oooo0000000/0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
8`3oool00400oooo00D000000?ooo`3oool0oooo0000000Z0?ooo`800000:03oool01@000000oooo
0?ooo`3oool0000002/0oooo0P00000[0?ooo`050000003oool0oooo0?ooo`0000009@3oool00440
oooo0`00000/0?ooo`030000003oool0oooo02L0oooo0`00000]0?ooo`030000003oool0oooo02X0
oooo0`00000V0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00?03oooo1000002<0oooo000l0?oo
o`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00
000S0?ooo`00?03oool00`000000oooo0?ooo`2k0<`0o`80oooo00<000000?ooo`3oool08@3oool0
03`0oooo00<000000?ooo`3oool0^`3<0?l20?ooo`030000003oool0oooo0240oooo000Z0?ooo`<0
00000`3oool00`000000oooo0?ooo`03000000H0oooo00<000000?ooo`3oool0^`3<0?l20?ooo`03
0000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000
oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool08P3<0?l01@2X0?l0R`3o08/0o`1h0?l0
J`3o0080G`3o00L0EP3o04h0o`160?l0AP3o0400o`0j0?l0=@3o0080<@3o00@0;@3o02X0o`0X0?l0
:03o0P0W0?l202T0o`0602d0o`0d0?l0@03o0400o`1B0?l0LP3o>`3<0?l01P1b0?l0DP3o0400o`10
0?l0=03o02d0o`80:@3o0P0W0?l202P0o`0302X0o`0]0?l0<@3o0080=@3o00H0>P3o0400o`160?l0
AP3o04h0o`1F0?l205l0o`0506/0o`1h0?l0R`3o08/0o`2X0?l08P3<0?l20?ooo`030000003oool0
oooo0240oooo000S0?ooo`@000000P3oool01@000000oooo0?ooo`3oool0000000@0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`80000000<0oooo0<`0o`3<0?l0803<0?l01@2X0?l0R`3o08/0
o`1h0?l0J`3o0080G`3o00L0EP3o04h0o`160?l0AP3o0400o`0j0?l0=@3o0080<@3o00@0;@3o02X0
o`0X0?l0:03o0P0W0?l202T0o`0602d0o`0d0?l0@03o0400o`1B0?l0LP3o>`3<0?l01P1b0?l0DP3o
0400o`100?l0=03o02d0o`80:@3o0P0W0?l202P0o`0302X0o`0]0?l0<@3o0080=@3o00H0>P3o0400
o`160?l0AP3o04h0o`1F0?l205l0o`0506/0o`1h0?l0R`3o08/0o`2X0?l08P3<0?l00`3oool00000
0000000S0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo0P0000020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool07@3<0?l01P2;0?l0L`3o0640o`1Q0?l0E03o04P0
o`80?P3o00H0=P3o02d0o`0V0?l09P3o01l0o`0H0?l20180o`0300`0o`060?l00@3o008000Co00H0
00Wo000>o`004ol001?o000Ho`007?l2000Oo`07000So`009Ol002Ko000Vo`009Ol002;o000Ko`02
000@o`040080o`0S0?l0I03o06@0obd0c03o0P1T0?l01`0S0?l00P3o000@o`004?l001_o000Ro`00
9Ol00P009_l01P009Ol002?o000Oo`007ol001co000Ho`8001?o00<000ko0009o`001?l00P010?l0
1P060?l0303o0180o`0B0?l0603o01l0o`809P3o00L0;@3o03H0o`0n0?l0?P3o04P0o`1D0?l0H@3o
0080L`3o00<0R`3o0<`0o`3<0?l06`3<0?l20?ooo`030000003oool0oooo0240oooo000Y0?ooo`05
0000003oool0oooo0?ooo`000000103oool010000000oooo0000000000060?ooo`030000003oool0
oooo01d0c03o00H0R`3o07<0o`1Q0?l0H@3o05@0o`180?l203h0o`0603H0o`0]0?l09P3o02H0o`0O
0?l0603o0P0B0?l00`0<0?l01P3o0040o`020004o`060009o`003_l001?o000Co`006?l001co0P00
7ol01`008ol002Go000Vo`009_l002Go000Ro`006ol00P004?l010020?l08`3o06@0o`1T0?l]0<`0
o`80I03o00L08`3o0080o`004?l0013o000Ko`008_l002Go008002Ko00H002Go000So`007ol001oo
000Lo`006?l2000Co`03000>o`002Ol000Co00800@3o00H01P3o00`0o`0B0?l04P3o01P0o`0O0?l2
02H0o`0702d0o`0f0?l0?P3o03h0o`180?l0E03o0640o`0207<0o`0308/0o`3<0?l0c03o01/0c03o
0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0M0<`0o`0608/0o`1c0?l0H@3o0640o`1D
0?l0B03o0P0n0?l01P0f0?l0;@3o02H0o`0V0?l07`3o01P0o`804P3o00<0303o00H0o`010?l00P00
1?l01P002Ol000ko000Co`004ol001So000Lo`8001oo00L002?o000Uo`009_l002Ko000Uo`008_l0
01_o0080013o00@00P3o02<0o`1T0?l0I03o;@3<0?l206@0o`0702<0o`020?l0013o000@o`006ol0
02;o000Uo`02000Vo`06000Uo`008ol001oo000Oo`007?l001So0P004ol00`003_l000Wo0004o`02
0040o`0600H0o`0<0?l04P3o0180o`0H0?l07`3o0P0V0?l01`0]0?l0=P3o03h0o`0n0?l0B03o05@0
o`1Q0?l00P1c0?l00`2;0?l0c03o0<`0o`0K0<`0o`80oooo00<000000?ooo`3oool08@3oool002T0
oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000001@3oool0
0`000000oooo0?ooo`0H0<`0o`070:40o`1i0?l0HP3o0680o`1A0?l0A03o03T0o`0202l0o`0602H0
o`0N0?l05`3o01L0o`0@0?l02@3o0P020?l01`000ol000Wo000@o`004?l001Ko000Lo`008ol00P00
:Ol01P00;ol003Ko000mo`00?Ol004?o001:o`80057o00L005Oo001No`00I?l006Co001Yo`00K_l0
07;o00<007Co00D0073o001Vo`00I_l005Co000bo`0200l0obD0c03o0P0?0?l01@00<_l005Co001V
o`00I_l0073o00<007Co00<007;o001^o`00JOl00P00I?l01P00G_l005Oo001Ao`00DOl004[o0013
o`8003go00<003Ko000_o`00:Ol00P008ol01P007?l001Ko000@o`004?l000Wo0003o`800P3o00L0
2@3o0100o`0G0?l05`3o01h0o`0V0?l0;`3o0080>@3o00H0A03o0540o`1R0?l0HP3o07T0o`2Q0?lH
0<`0o`80oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000060?ooo`<000001P3oool00`00
0000oooo0?ooo`0H0<`0o`070:40o`1i0?l0HP3o0680o`1A0?l0A03o03T0o`0202l0o`0602H0o`0N
0?l05`3o01L0o`0@0?l02@3o0P020?l01`000ol000Wo000@o`004?l001Ko000Lo`008ol00P00:Ol0
1P00;ol003Ko000mo`00?Ol004?o001:o`80057o00L005Oo001No`00I?l006Co001Yo`00K_l007;o
00<007Co00D0073o001Vo`00I_l005Co000bo`0200l0obD0c03o0P0?0?l01@00<_l005Co001Vo`00
I_l0073o00<007Co00<007;o001^o`00JOl00P00I?l01P00G_l005Oo001Ao`00DOl004[o0013o`80
03go00<003Ko000_o`00:Ol00P008ol01P007?l001Ko000@o`004?l000Wo0003o`800P3o00L02@3o
0100o`0G0?l05`3o01h0o`0V0?l0;`3o0080>@3o00H0A03o0540o`1R0?l0HP3o07T0o`2Q0?lH0<`0
o`80oooo00<000000?ooo`3oool08@3oool003`0oooo00<000000?ooo`3oool0503<0?l01P2n0?l0
N`3o05l0o`1O0?l0C03o03d0o`80<@3o00<09`3o01h0o`0F0?l00P0?0?l01P080?l00@3o0004o`00
1?l000_o000Ao`8001Oo00L001ko000To`00:ol002_o000ao`00>?l003oo008004Ko00H004ko001E
o`00GOl005go001Vo`00K_l2001go`070020o`00ROl009?o002Co`00W?l00:Ko002_o`02002io`06
0031o`00bOl00<ko003>o`00dOl00<ko0P00a?l00`00[?l007[o0008o`0N0<`0o`8000So00H007[o
002/o`00a?l00<Co003>o`00dOl2003>o`070039o`00`Ol00;Wo002io`00[ol00:Ko002Lo`02002C
o`060029o`00P?l007Oo001go`00K_l006Ko0P00GOl00`00EOl004ko0016o`02000oo`06000ho`00
<Ol002_o000[o`009?l001ko0P005ol01`004Ol000_o0004o`001?l00@3o00P0o`0?0?l00P0F0?l0
1P0N0?l09`3o0340o`0a0?l0?@3o04`0o`80G`3o00<0N`3o0;h0o`3<0?l04`3<0?l20?ooo`030000
003oool0oooo0240oooo000Z0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0503<0?l01P2n0?l0N`3o05l0o`1O0?l0C03o03d0o`80
<@3o00<09`3o01h0o`0F0?l00P0?0?l01P080?l00@3o0004o`001?l000_o000Ao`8001Oo00L001ko
000To`00:ol002_o000ao`00>?l003oo008004Ko00H004ko001Eo`00GOl005go001Vo`00K_l2001g
o`070020o`00ROl009?o002Co`00W?l00:Ko002_o`02002io`060031o`00bOl00<ko003>o`00dOl0
0<ko0P00a?l00`00[?l007[o0008o`0N0<`0o`8000So00H007[o002/o`00a?l00<Co003>o`00dOl2
003>o`070039o`00`Ol00;Wo002io`00[ol00:Ko002Lo`02002Co`060029o`00P?l007Oo001go`00
K_l006Ko0P00GOl00`00EOl004ko0016o`02000oo`06000ho`00<Ol002_o000[o`009?l001ko0P00
5ol01`004Ol000_o0004o`001?l00@3o00P0o`0?0?l00P0F0?l01P0N0?l09`3o0340o`0a0?l0?@3o
04`0o`80G`3o00<0N`3o0;h0o`3<0?l04`3<0?l20?ooo`030000003oool0oooo0240oooo000Y0?oo
o`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01@0c03o00H0_P3o07/0o`1O0?l0G`3o04`0o`0m0?l20340o`0302L0o`0N0?l05P3o00803`3o
00H0203o0040o`001?l000Co000;o`004Ol2000Go`07000No`009?l002_o000[o`00<Ol003So000o
o`020016o`06001>o`00EOl005go001Mo`00I_l006ko0P00Mol01`00P?l008Wo002Co`00Tol009co
002Vo`00[ol00P00^Ol01P00`Ol00<Wo003>o`00c_l00=7o003>o`800<Co00<00:co001jo`002?l0
7P3<0?l20008o`06001jo`00[?l00<Co0034o`00c_l00=7o0P00c_l01`00bOl00<7o002io`00^Ol0
0:oo002Vo`00W?l00P00Tol01P00ROl0083o001go`00Mol006ko001Vo`8005go00<005Go001>o`00
A_l00P00?ol01P00>?l0037o000[o`00:ol002Co000No`8001Oo00L0017o000;o`001?l000Co0040
o`080?l03`3o00805P3o00H07P3o02L0o`0a0?l0<@3o03d0o`1<0?l205l0o`0307/0o`2n0?l0c03o
01<0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`008`3oool400000080oooo00D000000?ooo`3o
ool0oooo000000040?ooo`D000001@3oool2000000030?ooo`3<0?l0c03o00l0c03o00D0W@3o06X0
o`1Z0?l0C`3o03d0o`0202l0o`0702@0o`0J0?l04P3o0180o`0:0?l00`3o0002o`020009o`06000?
o`005Ol001_o000Ko`008Ol002Oo0P00;Ol01`00=?l003[o0011o`00@Ol004So001@o`00Eol00P00
Gol01P00Iol0073o001io`00NOl008?o002=o`8009Oo00L00:;o002^o`00^_l00;[o0036o`00dol0
0>7o00800>oo00H00?ko003olP00on@00?oT003oe@00olT2003o_P03003o^@00ok/00?o=00800?om
00<008ko0<`0o`3<0?l05`3<0?l01P00S_l00?om003oc@00old00?nk003o^@800?nn00H00?o9003o
e@00on@00?oT003olP00o_l2003_o`03003Qo`00dol00<Ko00800;[o00H00:ko002Ro`00Uol009Oo
002=o`00Pol2001io`03001`o`00Iol005oo008005Oo00H0053o0018o`00@Ol0047o000jo`00=?l2
000]o`07000Wo`008Ol001_o000Ko`005Ol000oo0009o`020002o`0600<0o`0:0?l04P3o0180o`0J
0?l0903o0P0_0?l00`0m0?l0C`3o06X0o`0209d0oa40c03o00<0oooo0000000000008`3oool002T0
oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003oool0oooo000000H0oooo00<00000
0?ooo`3oool04@3<0?l01@2M0?l0JP3o06X0o`1?0?l0?@3o0080;`3o00L0903o01X0o`0B0?l04P3o
00X0o`030?l000;o008000Wo00H000oo000Eo`006ol001_o000Qo`009ol2000]o`07000do`00>_l0
047o0011o`00B?l0053o001Go`02001Oo`06001Wo`00L?l007Wo001io`00Pol008go0P00Uol01`00
X_l00:ko002jo`00^_l00<Ko003Co`00hOl00P00kol01P00o_l00?ob003oi000on@00?oE003ob@80
0?nn00<00?ni003o^`00old00P00ood00`00S_l0c03o0<`0o`0G0<`0o`06002>o`00ood00?o=003o
c@00ok/00?ni0P00okh01P00olT00?oE003oi000on@00?ob003no`800>oo00<00>7o003Co`00a_l0
0P00^_l01P00[_l00:;o002Go`00Uol008go0023o`8007Wo00<0073o001Wo`00Gol00P00Eol01P00
D?l004So0011o`00@Ol003[o000do`8002go00L002Oo000Qo`006ol001_o000Eo`003ol000Wo0080
00;o00H00`3o00X0o`0B0?l04P3o01X0o`0T0?l202l0o`0303d0o`1?0?l0JP3o0080W@3o4@3<0?l2
0?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001@3oool0
0`000000oooo000000060?ooo`030000003oool0oooo00l0c03o00<0XP3o06@0o`160?l00P0c0?l0
1P0T0?l06@3o0100o`0@0?l01`3o0000o`8000Go00<000co000Ao`005ol00P007Ol01P008ol002So
000^o`00;_l003Co000jo`80047o00L004Oo001>o`00EOl005Go001Mo`00IOl006go008007Go00H0
07ko0028o`00T_l009;o002Mo`00Z?l2002do`070030o`00c_l00=co003Lo`00jol00?_o003ol`02
003oh@06003ocP00okT00?nT003oY000ohd00?mf0P00oel00`00odL00?lb003o8@02003o6P04003o
9P00oed00?oo003ooa<0c03o0P00ool00`00oed00?lV003o6P02003o8@06003o<P00odL00?mO003o
G`00ogH00?n=0P00oj@01`00okT00?o>003oh@00on400?oc003ko`00jol00P00g?l01P00c_l00<3o
002do`00]?l00:So002Mo`8009;o00<008So001no`00MOl00P00KOl01P00IOl005go001Eo`00EOl0
04ko0017o`80047o00L003[o000do`00;_l002ko000Xo`008ol001go008001Oo00H0017o000<o`00
1Ol000Go0000o`070?l20100o`0301T0o`0T0?l0<`3o0080AP3o00<0I03o0:80o`3<0?l03P3<0?l2
0?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001@3oool0
0`000000oooo000000060?ooo`030000003oool0oooo00l0c03o00<0XP3o06@0o`160?l00P0c0?l0
1P0T0?l06@3o0100o`0@0?l01`3o0000o`8000Go00<000co000Ao`005ol00P007Ol01P008ol002So
000^o`00;_l003Co000jo`80047o00L004Oo001>o`00EOl005Go001Mo`00IOl006go008007Go00H0
07ko0028o`00T_l009;o002Mo`00Z?l2002do`070030o`00c_l00=co003Lo`00jol00?_o003ol`02
003oh@06003ocP00okT00?nT003oY000ohd00?mf0P00oel00`00odL00?lb003o8@02003o6P04003o
9P00oed00?oo003ooa<0c03o0P00ool00`00oed00?lV003o6P02003o8@06003o<P00odL00?mO003o
G`00ogH00?n=0P00oj@01`00okT00?o>003oh@00on400?oc003ko`00jol00P00g?l01P00c_l00<3o
002do`00]?l00:So002Mo`8009;o00<008So001no`00MOl00P00KOl01P00IOl005go001Eo`00EOl0
04ko0017o`80047o00L003[o000do`00;_l002ko000Xo`008ol001go008001Oo00H0017o000<o`00
1Ol000Go0000o`070?l20100o`0301T0o`0T0?l0<`3o0080AP3o00<0I03o0:80o`3<0?l03P3<0?l2
0?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001P3oool2
000000H0oooo00<000000?ooo`3oool03@3<0?l206T0o`0304<0o`0/0?l0703o0080403o00H01P3o
0001o`002?l000So000>o`005?l2000Jo`03000Oo`009?l002[o008002oo00H003Co000jo`00@?l0
043o0016o`00C?l2001Bo`07001Io`00H?l006So001Xo`00L?l007So0021o`02002:o`06002Do`00
W_l00:Wo002Yo`00]Ol00<7o0P00c_l01`00g?l00>_o003lo`00o?l00?ob003oh000ol`00P00okL0
1P00oj000?n7003oK000of`00?m?003o<0800?l>00<05Ol003_o001Ro`000P29o`001P2/o`00`ol0
0;go002mo`00JOl0003ol@l0c03o00L00?oa06Wo002mo`00_Ol00<?o002/o`00ROl00080H_l000H0
>ol001Go0000o`h00?l>003o<000odl2003oK007003oQ`00oj000?ng003o]`00ol`00?oP003olP02
003lo`06003[o`00g?l00<ko003>o`00`Ol00;Go0P00ZOl00`00W_l009Co002:o`020021o`06001h
o`00L?l006So001Xo`00H?l005Wo0P00D_l01`00C?l004Ko0010o`00@?l003[o000do`00;ol00P00
:_l01P009?l001oo000Jo`006_l001Co000>o`8000So00<0007o00H0o`0@0?l00P0L0?l0100/0?l0
@`3o06T0o`1Y0?l=0<`0o`80oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000080?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool03@3<0?l206T0o`0304<0o`0/0?l0703o0080
403o00H01P3o0001o`002?l000So000>o`005?l2000Jo`03000Oo`009?l002[o008002oo00H003Co
000jo`00@?l0043o0016o`00C?l2001Bo`07001Io`00H?l006So001Xo`00L?l007So0021o`02002:
o`06002Do`00W_l00:Wo002Yo`00]Ol00<7o0P00c_l01`00g?l00>_o003lo`00o?l00?ob003oh000
ol`00P00okL01P00oj000?n7003oK000of`00?m?003o<0800?l>00<05Ol003_o001Ro`000P29o`00
1P2/o`00`ol00;go002mo`00JOl0003ol@l0c03o00L00?oa06Wo002mo`00_Ol00<?o002/o`00ROl0
0080H_l000H0>ol001Go0000o`h00?l>003o<000odl2003oK007003oQ`00oj000?ng003o]`00ol`0
0?oP003olP02003lo`06003[o`00g?l00<ko003>o`00`Ol00;Go0P00ZOl00`00W_l009Co002:o`02
0021o`06001ho`00L?l006So001Xo`00H?l005Wo0P00D_l01`00C?l004Ko0010o`00@?l003[o000d
o`00;ol00P00:_l01P009?l001oo000Jo`006_l001Co000>o`8000So00<0007o00H0o`0@0?l00P0L
0?l0100/0?l0@`3o06T0o`1Y0?l=0<`0o`80oooo00<000000?ooo`3oool08@3oool003`0oooo00<0
00000?ooo`3oool03@3<0?l206T0o`0304<0o`0/0?l0703o0080403o00H01P3o0001o`002?l000So
000>o`005?l2000Jo`03000Oo`009?l002[o008002oo00H003Co000jo`00@?l0043o0016o`00C?l2
001Bo`07001Io`00H?l006So001Xo`00L?l007So0021o`02002:o`06002Do`00W_l00:Wo002Yo`00
]Ol00<7o0P00c_l01`00g?l00>_o003lo`00o?l00?ob003oh000ol`00P00okL01P00oj000?n7003o
K000of`00?m?003o<0800?l>00<05Ol003_o001Ro`000P29o`001P2/o`00`ol00;go002mo`00JOl0
003ol@l0c03o00L00?oa06Wo002mo`00_Ol00<?o002/o`00ROl00080H_l000H0>ol001Go0000o`h0
0?l>003o<000odl2003oK007003oQ`00oj000?ng003o]`00ol`00?oP003olP02003lo`06003[o`00
g?l00<ko003>o`00`Ol00;Go0P00ZOl00`00W_l009Co002:o`020021o`06001ho`00L?l006So001X
o`00H?l005Wo0P00D_l01`00C?l004Ko0010o`00@?l003[o000do`00;ol00P00:_l01P009?l001oo
000Jo`006_l001Co000>o`8000So00<0007o00H0o`0@0?l00P0L0?l0100/0?l0@`3o06T0o`1Y0?l=
0<`0o`80oooo00<000000?ooo`3oool08@3oool003`0oooo00<000000?ooo`3oool02`3<0?l01`2>
0?l0B@3o02T0o`0Y0?l05P3o00P0o`000_l00P002_l01P004Ol001Oo000Mo`007Ol002;o000Wo`80
02co00<0037o000fo`00>ol00P00@?l01P00AOl004_o001@o`00D?l005Ko001Mo`8006Co00L006_o
001bo`00N_l007[o0022o`00Rol009Co008009ko00H00:Wo002do`00_ol00;oo003<o`00f_l2003X
o`07003go`00ooL00?oU003oi@00om800?nn003oY`02003oS`06003oM@00oeP00?li003o>@00oaH0
3_l00P0ho`000`1Vo`00VOl00=;o00020?o`00040?n/003oIP00ob400?lQ0080o`000P3oc@0;0<`0
o`80old00P3o00020?lQ00030?mV003o[000oo000080d_l000H0VOl006Ko000ho`00>?l000ko0000
oaH2003o>@07003oF000ogD00?n?003oS`00ojL00?nn003odP02003oi@06003om`00mol00>So003X
o`00f_l00<co0P00_ol00`00]?l00:Wo002No`02002Do`06002;o`00P_l007[o001jo`00L_l006_o
0P00I?l01`00GOl005Ko001@o`00D?l004_o0015o`00@?l00P00>ol01P00=_l0037o000/o`00;?l0
02Oo000Ro`8001go00<001Oo000Ao`002_l00P000_l01P080?l05P3o02T0o`0Y0?l0B@3o08h0o`/0
c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<000000?ooo`000000
100000050?ooo`030000003oool0oooo00/0c03o00L0SP3o04T0o`0Y0?l0:@3o01H0o`080?l000;o
008000[o00H0017o000Go`007Ol001go000Ro`009ol2000/o`03000ao`00=_l003_o0080043o00H0
04Go001;o`00D?l0053o001Fo`00GOl2001To`07001[o`00L_l007[o001jo`00P_l008_o002Do`02
002No`06002Yo`00]?l00;oo002oo`00c?l00=[o0P00j?l01`00mol00?og003oi@00onD00?oB003o
_P00ojL00P00ohl01P00ogD00?mH003o>@00ocT00?lF00ko0080>?l000<0I_l009Wo003Bo`000P3o
l000103o[000ofH00?lQ003o8@020?l00080old02`3<0?l20?o=0080o`000P3o8@000`3oIP00oj`0
0?o`00020=;o000609Wo001Vo`00>?l003So000>o`000?lF0P00ocT01`00oeP00?me003oS`00ohl0
0?nW003o_P00om800P00onD01P00ooL00?Oo003Xo`00j?l00=[o003<o`800;oo00<00;Co002Yo`00
W_l00P00U?l01P00Rol008;o001jo`00N_l007;o001[o`8006Co00L005go001Fo`00D?l0053o001;
o`00AOl0043o008003_o00H003Ko000ao`00;?l002co000Wo`008_l2000Mo`03000Go`004Ol000[o
008000;o00H0203o01H0o`0Y0?l0:@3o04T0o`2>0?l;0<`0o`80oooo00<000000?ooo`3oool08@3o
ool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00L0oooo0P00
00000`3oool0c03o0<`0o`070<`0o`80J`3o00L0<03o01<0o`010?l00@3o000;o`005?l001_o0080
027o00H002Oo000[o`00<?l0033o000do`00>Ol2000mo`030012o`00A_l004_o0080053o00H005Go
001Ko`00HOl0067o001Wo`00K_l2001do`07001lo`00Q?l008co002<o`00UOl009ko002Xo`02002b
o`06002mo`00bOl00=Ko003Fo`00hol00?;o0P00ooh01`00ond00?oK003ob000olP00?nc003oW@00
oh@00P00ofT01P00od`00?l/003o2000o`P07_l004Wo0080N_l000<0/?l00>ko003ob`000P3oN`00
0`3o7`00o`000?l000060?l000T0c03o203o00001P3o7`00og/00?o;003ob`00k_l00;3o0080N_l0
00H0BOl001ko0000o`P00?l8003o;000od`2003oJ@03003oQ000oid00?nc00800?o800H00?oK003o
k@00ooh00?on003bo`00hol2003Fo`030039o`00_Ol00;;o00800:So00H009ko002Eo`00S?l008co
0024o`00O?l2001do`07001^o`00Iol0067o001Qo`00Fol005Go001@o`02001;o`060016o`00@_l0
03go000mo`00>Ol003Co0P00<?l00`00:ol002Oo000Qo`02000Ko`06000Do`002ol00@3o0040o`0C
0?l0<03o0P1[0?l90<`0o`030?ooo`000000000002<0oooo000S0?ooo`@000000P3oool01@000000
oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090<`0
o`80J`3o00L0<03o01<0o`010?l00@3o000;o`005?l001_o0080027o00H002Oo000[o`00<?l0033o
000do`00>Ol2000mo`030012o`00A_l004_o0080053o00H005Go001Ko`00HOl0067o001Wo`00K_l2
001do`07001lo`00Q?l008co002<o`00UOl009ko002Xo`02002bo`06002mo`00bOl00=Ko003Fo`00
hol00?;o0P00ooh01`00ond00?oK003ob000olP00?nc003oW@00oh@00P00ofT01P00od`00?l/003o
2000o`P07_l004Wo0080N_l000<0/?l00>ko003ob`000P3oN`000`3o7`00o`000?l000060?l000T0
c03o203o00001P3o7`00og/00?o;003ob`00k_l00;3o0080N_l000H0BOl001ko0000o`P00?l8003o
;000od`2003oJ@03003oQ000oid00?nc00800?o800H00?oK003ok@00ooh00?on003bo`00hol2003F
o`030039o`00_Ol00;;o00800:So00H009ko002Eo`00S?l008co0024o`00O?l2001do`07001^o`00
Iol0067o001Qo`00Fol005Go001@o`02001;o`060016o`00@_l003go000mo`00>Ol003Co0P00<?l0
0`00:ol002Oo000Qo`02000Ko`06000Do`002ol00@3o0040o`0C0?l0<03o0P1[0?l90<`0o`80oooo
00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000060?ooo`800000
1P3oool00`000000oooo0?ooo`090<`0o`80J`3o00L0<03o01<0o`010?l00@3o000;o`005?l001_o
0080027o00H002Oo000[o`00<?l0033o000do`00>Ol2000mo`030012o`00A_l004_o0080053o00H0
05Go001Ko`00HOl0067o001Wo`00K_l2001do`07001lo`00Q?l008co002<o`00UOl009ko002Xo`02
002bo`06002mo`00bOl00=Ko003Fo`00hol00?;o0P00ooh01`00ond00?oK003ob000olP00?nc003o
W@00oh@00P00ofT01P00od`00?l/003o2000o`P07_l004Wo0080N_l000<0/?l00>ko003ob`000P3o
N`000`3o7`00o`000?l000060?l000T0c03o203o00001P3o7`00og/00?o;003ob`00k_l00;3o0080
N_l000H0BOl001ko0000o`P00?l8003o;000od`2003oJ@03003oQ000oid00?nc00800?o800H00?oK
003ok@00ooh00?on003bo`00hol2003Fo`030039o`00_Ol00;;o00800:So00H009ko002Eo`00S?l0
08co0024o`00O?l2001do`07001^o`00Iol0067o001Qo`00Fol005Go001@o`02001;o`060016o`00
@_l003go000mo`00>Ol003Co0P00<?l00`00:ol002Oo000Qo`02000Ko`06000Do`002ol00@3o0040
o`0C0?l0<03o0P1[0?l90<`0o`80oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?oo
o`3oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203<0?l0
1@1F0?l06@3o01T0o`000ol001Co0080023o00<002So000^o`00<ol00P00=ol01P00>ol003oo0013
o`00@ol004Oo001:o`8004ko00<005?o001Go`00G?l00P00HOl01P00I_l006co001bo`00L_l007So
001oo`8008Ko00L008ko002Fo`00W_l009ko002Wo`00/Ol00;co00800<Oo00H00=;o003Oo`00kOl0
0>go003ko`00ooD2003oi007003odP00okl00?nZ003oZP00oi@00?mk003oH@02003o@`06003o9000
o`009_l002Ko001Ao`00P_l00P2ho`000`3fo`00ol800?ma00020?lB00X0o`001`3<0?l:0?l00005
0?lB003oL@00og400?o2003fo`000P2ho`001P22o`00DOl002Ko000Vo`000?l0003o90800?m300<0
0?mQ003oN`00oi@00P00ojX01P00okl00?oB003oi000on@00?oe003ko`800>go00<00=oo003Bo`00
aol00P00_?l01P00/Ol00:Oo002No`00W_l009Ko002>o`8008Ko00L007oo001ho`00L_l007;o001/
o`00I_l0067o008005co00H005Oo001Co`00C_l004ko001:o`00Aol20013o`03000oo`00>ol003Oo
008003?o00H002ko000Xo`008?l0023o000Do`000ol201T0o`0305H0o`3<0?l0c03o00H0c03o0P3o
ool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`080<`0o`0505H0o`0I0?l06@3o0003o`005?l0
0P008?l00`00:?l002ko000co`02000go`06000ko`00?ol004?o0013o`00Aol004[o0P00C_l00`00
Dol005Oo001Lo`02001Qo`06001Vo`00K?l007;o001bo`00N?l007oo0P00Q_l01`00S_l009Ko002N
o`00W_l00:Oo002ao`00_?l00P00aol01P00d_l00=oo003]o`00kOl00?_o003om@800?oT00L00?oB
003o_`00ojX00?nZ003oU000og/00?mQ00800?m300H00?lT003o000Vo`009_l0057o0022o`020;So
00030?Ko003o`P00og400080oa802P3o00070<`0o`X0o`0000D0oa800?ma003oL@00ol800?Ko0002
0;So000608;o001Ao`009_l002Ko0000o`000?lT0P00od<00`00of400?mk003oU002003oZP06003o
_`00om800?oT003oi000ooD00?_o0P00kOl00`00gol00=;o0037o`02002lo`06002ao`00Yol009ko
002No`00U_l008ko0P00Q_l01`00Ool007So001bo`00L_l006co001Vo`00HOl00P00G?l01P00Eol0
05?o001>o`00C_l004[o0017o`8004?o00<003oo000ko`00=ol00P00<ol01P00;_l002So000Po`00
8?l001Co0003o`806@3o00<0EP3o0<`0o`3<0?l01P3<0?l20?ooo`030000003oool0oooo0240oooo
000Y0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0
oooo00<000000?ooo`3oool01`3<0?l01P1>0?l0103o000Ko`006ol002co000go`8003ko00<004?o
0017o`00B_l00P00COl01P00D?l005?o001Fo`00E_l005[o001Mo`80067o00<006Go001Yo`00K_l0
0P00Lol01P00N?l007ko0024o`00Q?l008[o002Ao`8009Wo00L00:7o002Yo`00/_l00;;o002lo`00
a_l00=7o00800=go00H00>Wo003fo`00ooX00?oj003oj`00omX2003ob@07003o]P00oj400?n;003o
R`00og<00?mI003o?002003o7@0600Go000[o`00EOl005Go0024o`00^Ol00P3eo`000`3oa@00ogL0
0?lL000>0?l000<0c03o3@3o00020?lL00060?mg003oa@00mOl00?Go002io`00Q?l00P1Eo`001`0[
o`001Ol0003o7@00oad00?ll003oF@00og<00P00oh/01P00oj400?nf003ob@00olT00?oJ003oj`80
0?oj00<00?Ko003Yo`00gOl00P00dOl01P00a_l00;co002bo`00/_l00:Wo002Qo`8009Wo00L0097o
002:o`00Q?l008Co001no`00N?l007?o008006ko00H006Wo001Uo`00HOl0067o001Mo`00F_l2001F
o`03001Co`00D?l004go008004[o00H004Oo0013o`00?_l003ko000go`00;?l2000Ko`0300@0o`1>
0?l0c03o00H0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000H0oooo0`000006
0?ooo`030000003oool0oooo00L0c03o00H0CP3o00@0o`006ol001_o000/o`00=ol2000no`030013
o`00Aol004[o008004go00H0053o001Co`00E_l005Ko001Jo`00GOl2001Qo`03001Uo`00JOl006ko
008007?o00H007So001no`00Q?l008Co002:o`00TOl2002Io`07002Qo`00ZOl00;;o002bo`00_?l0
0<Ko003Ao`02003Mo`06003Yo`00m_l00?oj003onP00on/00?oJ0P00olT01`00okH00?nQ003oR`00
oh/00?mc003oF@00oc`00P00oad01P05o`00:ol005Go001Eo`00Q?l00;Wo0080mOl000<0olD00?mg
003o70003P3o00030<`0o`d0o`000P3o70001P3oM`00olD00?Go003eo`00^Ol008Co0080EOl000L0
:ol000Go0000oad00?lM003o?000oeT00?mc00800?n;00H00?nQ003o]P00olT00?o9003ofP00on/2
003onP03003fo`00jOl00=go00800=7o00H00<Ko002lo`00/_l00;;o002Yo`00XOl2002Io`07002A
o`00R_l008Co0024o`00O_l007So001co`02001^o`06001Yo`00IOl0067o001Qo`00GOl005[o0P00
E_l00`00Dol0053o001=o`02001:o`060017o`00@ol003ko000no`00=ol002co0P006ol00`040?l0
CP3o0<`0o`060<`0o`80oooo00<000000?ooo`3oool08@3oool003`0oooo00<000000?ooo`3oool0
1@3<0?l206<0o`06000@o`00=_l004Wo0019o`00Dol005Wo0P00G?l00`00Gol0067o001So`02001U
o`06001Wo`00JOl006_o001[o`00K_l0077o0P00MOl00`00N?l007co0021o`020026o`06002;o`00
TOl009Oo002Go`00W_l00:Go0P00[Ol01`00]_l00;ko0038o`00b?l00=;o003Mo`00jOl00P00mOl0
1P00ood00?o_003og`00oml00?o?003o_P800?n[00L00?nG003oP@00ofT00?mY003oC`00oc<00?lD
00803?l000H0<Ol005[o0027o`00Qol00;[o003co`020?o;00030?n1003o;000o`0000l0o`0000<0
c03o0?l0003o00003P3o00001P3o;000oh400?o;003ob`00lol00;[o0080Qol000L0F_l0037o000<
o`003?l0003o5000oc<00?m?00800?mY00H00?n1003oU`00oj/00?n[003o_P00oll2003og`03003o
k`00ood00?Go00800>Wo00H00=go003Bo`00b?l00<So002no`00]_l2002]o`07002Uo`00W_l009Oo
002Go`00TOl008_o0026o`020021o`06001lo`00N?l007Go001eo`00LOl006ko0P00Jol00`00JOl0
06Oo001Uo`02001So`06001Qo`00Gol005co001Lo`00FOl005?o0P00BOl01000=_l0013o06<0o`1S
0?l50<`0o`80oooo00<000000?ooo`3oool08@3oool003<0oooo0`0000060?ooo`030000003oool0
oooo00D0c03o0P1S0?l01P004?l003Ko0019o`00BOl005?o001Io`8005co00<005oo001Qo`00Hol0
0P00IOl01P00Iol006Wo001[o`00Jol006ko001ao`8007Go00<007So001lo`00POl00P00Q_l01P00
Rol0097o002Go`00Uol009ko002Uo`800:go00L00;Ko002no`00b?l00<So003Bo`00gOl00>Wo0080
0?Go00H00?om003ok`00oml00?oO003oc`00okh2003oZ`07003oU`00oh400?mY003oJ@00odl00?lc
003o500200co0006037o001Jo`00Qol008Oo002jo`00lol00P3ob`000`3oP@00ob`00?l0000?0?l0
00030<`0o`3o0000o`0000h0o`0000H0ob`00?n1003ob`00ol/00??o002jo`0208Oo000705[o000a
o`003?l000co0000oa@00?lc003oC`02003oJ@06003oP@00oiL00?n[003oZ`00okh00?o?0P00oml0
0`00onl00?om003eo`02003Yo`06003Mo`00d_l00<So0038o`00__l00;Ko0P00[Ol01`00YOl009ko
002Go`00Uol0097o002;o`00Q_l00P00POl01P00O?l007So001eo`00MOl0077o001^o`8006_o00<0
06Wo001Wo`00IOl00P00Hol01P00HOl005oo001Lo`00G?l005Wo001Co`8004Wo00@003Ko000@o`1S
0?l0H`3o1@3<0?l20?ooo`030000003oool0oooo0240oooo000b0?ooo`050000003oool0oooo0?oo
o`0000001@3oool2000000030?ooo`3<0?l0c03o00<0c03o0P1S0?l01P004?l003Ko0019o`00BOl0
05?o001Io`8005co00<005oo001Qo`00Hol00P00IOl01P00Iol006Wo001[o`00Jol006ko001ao`80
07Go00<007So001lo`00POl00P00Q_l01P00Rol0097o002Go`00Uol009ko002Uo`800:go00L00;Ko
002no`00b?l00<So003Bo`00gOl00>Wo00800?Go00H00?om003ok`00oml00?oO003oc`00okh2003o
Z`07003oU`00oh400?mY003oJ@00odl00?lc003o500200co0006037o001Jo`00Qol008Oo002jo`00
lol00P3ob`000`3oP@00ob`00?l0000?0?l000030<`0o`3o0000o`0000h0o`0000H0ob`00?n1003o
b`00ol/00??o002jo`0208Oo000705[o000ao`003?l000co0000oa@00?lc003oC`02003oJ@06003o
P@00oiL00?n[003oZ`00okh00?o?0P00oml00`00onl00?om003eo`02003Yo`06003Mo`00d_l00<So
0038o`00__l00;Ko0P00[Ol01`00YOl009ko002Go`00Uol0097o002;o`00Q_l00P00POl01P00O?l0
07So001eo`00MOl0077o001^o`8006_o00<006Wo001Wo`00IOl00P00Hol01P00HOl005oo001Lo`00
G?l005Wo001Co`8004Wo00@003Ko000@o`1S0?l0H`3o1@3<0?l00`3oool000000000000S0?ooo`00
<P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01@3<0?l206<0o`06
000@o`00=_l004Wo0019o`00Dol005Wo0P00G?l00`00Gol0067o001So`02001Uo`06001Wo`00JOl0
06_o001[o`00K_l0077o0P00MOl00`00N?l007co0021o`020026o`06002;o`00TOl009Oo002Go`00
W_l00:Go0P00[Ol01`00]_l00;ko0038o`00b?l00=;o003Mo`00jOl00P00mOl01P00ood00?o_003o
g`00oml00?o?003o_P800?n[00L00?nG003oP@00ofT00?mY003oC`00oc<00?lD00803?l000H0<Ol0
05[o0027o`00Qol00;[o003co`020?o;00030?n1003o;000o`0000l0o`0000<0c03o0?l0003o0000
3P3o00001P3o;000oh400?o;003ob`00lol00;[o0080Qol000L0F_l0037o000<o`003?l0003o5000
oc<00?m?00800?mY00H00?n1003oU`00oj/00?n[003o_P00oll2003og`03003ok`00ood00?Go0080
0>Wo00H00=go003Bo`00b?l00<So002no`00]_l2002]o`07002Uo`00W_l009Oo002Go`00TOl008_o
0026o`020021o`06001lo`00N?l007Go001eo`00LOl006ko0P00Jol00`00JOl006Oo001Uo`02001S
o`06001Qo`00Gol005co001Lo`00FOl005?o0P00BOl01000=_l0013o06<0o`1S0?l50<`0o`80oooo
00<000000?ooo`3oool08@3oool00380oooo00D000000?ooo`3oool0oooo000000050?ooo`030000
003oool0oooo00D0c03o0P1S0?l01P004?l003Ko0019o`00BOl005?o001Io`8005co00<005oo001Q
o`00Hol00P00IOl01P00Iol006Wo001[o`00Jol006ko001ao`8007Go00<007So001lo`00POl00P00
Q_l01P00Rol0097o002Go`00Uol009ko002Uo`800:go00L00;Ko002no`00b?l00<So003Bo`00gOl0
0>Wo00800?Go00H00?om003ok`00oml00?oO003oc`00okh2003oZ`07003oU`00oh400?mY003oJ@00
odl00?lc003o500200co0006037o001Jo`00Qol008Oo002jo`00lol00P3ob`000`3oP@00ob`00?l0
000?0?l000030<`0o`3o0000o`0000h0o`0000H0ob`00?n1003ob`00ol/00??o002jo`0208Oo0007
05[o000ao`003?l000co0000oa@00?lc003oC`02003oJ@06003oP@00oiL00?n[003oZ`00okh00?o?
0P00oml00`00onl00?om003eo`02003Yo`06003Mo`00d_l00<So0038o`00__l00;Ko0P00[Ol01`00
YOl009ko002Go`00Uol0097o002;o`00Q_l00P00POl01P00O?l007So001eo`00MOl0077o001^o`80
06_o00<006Wo001Wo`00IOl00P00Hol01P00HOl005oo001Lo`00G?l005Wo001Co`8004Wo00@003Ko
000@o`1S0?l0H`3o1@3<0?l20?ooo`030000003oool0oooo0240oooo000b0?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo0?ooo`070<`0o`0604h0o`040?l001_o000Ko`00;?l0
03Oo0P00?_l00`00@ol004Oo001:o`02001=o`06001@o`00Dol005Ko001Fo`00F_l005go0P00HOl0
0`00IOl006Wo001^o`02001co`06001ho`00O_l008Co0024o`00R_l0097o0P00VOl01`00XOl00:Wo
002bo`00/_l00;co0036o`00dOl00P00gOl01P00jOl00?Ko003onP00ooX00?o[003ofP800?o900L0
0?nf003oX@00oh/00?n;003oL`00oeT00?ll00800?lM00H01Ol002_o001Eo`00EOl008Co002io`02
0?Go00030?o5003oM`00oa`000h0o`000`3<0?l=0?l00080oa`000H0ogL00?o5003eo`00mOl00;Wo
0024o`0205Go000702_o0005o`000?lM003o7@00oc`00?mI003oL`02003oR`06003oX@00okH00?o9
003ob@00omX00?o[0P00ooX00`00m_l00>Wo003Mo`02003Ao`060036o`00_?l00;;o002bo`00ZOl0
0:7o0P00VOl01`00TOl008[o0024o`00Q?l007ko001ho`00Lol00P00K_l01P00JOl006Go001Qo`00
HOl005go001Jo`8005Ko00<005?o001@o`00COl00P00B_l01P00Aol004?o000no`00?_l003Oo000/
o`8001_o00<0103o04h0o`3<0?l01P3<0?l20?ooo`030000003oool0oooo0240oooo000b0?ooo`05
0000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`070<`0o`0604h0o`040?l001_o
000Ko`00;?l003Oo0P00?_l00`00@ol004Oo001:o`02001=o`06001@o`00Dol005Ko001Fo`00F_l0
05go0P00HOl00`00IOl006Wo001^o`02001co`06001ho`00O_l008Co0024o`00R_l0097o0P00VOl0
1`00XOl00:Wo002bo`00/_l00;co0036o`00dOl00P00gOl01P00jOl00?Ko003onP00ooX00?o[003o
fP800?o900L00?nf003oX@00oh/00?n;003oL`00oeT00?ll00800?lM00H01Ol002_o001Eo`00EOl0
08Co002io`020?Go00030?o5003oM`00oa`000h0o`000`3<0?l=0?l00080oa`000H0ogL00?o5003e
o`00mOl00;Wo0024o`0205Go000702_o0005o`000?lM003o7@00oc`00?mI003oL`02003oR`06003o
X@00okH00?o9003ob@00omX00?o[0P00ooX00`00m_l00>Wo003Mo`02003Ao`060036o`00_?l00;;o
002bo`00ZOl00:7o0P00VOl01`00TOl008[o0024o`00Q?l007ko001ho`00Lol00P00K_l01P00JOl0
06Go001Qo`00HOl005go001Jo`8005Ko00<005?o001@o`00COl00P00B_l01P00Aol004?o000no`00
?_l003Oo000/o`8001_o00<0103o04h0o`3<0?l01P3<0?l20?ooo`030000003oool0oooo0240oooo
000b0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`070<`0o`0604h0
o`040?l001_o000Ko`00;?l003Oo0P00?_l00`00@ol004Oo001:o`02001=o`06001@o`00Dol005Ko
001Fo`00F_l005go0P00HOl00`00IOl006Wo001^o`02001co`06001ho`00O_l008Co0024o`00R_l0
097o0P00VOl01`00XOl00:Wo002bo`00/_l00;co0036o`00dOl00P00gOl01P00jOl00?Ko003onP00
ooX00?o[003ofP800?o900L00?nf003oX@00oh/00?n;003oL`00oeT00?ll00800?lM00H01Ol002_o
001Eo`00EOl008Co002io`020?Go00030?o5003oM`00oa`000h0o`000`3<0?l=0?l00080oa`000H0
ogL00?o5003eo`00mOl00;Wo0024o`0205Go000702_o0005o`000?lM003o7@00oc`00?mI003oL`02
003oR`06003oX@00okH00?o9003ob@00omX00?o[0P00ooX00`00m_l00>Wo003Mo`02003Ao`060036
o`00_?l00;;o002bo`00ZOl00:7o0P00VOl01`00TOl008[o0024o`00Q?l007ko001ho`00Lol00P00
K_l01P00JOl006Go001Qo`00HOl005go001Jo`8005Ko00<005?o001@o`00COl00P00B_l01P00Aol0
04?o000no`00?_l003Oo000/o`8001_o00<0103o04h0o`3<0?l01P3<0?l20?ooo`030000003oool0
oooo0240oooo000c0?ooo`<000001P3oool00`000000oooo0?ooo`080<`0o`0505H0o`0I0?l06@3o
0003o`005?l00P008?l00`00:?l002ko000co`02000go`06000ko`00?ol004?o0013o`00Aol004[o
0P00C_l00`00Dol005Oo001Lo`02001Qo`06001Vo`00K?l007;o001bo`00N?l007oo0P00Q_l01`00
S_l009Ko002No`00W_l00:Oo002ao`00_?l00P00aol01P00d_l00=oo003]o`00kOl00?_o003om@80
0?oT00L00?oB003o_`00ojX00?nZ003oU000og/00?mQ00800?m300H00?lT003o000Vo`009_l0057o
0022o`020;So00030?Ko003o`P00og400080oa802P3o00070<`0o`X0o`0000D0oa800?ma003oL@00
ol800?Ko00020;So000608;o001Ao`009_l002Ko0000o`000?lT0P00od<00`00of400?mk003oU002
003oZP06003o_`00om800?oT003oi000ooD00?_o0P00kOl00`00gol00=;o0037o`02002lo`06002a
o`00Yol009ko002No`00U_l008ko0P00Q_l01`00Ool007So001bo`00L_l006co001Vo`00HOl00P00
G?l01P00Eol005?o001>o`00C_l004[o0017o`8004?o00<003oo000ko`00=ol00P00<ol01P00;_l0
02So000Po`008?l001Co0003o`806@3o00<0EP3o0<`0o`3<0?l01P3<0?l20?ooo`030000003oool0
oooo0240oooo000l0?ooo`030000003oool0oooo00P0c03o00D0EP3o01T0o`0I0?l000?o000Do`02
000Po`03000Xo`00;_l003?o008003Oo00H003_o000oo`00@ol004?o0017o`00B_l2001>o`03001C
o`00Eol005co0080067o00H006Ko001/o`00L_l007;o001ho`00Ool20026o`07002>o`00U_l009ko
002No`00Yol00;7o002lo`020037o`06003Bo`00gol00>go003]o`00nol00?oe0P00on@01`00om80
0?no003oZP00ojX00?nD003oN`00of400P00od<01P00ob@00?l002Ko000Vo`00DOl008;o0080^?l0
00<0m_l00?o2003oL@000P3o4P0:0?l000L0c03o2P3o00001@3o4P00og400?ma003o`P00m_l00080
^?l000H0P_l0057o000Vo`009_l0003o0000ob@2003o@`03003oH@00og/00?nD00800?nZ00H00?no
003odP00on@00?oT003om@00nol2003]o`03003Oo`00d_l00<Oo00800;co00H00;7o002Wo`00W_l0
09ko002Fo`00S_l20026o`07001oo`00N?l007;o001bo`00K?l006Ko001Qo`02001Lo`06001Go`00
Dol004ko001>o`00B_l004Oo0P00@ol00`00?ol003_o000go`02000co`06000^o`00:?l0023o000P
o`005?l000?o0P0I0?l00`1F0?l0c03o0<`0o`060<`0o`80oooo00<000000?ooo`3oool08@3oool0
02X0oooo0`0000030?ooo`030000003oool0000000@000001@3oool00`000000oooo0?ooo`090<`0
o`80J`3o00L0<03o01<0o`010?l00@3o000;o`005?l001_o0080027o00H002Oo000[o`00<?l0033o
000do`00>Ol2000mo`030012o`00A_l004_o0080053o00H005Go001Ko`00HOl0067o001Wo`00K_l2
001do`07001lo`00Q?l008co002<o`00UOl009ko002Xo`02002bo`06002mo`00bOl00=Ko003Fo`00
hol00?;o0P00ooh01`00ond00?oK003ob000olP00?nc003oW@00oh@00P00ofT01P00od`00?l/003o
2000o`P07_l004Wo0080N_l000<0/?l00>ko003ob`000P3oN`000`3o7`00o`000?l000060?l000T0
c03o203o00001P3o7`00og/00?o;003ob`00k_l00;3o0080N_l000H0BOl001ko0000o`P00?l8003o
;000od`2003oJ@03003oQ000oid00?nc00800?o800H00?oK003ok@00ooh00?on003bo`00hol2003F
o`030039o`00_Ol00;;o00800:So00H009ko002Eo`00S?l008co0024o`00O?l2001do`07001^o`00
Iol0067o001Qo`00Fol005Go001@o`02001;o`060016o`00@_l003go000mo`00>Ol003Co0P00<?l0
0`00:ol002Oo000Qo`02000Ko`06000Do`002ol00@3o0040o`0C0?l0<03o0P1[0?l90<`0o`80oooo
00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool02@3<0?l206/0o`070300o`0C0?l00@3o0040o`00
2ol001Co000Ko`02000Qo`06000Wo`00:ol0033o000`o`00=?l003Wo0P00?Ol00`00@_l004Ko001;
o`02001@o`06001Eo`00Fol0067o001Qo`00Iol006ko0P00M?l01`00O?l008Co002<o`00S?l009Go
002No`00Z?l00P00/_l01P00_Ol00<Wo003Fo`00e_l00>?o003bo`800?on00L00?o]003of`00olP0
0?o8003o/`00oid00?n400800?mY00H00?m<003o;000o`P00?l801ko0019o`0207[o00030;3o003^
o`00ol/00080og/000<0oal00?l0003o00001P3o00090<`0o`P0o`0000H0oal00?mk003ob`00ol/0
0>ko002`o`0207[o000604Wo000No`000?l8003o2000ob`00?m<0P00ofT00`00oh@00?nM003o/`02
003ob006003of`00ond00?on003ooP00l_l00>?o0P00e_l00`00bOl00;go002bo`02002Xo`06002N
o`00UOl008co002<o`00Q?l007co0P00M?l01`00K_l006Oo001Qo`00HOl005_o001Eo`00D?l00P00
Bol01P00A_l004;o000mo`00?Ol003Wo000do`80033o00<002_o000Wo`008Ol00P006ol01P005?l0
00_o0040o`010?l04`3o0300o`80J`3o2@3<0?l20?ooo`030000003oool0oooo0240oooo000Y0?oo
o`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`060?ooo`80000000<0oooo
0<`0o`3<0?l01`3<0?l206/0o`070300o`0C0?l00@3o0040o`002ol001Co000Ko`02000Qo`06000W
o`00:ol0033o000`o`00=?l003Wo0P00?Ol00`00@_l004Ko001;o`02001@o`06001Eo`00Fol0067o
001Qo`00Iol006ko0P00M?l01`00O?l008Co002<o`00S?l009Go002No`00Z?l00P00/_l01P00_Ol0
0<Wo003Fo`00e_l00>?o003bo`800?on00L00?o]003of`00olP00?o8003o/`00oid00?n400800?mY
00H00?m<003o;000o`P00?l801ko0019o`0207[o00030;3o003^o`00ol/00080og/000<0oal00?l0
003o00001P3o00090<`0o`P0o`0000H0oal00?mk003ob`00ol/00>ko002`o`0207[o000604Wo000N
o`000?l8003o2000ob`00?m<0P00ofT00`00oh@00?nM003o/`02003ob006003of`00ond00?on003o
oP00l_l00>?o0P00e_l00`00bOl00;go002bo`02002Xo`06002No`00UOl008co002<o`00Q?l007co
0P00M?l01`00K_l006Oo001Qo`00HOl005_o001Eo`00D?l00P00Bol01P00A_l004;o000mo`00?Ol0
03Wo000do`80033o00<002_o000Wo`008Ol00P006ol01P005?l000_o0040o`010?l04`3o0300o`80
J`3o2@3<0?l00`3oool000000000000S0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000H0
oooo0P0000060?ooo`030000003oool0oooo00/0c03o00L0SP3o04T0o`0Y0?l0:@3o01H0o`080?l0
00;o008000[o00H0017o000Go`007Ol001go000Ro`009ol2000/o`03000ao`00=_l003_o0080043o
00H004Go001;o`00D?l0053o001Fo`00GOl2001To`07001[o`00L_l007[o001jo`00P_l008_o002D
o`02002No`06002Yo`00]?l00;oo002oo`00c?l00=[o0P00j?l01`00mol00?og003oi@00onD00?oB
003o_P00ojL00P00ohl01P00ogD00?mH003o>@00ocT00?lF00ko0080>?l000<0I_l009Wo003Bo`00
0P3ol000103o[000ofH00?lQ003o8@020?l00080old02`3<0?l20?o=0080o`000P3o8@000`3oIP00
oj`00?o`00020=;o000609Wo001Vo`00>?l003So000>o`000?lF0P00ocT01`00oeP00?me003oS`00
ohl00?nW003o_P00om800P00onD01P00ooL00?Oo003Xo`00j?l00=[o003<o`800;oo00<00;Co002Y
o`00W_l00P00U?l01P00Rol008;o001jo`00N_l007;o001[o`8006Co00L005go001Fo`00D?l0053o
001;o`00AOl0043o008003_o00H003Ko000ao`00;?l002co000Wo`008_l2000Mo`03000Go`004Ol0
00[o008000;o00H0203o01H0o`0Y0?l0:@3o04T0o`2>0?l;0<`0o`80oooo00<000000?ooo`3oool0
8@3oool002T0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool02`3<0?l01`2>0?l0B@3o02T0o`0Y0?l05P3o00P0o`000_l00P002_l01P00
4Ol001Oo000Mo`007Ol002;o000Wo`8002co00<0037o000fo`00>ol00P00@?l01P00AOl004_o001@
o`00D?l005Ko001Mo`8006Co00L006_o001bo`00N_l007[o0022o`00Rol009Co008009ko00H00:Wo
002do`00_ol00;oo003<o`00f_l2003Xo`07003go`00ooL00?oU003oi@00om800?nn003oY`02003o
S`06003oM@00oeP00?li003o>@00oaH03_l00P0ho`000`1Vo`00VOl00=;o00020?o`00040?n/003o
IP00ob400?lQ0080o`000P3oc@0;0<`0o`80old00P3o00020?lQ00030?mV003o[000oo000080d_l0
00H0VOl006Ko000ho`00>?l000ko0000oaH2003o>@07003oF000ogD00?n?003oS`00ojL00?nn003o
dP02003oi@06003om`00mol00>So003Xo`00f_l00<co0P00_ol00`00]?l00:Wo002No`02002Do`06
002;o`00P_l007[o001jo`00L_l006_o0P00I?l01`00GOl005Ko001@o`00D?l004_o0015o`00@?l0
0P00>ol01P00=_l0037o000/o`00;?l002Oo000Ro`8001go00<001Oo000Ao`002_l00P000_l01P08
0?l05P3o02T0o`0Y0?l0B@3o08h0o`/0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool0
1@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0=0<`0o`80J@3o00<0@`3o02`0o`0L0?l00P0@0?l01P060?l0007o0008o`002?l000ko000Do`80
01[o00<001oo000To`00:_l00P00;ol01P00=?l003[o0010o`00@?l004Ko001<o`8005;o00L005Wo
001Po`00J?l006So001`o`00N?l0087o008008[o00H009Co002No`00ZOl00:Wo002eo`00`Ol2003>
o`07003Lo`00jol00?co003lo`00oo800?oP003oc002003o]`06003oX000ohL00?m/003oK000odl0
0?l`0P00o`h00`0Eo`00>ol006;o000208Wo00060:co0033o`00_Ol00;go001Yo`000?oa3`3<0?l0
1`00oo40JOl00;go002mo`00`ol00:co0029o`000P1Ro`001P0ko`005Ol0003o3P00o`h00?l`003o
C`800?m/00L00?n7003oX000okL00?ng003oc000on000?ob00800?co00H00>_o003Lo`00c_l00<ko
0031o`00]Ol2002Yo`03002No`00U?l008[o0080087o00H007So001`o`00J?l006So001Po`00FOl2
001Bo`07001<o`00A_l0043o0010o`00>_l003Co000_o`02000Zo`06000To`007ol001[o000Jo`00
5?l000ko0P002?l00`000Ol01P3o0100o`0201`0o`0402`0o`130?l0J@3o06T0o`d0c03o0P3oool0
0`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00d0c03o0P1Y0?l00`130?l0;03o01`0
o`020100o`0600H0o`000Ol000So0008o`003_l001Co0P006_l00`007ol002Co000Zo`02000_o`06
000do`00>_l0043o0010o`00A_l004co0P00D_l01`00FOl0063o001Xo`00J?l0073o001ho`00POl0
0P00R_l01P00U?l009ko002Yo`00ZOl00;Go0031o`800<ko00L00=co003[o`00o?l00?co003olP00
on000?o<00800?ng00H00?nP003oQ`00of`00?m/003oC`00oc02003o3P0301Go000ko`00H_l00080
ROl000H0[?l00<?o002mo`00_Ol006Wo0000oo4?0<`0o`07003ol@1Yo`00_Ol00;go0033o`00[?l0
08Wo000206;o000603_o000Eo`000?l>003o3P00oc000?m?0P00of`01`00ohL00?nP003o]`00okL0
0?o<003oh000oo800P00o?l01P00jol00=co003>o`00c_l00<7o002eo`800:Wo00<009ko002Do`00
R_l00P00POl01P00N?l0073o001Xo`00J?l0063o001Io`8005;o00L004co0016o`00@?l0043o000j
o`00=?l002oo008002[o00H002Co000Oo`006_l001[o000Do`003_l20008o`030001o`060?l0403o
0080703o00@0;03o04<0o`1Y0?l0J@3o3@3<0?l20?ooo`030000003oool0oooo0240oooo000Z0?oo
o`<000001P3oool3000000H0oooo00<000000?ooo`3oool03`3<0?l00`2R0?l0I03o04H0o`0203<0
o`0602@0o`0I0?l0403o0100o`070?l0003o0P001Ol00`003?l0017o000Go`02000Mo`06000So`00
:?l002ko000^o`00=?l003[o0P00@Ol01`00Aol004ko001Eo`00EOl005go001Uo`00KOl00P00MOl0
1P00O_l008So002Bo`00T_l009go002Xo`800;Co00L00<3o003>o`00g?l00=co003[o`00nol00?oc
00800?oQ00H00?o>003o^@00oj@00?nT003oS@00ogH2003oG`03003oA`00oc800?lQ00800?lJ00@0
0?lV003oG@00ool00?oo4`3<0?l2003oo`03003oG@00obH00?lJ00800?lQ00H00?lb003oA`00oel0
0?mO003oMP00ohd2003oY007003o^@00olh00?oQ003oh@00oo<00?_o003[o`02003Lo`06003>o`00
`?l00;Co002do`00Z?l009go0P00T_l00`00R?l007ko001eo`02001]o`06001Uo`00GOl005Go001E
o`00C_l004Oo0P00@Ol01`00>_l003Co000^o`00;_l002So000So`007Ol00P005ol01P004Ol000co
0005o`001Ol0003o00L0o`80403o00<06@3o02@0o`0c0?l00P160?l00`1T0?l0XP3o0<`0o`0>0<`0
o`80oooo00<000000?ooo`3oool08@3oool003`0oooo00<000000?ooo`3oool03`3<0?l00`2R0?l0
I03o04H0o`0203<0o`0602@0o`0I0?l0403o0100o`070?l0003o0P001Ol00`003?l0017o000Go`02
000Mo`06000So`00:?l002ko000^o`00=?l003[o0P00@Ol01`00Aol004ko001Eo`00EOl005go001U
o`00KOl00P00MOl01P00O_l008So002Bo`00T_l009go002Xo`800;Co00L00<3o003>o`00g?l00=co
003[o`00nol00?oc00800?oQ00H00?o>003o^@00oj@00?nT003oS@00ogH2003oG`03003oA`00oc80
0?lQ00800?lJ00@00?lV003oG@00ool00?oo4`3<0?l2003oo`03003oG@00obH00?lJ00800?lQ00H0
0?lb003oA`00oel00?mO003oMP00ohd2003oY007003o^@00olh00?oQ003oh@00oo<00?_o003[o`02
003Lo`06003>o`00`?l00;Co002do`00Z?l009go0P00T_l00`00R?l007ko001eo`02001]o`06001U
o`00GOl005Go001Eo`00C_l004Oo0P00@Ol01`00>_l003Co000^o`00;_l002So000So`007Ol00P00
5ol01P004Ol000co0005o`001Ol0003o00L0o`80403o00<06@3o02@0o`0c0?l00P160?l00`1T0?l0
XP3o0<`0o`0>0<`0o`80oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0<`0o`030:80
o`1T0?l0AP3o0080<`3o00H0903o01T0o`0@0?l0403o00L0o`000?l20005o`03000<o`004Ol001Oo
008001go00H002?o000Xo`00;_l002ko000do`00>_l20011o`070017o`00C_l005Go001Eo`00GOl0
06Go001]o`02001eo`06001no`00R?l009;o002Bo`00WOl00:So0P00]?l01`00`?l00<ko003Lo`00
g?l00>_o003ko`00oo<00P00on401P00olh00?ni003oY000oj@00?n=003oMP800?mO00<00?m7003o
<P00ob400P00oaX01000obH00?mM003oo`00oolC0<`0o`800?oo00<00?mM003o9P00oaX00P00ob40
1P00oc800?m7003oG`00oel00?mf003oS@800?nT00L00?ni003ocP00on400?oQ003ol`00nol00>_o
00800=co00H00<ko0030o`00]?l00;Co002Xo`00WOl2002Bo`030028o`00O_l007Go008006go00H0
06Go001Mo`00EOl005Go001>o`00Aol20011o`07000jo`00=?l002ko000^o`00:?l002?o000Mo`02
000Go`06000Ao`003?l000Go0005o`000?l01`3o0P0@0?l00`0I0?l0903o03<0o`0204H0o`0306@0
o`2R0?l0c03o00h0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?oo
o`3oool0000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0A0<`0o`0509d0
o`1Z0?l0JP3o04l0o`0m0?l00P0_0?l01`0T0?l06P3o0180o`0B0?l02P3o00<0o`000_l00P002Ol0
1P003ol001Go000Ko`006ol0027o000Wo`8002go00L003Co000jo`00@Ol0047o0018o`00D?l005Oo
008005oo00H006Oo001`o`00NOl007Wo0023o`00SOl2002Go`07002Ro`00[_l00;[o002jo`00a_l0
0=?o003Qo`02003_o`06003no`00oo800?oT003oi000omD00?o90P00okh00`00okT00?nk003oc@02
003oo@03002>o`3<0?l0c03o01L0c03o00H008ko003oo@00old00?o=003o^`00okT2003o_P06003o
b@00omD00?oT003oi000oo800?ko0P00kol00`00hOl00=?o0036o`02002jo`06002^o`00X_l009Oo
002Go`00SOl008?o0P00NOl00`00L?l006Oo001Oo`02001Go`06001@o`00B?l0047o0011o`00>_l0
03Co0P00;Ol01`009ol0027o000Ko`006ol001Go000?o`002Ol00P000_l01P030?l02P3o0180o`0B
0?l06P3o02@0o`80;`3o00<0?@3o04l0o`1Z0?l00P2M0?lA0<`0o`80oooo00<000000?ooo`3oool0
8@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`D000001@3oool2000000030?oo
o`3<0?l0c03o00l0c03o00D0W@3o06X0o`1Z0?l0C`3o03d0o`0202l0o`0702@0o`0J0?l04P3o0180
o`0:0?l00`3o0002o`020009o`06000?o`005Ol001_o000Ko`008Ol002Oo0P00;Ol01`00=?l003[o
0011o`00@Ol004So001@o`00Eol00P00Gol01P00Iol0073o001io`00NOl008?o002=o`8009Oo00L0
0:;o002^o`00^_l00;[o0036o`00dol00>7o00800>oo00H00?ko003olP00on@00?oT003oe@00olT2
003o_P03003o^@00ok/00?o=00800?om00<008ko0<`0o`3<0?l05`3<0?l01P00S_l00?om003oc@00
old00?nk003o^@800?nn00H00?o9003oe@00on@00?oT003olP00o_l2003_o`03003Qo`00dol00<Ko
00800;[o00H00:ko002Ro`00Uol009Oo002=o`00Pol2001io`03001`o`00Iol005oo008005Oo00H0
053o0018o`00@Ol0047o000jo`00=?l2000]o`07000Wo`008Ol001_o000Ko`005Ol000oo0009o`02
0002o`0600<0o`0:0?l04P3o0180o`0J0?l0903o0P0_0?l00`0m0?l0C`3o06X0o`0209d0oa40c03o
00<0oooo0000000000008`3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`040000
003oool0oooo000000H0oooo00<000000?ooo`3oool0503<0?l01P2n0?l0N`3o05l0o`1O0?l0C03o
03d0o`80<@3o00<09`3o01h0o`0F0?l00P0?0?l01P080?l00@3o0004o`001?l000_o000Ao`8001Oo
00L001ko000To`00:ol002_o000ao`00>?l003oo008004Ko00H004ko001Eo`00GOl005go001Vo`00
K_l2001go`070020o`00ROl009?o002Co`00W?l00:Ko002_o`02002io`060031o`00bOl00<ko003>
o`00dOl00<ko0P00a?l00`00[?l007[o0008o`0N0<`0o`8000So00H007[o002/o`00a?l00<Co003>
o`00dOl2003>o`070039o`00`Ol00;Wo002io`00[ol00:Ko002Lo`02002Co`060029o`00P?l007Oo
001go`00K_l006Ko0P00GOl00`00EOl004ko0016o`02000oo`06000ho`00<Ol002_o000[o`009?l0
01ko0P005ol01`004Ol000_o0004o`001?l00@3o00P0o`0?0?l00P0F0?l01P0N0?l09`3o0340o`0a
0?l0?@3o04`0o`80G`3o00<0N`3o0;h0o`3<0?l04`3<0?l20?ooo`030000003oool0oooo0240oooo
000Y0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo000000060?ooo`030000
003oool0oooo01@0c03o00H0_P3o07/0o`1O0?l0G`3o04`0o`0m0?l20340o`0302L0o`0N0?l05P3o
00803`3o00H0203o0040o`001?l000Co000;o`004Ol2000Go`07000No`009?l002_o000[o`00<Ol0
03So000oo`020016o`06001>o`00EOl005go001Mo`00I_l006ko0P00Mol01`00P?l008Wo002Co`00
Tol009co002Vo`00[ol00P00^Ol01P00`Ol00<Wo003>o`00c_l00=7o003>o`800<Co00<00:co001j
o`002?l07P3<0?l20008o`06001jo`00[?l00<Co0034o`00c_l00=7o0P00c_l01`00bOl00<7o002i
o`00^Ol00:oo002Vo`00W?l00P00Tol01P00ROl0083o001go`00Mol006ko001Vo`8005go00<005Go
001>o`00A_l00P00?ol01P00>?l0037o000[o`00:ol002Co000No`8001Oo00L0017o000;o`001?l0
00Co0040o`080?l03`3o00805P3o00H07P3o02L0o`0a0?l0<@3o03d0o`1<0?l205l0o`0307/0o`2n
0?l0c03o01<0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0D0<`0o`060;h0o`1k
0?l0G`3o05l0o`1<0?l0?@3o0P0a0?l00`0W0?l07P3o01H0o`0200l0o`0600P0o`010?l000Co0004
o`002ol0017o0P005ol01`007_l002Co000[o`00:ol0037o000ho`00?ol00P00A_l01P00C_l005Go
001Mo`00GOl006Ko001^o`8007Oo00L0083o0029o`00Tol009?o002Lo`00Y_l00:oo00800;Wo00H0
0<7o0039o`00c_l00<ko003Ao`00c_l20034o`03002/o`00N_l000So01h0c03o0P002?l01P00N_l0
0:co0034o`00a?l00<ko003Ao`800<ko00L00<Wo0031o`00^Ol00;Wo002_o`00Y_l009co008009?o
00H008Wo0020o`00Mol007Oo001^o`00I_l2001Mo`03001Eo`00C_l004Ko008003oo00H003So000a
o`00:ol002_o000To`007_l2000Go`07000Ao`002ol000Co0004o`010?l0203o00l0o`0201H0o`06
01h0o`0W0?l0<@3o0340o`0m0?l0C03o0P1O0?l00`1k0?l0_P3o0<`0o`0C0<`0o`80oooo00<00000
0?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000060?ooo`8000001P3oool0
0`000000oooo0?ooo`0H0<`0o`070:40o`1i0?l0HP3o0680o`1A0?l0A03o03T0o`0202l0o`0602H0
o`0N0?l05`3o01L0o`0@0?l02@3o0P020?l01`000ol000Wo000@o`004?l001Ko000Lo`008ol00P00
:Ol01P00;ol003Ko000mo`00?Ol004?o001:o`80057o00L005Oo001No`00I?l006Co001Yo`00K_l0
07;o00<007Co00D0073o001Vo`00I_l005Co000bo`0200l0obD0c03o0P0?0?l01@00<_l005Co001V
o`00I_l0073o00<007Co00<007;o001^o`00JOl00P00I?l01P00G_l005Oo001Ao`00DOl004[o0013
o`8003go00<003Ko000_o`00:Ol00P008ol01P007?l001Ko000@o`004?l000Wo0003o`800P3o00L0
2@3o0100o`0G0?l05`3o01h0o`0V0?l0;`3o0080>@3o00H0A03o0540o`1R0?l0HP3o07T0o`2Q0?lH
0<`0o`80oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000080?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0603<0?l01`2Q0?l0N@3o0680o`1R0?l0D@3o04@0o`0i0?l00P0_
0?l01P0V0?l07P3o01L0o`0G0?l0403o00T0o`800P3o00L000?o0009o`004?l0013o000Fo`007?l0
02?o008002Wo00H002oo000fo`00?Ol003go0013o`00B_l2001Ao`07001Go`00G_l006Co001To`00
JOl006ko001bo`03001do`05001`o`00I_l006Ko001Do`00<_l00P0?0?lU0<`0o`803`3o00D003;o
001Do`00I_l006Ko001`o`03001do`03001bo`00K_l006Wo008006Co00H005ko001Go`00DOl0057o
001:o`00@ol2000mo`03000fo`00;ol002Wo008002?o00H001co000Fo`004?l0013o0009o`000ol2
0080o`0700T0o`0@0?l05`3o01L0o`0N0?l09P3o02l0o`0203T0o`0604@0o`1A0?l0HP3o0680o`1i
0?l0X@3o603<0?l20?ooo`030000003oool0oooo0240oooo000l0?ooo`030000003oool0oooo01d0
c03o00H0R`3o07<0o`1Q0?l0H@3o05@0o`180?l203h0o`0603H0o`0]0?l09P3o02H0o`0O0?l0603o
0P0B0?l00`0<0?l01P3o0040o`020004o`060009o`003_l001?o000Co`006?l001co0P007ol01`00
8ol002Go000Vo`009_l002Go000Ro`006ol00P004?l010020?l08`3o06@0o`1T0?l]0<`0o`80I03o
00L08`3o0080o`004?l0013o000Ko`008_l002Go008002Ko00H002Go000So`007ol001oo000Lo`00
6?l2000Co`03000>o`002Ol000Co00800@3o00H01P3o00`0o`0B0?l04P3o01P0o`0O0?l202H0o`07
02d0o`0f0?l0?P3o03h0o`180?l0E03o0640o`0207<0o`0308/0o`3<0?l0c03o01/0c03o0P3oool0
0`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`0M0<`0o`0608/0o`1c0?l0H@3o
0640o`1D0?l0B03o0P0n0?l01P0f0?l0;@3o02H0o`0V0?l07`3o01P0o`804P3o00<0303o00H0o`01
0?l00P001?l01P002Ol000ko000Co`004ol001So000Lo`8001oo00L002?o000Uo`009_l002Ko000U
o`008_l001_o0080013o00@00P3o02<0o`1T0?l0I03o;@3<0?l206@0o`0702<0o`020?l0013o000@
o`006ol002;o000Uo`02000Vo`06000Uo`008ol001oo000Oo`007?l001So0P004ol00`003_l000Wo
0004o`020040o`0600H0o`0<0?l04P3o0180o`0H0?l07`3o0P0V0?l01`0]0?l0=P3o03h0o`0n0?l0
B03o05@0o`1Q0?l00P1c0?l00`2;0?l0c03o0<`0o`0K0<`0o`80oooo00<000000?ooo`3oool08@3o
ool002X0oooo0`0000030?ooo`030000003oool0oooo00<000001P3oool00`000000oooo0?ooo`0M
0<`0o`0608/0o`1c0?l0H@3o0640o`1D0?l0B03o0P0n0?l01P0f0?l0;@3o02H0o`0V0?l07`3o01P0
o`804P3o00<0303o00H0o`010?l00P001?l01P002Ol000ko000Co`004ol001So000Lo`8001oo00L0
02?o000Uo`009_l002Ko000Uo`008_l001_o0080013o00@00P3o02<0o`1T0?l0I03o;@3<0?l206@0
o`0702<0o`020?l0013o000@o`006ol002;o000Uo`02000Vo`06000Uo`008ol001oo000Oo`007?l0
01So0P004ol00`003_l000Wo0004o`020040o`0600H0o`0<0?l04P3o0180o`0H0?l07`3o0P0V0?l0
1`0]0?l0=P3o03h0o`0n0?l0B03o05@0o`1Q0?l00P1c0?l00`2;0?l0c03o0<`0o`0K0<`0o`80oooo
00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000
003oool0oooo0?ooo`0000001@3oool2000000030?ooo`3<0?l0c03o0200c03o00D0Z03o08/0o`2;
0?l0N03o06/0o`0205l0o`0705H0o`1>0?l0AP3o04H0o`100?l0>P3o03D0o`020340o`0402d0o`0Z
0?l0:03o02P0o`809`3o0P0Y0?l01P0]0?l0=03o0400o`100?l0DP3o0780oc/0c03o00H0LP3o0580
o`100?l0@03o03@0o`0]0?l202T0o`809`3o0P0X0?l00`0Z0?l0;@3o0340o`0203D0o`0603X0o`10
0?l0AP3o04H0o`1>0?l0EP3o0P1O0?l01@1[0?l0N03o08/0o`2;0?l0Z03o0280c03o00<0oooo0000
000000008`3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`0R0<`0o`050:P0o`2;0?l0R`3o07P0o`1[0?l00P1O
0?l01`1F0?l0CP3o04H0o`160?l0@03o03X0o`0e0?l00P0a0?l0100]0?l0:P3o02P0o`0X0?l202L0
o`80:@3o00H0;@3o03@0o`100?l0@03o0580o`1b0?lk0<`0o`060780o`1B0?l0@03o0400o`0d0?l0
;@3o0P0Y0?l202L0o`80:03o00<0:P3o02d0o`0a0?l00P0e0?l01P0j0?l0@03o04H0o`160?l0CP3o
05H0o`80G`3o00D0J`3o07P0o`2;0?l0R`3o0:P0o`0R0<`0o`80oooo00<000000?ooo`3oool08@3o
ool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`8000000P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0;/0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`00000000001P3oool00`000000oooo
0?ooo`2k0<`0o`80oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo
000000040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0_@3oool00`000000oooo
0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0
oooo000000050?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool01000
0000oooo0?ooo`00000S0?ooo`00:P3oool3000000H0oooo0`0000060?oool4000008`3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00940oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0A0?ooo`040000003oool0oooo000005P0oooo002B0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool04`3oool010000000oooo0?ooo`00001G0?ooo`00JP3oool4
00000080oooo00D000000?ooo`3oool0oooo000000020?ooo`800000403oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool4000000h0oooo
00<000000?ooo`000000100000020?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo00<00000DP3oool006T0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo000000030?ooo`060000003oool0oooo0000003oool000001P3oool4
000000D0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool000001P3oool4000000D0oooo00<000000?ooo`000000
103oool01`000000oooo0000003oool000000?ooo`0000001@3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0C`3oool006T0oooo00<000000?oo
o`3oool01@3oool00`000000oooo000000030?ooo`040000003oool0oooo000000h0oooo00<00000
0?ooo`3oool00`3oool010000000oooo0?ooo`3oool6000000<0oooo00<000000?ooo`3oool00P00
000>0?ooo`040000003oool0oooo000000@0oooo0`0000020?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04l0
oooo001Y0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool4000000D0oooo
100000050?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`03
0000003oool0oooo00<0oooo00D000000?ooo`000000oooo000000040?ooo`@000001@3oool01000
0000oooo0?ooo`3oool2000000080?ooo`000000oooo0000003oool000000?ooo`0000050?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1?0?oo
o`00J@3oool00`000000oooo0?ooo`050?ooo`030000003oool0000000<0oooo00@000000?ooo`3o
ool000003P3oool400000080oooo00T000000?ooo`3oool0oooo0000003oool000000?ooo`000000
1P3oool2000000030?ooo`000000oooo00`0oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`0000030?ooo`@000000P3oool010000000oooo0?ooo`0000030?ooo`D00000DP3oool006T0
oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?oo
o`0000003P3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool2000000030?ooo`00
0000oooo01H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`070000003o
ool0oooo0?ooo`000000oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0D`3oool006T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`800000
3P3oool01@000000oooo0?ooo`3oool0000000H0oooo00@000000?ooo`0000000000603oool20000
00<0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`1C0?ooo`00JP3oool4000001/0oooo100000020?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0603oool3000000L0oooo100000020?oo
o`030000003oool0oooo00D0oooo1@00001A0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {128.5, 0}} -> {-1.05454, -0.576335, \
0.0073487, 0.0073487}, {{7.375, 279.562}, {97.0625, 3}} -> {-3.37349, \
-1.68945, 0.021556, 0.021556}, {{95.8125, 204.688}, {125.438, 101.938}} -> \
{-9.07638, -0.38771, 0.0936864, 0.0936864}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44967 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.274445 0.47619 [
[ 0 0 0 0 ]
[ 1 .44967 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.109925 0.97619 0.438964 MathSubStart
%% DensityGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.172746 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -24.6875 -5.59375 ]
[-0.0125 .02851 0 5.59375 ]
[-0.0125 .07659 -24.6875 -5.59375 ]
[-0.0125 .07659 0 5.59375 ]
[-0.0125 .12467 -24.6875 -5.59375 ]
[-0.0125 .12467 0 5.59375 ]
[-0.0125 .17275 -9.5 -5.59375 ]
[-0.0125 .17275 0 5.59375 ]
[-0.0125 .22082 -17.75 -5.59375 ]
[-0.0125 .22082 0 5.59375 ]
[-0.0125 .2689 -17.75 -5.59375 ]
[-0.0125 .2689 0 5.59375 ]
[-0.0125 .31698 -17.75 -5.59375 ]
[-0.0125 .31698 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 .34549 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35799 -53.6875 0 ]
[.5 .35799 53.6875 11.4375 ]
[ 0 0 0 0 ]
[ 1 .34549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
gsave
-0.0125 .02851 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .07659 m
.00625 .07659 L
s
gsave
-0.0125 .07659 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .12467 m
.00625 .12467 L
s
gsave
-0.0125 .12467 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17275 m
.00625 .17275 L
s
gsave
-0.0125 .17275 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22082 m
.00625 .22082 L
s
gsave
-0.0125 .22082 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2689 m
.00625 .2689 L
s
gsave
-0.0125 .2689 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31698 m
.00625 .31698 L
s
gsave
-0.0125 .31698 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04053 m
.00375 .04053 L
s
0 .05255 m
.00375 .05255 L
s
0 .06457 m
.00375 .06457 L
s
0 .08861 m
.00375 .08861 L
s
0 .10063 m
.00375 .10063 L
s
0 .11265 m
.00375 .11265 L
s
0 .13669 m
.00375 .13669 L
s
0 .14871 m
.00375 .14871 L
s
0 .16073 m
.00375 .16073 L
s
0 .18476 m
.00375 .18476 L
s
0 .19678 m
.00375 .19678 L
s
0 .2088 m
.00375 .2088 L
s
0 .23284 m
.00375 .23284 L
s
0 .24486 m
.00375 .24486 L
s
0 .25688 m
.00375 .25688 L
s
0 .28092 m
.00375 .28092 L
s
0 .29294 m
.00375 .29294 L
s
0 .30496 m
.00375 .30496 L
s
0 .0165 m
.00375 .0165 L
s
0 .00448 m
.00375 .00448 L
s
0 .329 m
.00375 .329 L
s
0 .34101 m
.00375 .34101 L
s
.25 Mabswid
0 0 m
0 .34549 L
s
.01923 .33924 m
.01923 .34549 L
s
.25962 .33924 m
.25962 .34549 L
s
.5 .33924 m
.5 .34549 L
s
.74038 .33924 m
.74038 .34549 L
s
.98077 .33924 m
.98077 .34549 L
s
.125 Mabswid
.06731 .34174 m
.06731 .34549 L
s
.11538 .34174 m
.11538 .34549 L
s
.16346 .34174 m
.16346 .34549 L
s
.21154 .34174 m
.21154 .34549 L
s
.30769 .34174 m
.30769 .34549 L
s
.35577 .34174 m
.35577 .34549 L
s
.40385 .34174 m
.40385 .34549 L
s
.45192 .34174 m
.45192 .34549 L
s
.54808 .34174 m
.54808 .34549 L
s
.59615 .34174 m
.59615 .34549 L
s
.64423 .34174 m
.64423 .34549 L
s
.69231 .34174 m
.69231 .34549 L
s
.78846 .34174 m
.78846 .34549 L
s
.83654 .34174 m
.83654 .34549 L
s
.88462 .34174 m
.88462 .34549 L
s
.93269 .34174 m
.93269 .34549 L
s
.25 Mabswid
0 .34549 m
1 .34549 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .07659 m
1 .07659 L
s
.99375 .12467 m
1 .12467 L
s
.99375 .17275 m
1 .17275 L
s
.99375 .22082 m
1 .22082 L
s
.99375 .2689 m
1 .2689 L
s
.99375 .31698 m
1 .31698 L
s
.125 Mabswid
.99625 .04053 m
1 .04053 L
s
.99625 .05255 m
1 .05255 L
s
.99625 .06457 m
1 .06457 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10063 m
1 .10063 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .13669 m
1 .13669 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .16073 m
1 .16073 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .19678 m
1 .19678 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .23284 m
1 .23284 L
s
.99625 .24486 m
1 .24486 L
s
.99625 .25688 m
1 .25688 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29294 m
1 .29294 L
s
.99625 .30496 m
1 .30496 L
s
.99625 .0165 m
1 .0165 L
s
.99625 .00448 m
1 .00448 L
s
.99625 .329 m
1 .329 L
s
.99625 .34101 m
1 .34101 L
s
.25 Mabswid
1 0 m
1 .34549 L
s
gsave
.5 .35799 -114.688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.4375 translate 1 -1 scale
63.000 12.312 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cy) show
77.938 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
85.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
103.188 12.312 moveto
(\\220) show
106.312 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
114.562 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
123.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
132.375 12.312 moveto
(H) show
135.562 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
141.062 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
145.750 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
154.562 12.312 moveto
(L) show
157.750 12.312 moveto
(\\220) show
160.875 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
166.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .34549 L
0 .34549 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.01923 .00664 translate
.96154 .33221 scale
429 string
143 26 8 [143 0 0 26 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF6400FF5C00FF5D00FF6100FF6700FF6D00FF7300FF7900FF7F00FF8400FF
8800FF8B00FF8D00FF8D00FF8D00FF8A00FF8600FF7F00FF7700FF6D00FF6100FF5700FF
5200FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF5200FF5700FF
6100FF6D00FF7700FF7F00FF8600FF8A00FF8D00FF8D00FF8D00FF8B00FF8800FF8400FF
7F00FF7900FF7300FF6D00FF6700FF6100FF5D00FF5C00FF6400FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF3900FF3000FF
3100FF3800FF4100FF4B00FF5600FF6100FF6C00FF7600FF8000FF8900FF9100FF9800FF
9E00FFA400FFA800FFAB00FFAD00FFAD00FFAB00FFA800FFA200FF9A00FF8F00FF8000FF
6C00FF5500FF3A00FF1D00FF0600FF1300FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF1300FF0600FF1D00FF3A00FF5500FF6C00FF8000FF
8F00FF9A00FFA200FFA800FFAB00FFAD00FFAD00FFAB00FFA800FFA400FF9E00FF9800FF
9100FF8900FF8000FF7600FF6C00FF6100FF5600FF4B00FF4100FF3800FF3100FF3000FF
3900FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FF2E00FF0100FF0008FF0006FF0200FF0F00FF
1D00FF2C00FF3C00FF4A00FF5900FF6600FF7300FF7F00FF8A00FF9400FF9D00FFA600FF
AD00FFB400FFB900FFBE00FFC100FFC400FFC500FFC500FFC300FFC000FFBA00FFB100FF
A500FF9400FF7E00FF6000FF3A00FF0A00FF002EFF0065FF0079FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF0079FF0065FF002EFF0A00FF3A00FF6000FF7E00FF9400FFA500FFB100FF
BA00FFC000FFC300FFC500FFC500FFC400FFC100FFBE00FFB900FFB400FFAD00FFA600FF
9D00FF9400FF8A00FF7F00FF7300FF6600FF5900FF4A00FF3C00FF2C00FF1D00FF0F00FF
0200FF0006FF0008FF0100FF2E00FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF5500FF0030FF004BFF004DFF0044FF0035FF0023FF000FFF0300FF
1700FF2A00FF3C00FF4D00FF5C00FF6B00FF7800FF8400FF9000FF9A00FFA200FFAA00FF
B100FFB800FFBD00FFC100FFC500FFC800FFCA00FFCC00FFCC00FFCC00FFCA00FFC700FF
C200FFBA00FFAF00FF9F00FF8800FF6700FF3900FF0004FF0056FF00BCFF00FFDC00FFE0
7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF00FFE0
00FFDC00BCFF0056FF0004FF3900FF6700FF8800FF9F00FFAF00FFBA00FFC200FFC700FF
CA00FFCC00FFCC00FFCC00FFCA00FFC800FFC500FFC100FFBD00FFB800FFB100FFAA00FF
A200FF9A00FF9000FF8400FF7800FF6B00FF5C00FF4D00FF3C00FF2A00FF1700FF0300FF
000FFF0023FF0035FF0044FF004DFF004BFF0030FF5500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF0015FF0085FF00A0FF009FFF0091FF007CFF0064FF004AFF0031FF0018FF0001FF
1500FF2900FF3C00FF4E00FF5E00FF6C00FF7900FF8500FF8F00FF9800FF9F00FFA600FF
AB00FFB000FFB300FFB600FFB800FFB900FFBA00FFBB00FFBB00FFBA00FFB900FFB800FF
B600FFB300FFAF00FFA900FFA100FF9300FF7E00FF5D00FF2C00FF001EFF008CFF00FFD8
00FF1766FF007500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF66FF0000FF1700FFD8
008CFF001EFF2C00FF5D00FF7E00FF9300FFA100FFA900FFAF00FFB300FFB600FFB800FF
B900FFBA00FFBB00FFBB00FFBA00FFB900FFB800FFB600FFB300FFB000FFAB00FFA600FF
9F00FF9800FF8F00FF8500FF7900FF6C00FF5E00FF4E00FF3C00FF2900FF1500FF0001FF
0018FF0031FF004AFF0064FF007CFF0091FF009FFF00A0FF0085FF0015FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF0026FF
00DAFF00FFFC00FFFC00F1FF00D6FF00B6FF0096FF0076FF0056FF0039FF001DFF0003FF
1300FF2900FF3C00FF4D00FF5D00FF6A00FF7600FF8000FF8800FF8F00FF9400FF9800FF
9B00FF9C00FF9D00FF9C00FF9B00FF9900FF9600FF9300FF8F00FF8B00FF8700FF8300FF
7F00FF7B00FF7800FF7500FF7200FF6E00FF6800FF5F00FF4F00FF3300FF0100FF0054FF
00E5FF00FF31FFE200FF00007500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FF7500FFFF0000FFE20000FF3100E5FF0054FF
0100FF3300FF4F00FF5F00FF6800FF6E00FF7200FF7500FF7800FF7B00FF7F00FF8300FF
8700FF8B00FF8F00FF9300FF9600FF9900FF9B00FF9C00FF9D00FF9C00FF9B00FF9800FF
9400FF8F00FF8800FF8000FF7600FF6A00FF5D00FF4D00FF3C00FF2900FF1300FF0003FF
001DFF0039FF0056FF0076FF0096FF00B6FF00D6FF00F1FF00FFFC00FFFC00DAFF0026FF
7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF00FFE200FF8B
00FF8000FF9400FFB500FFDD00F9FF00CFFF00A7FF0082FF005FFF003EFF0020FF0005FF
1200FF2700FF3A00FF4B00FF5900FF6500FF6E00FF7600FF7C00FF8000FF8200FF8200FF
8100FF7E00FF7A00FF7500FF6F00FF6700FF5F00FF5500FF4B00FF4100FF3600FF2B00FF
2000FF1500FF0B00FF0200FF0005FF000BFF0010FF0013FF0015FF0018FF001FFF0032FF
005FFF00C0FF00FF79FFFF00FF0000FF00007500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FFFF0000FF0000FFFF0000FF7900C0FF005FFF0032FF
001FFF0018FF0015FF0013FF0010FF000BFF0005FF0200FF0B00FF1500FF2000FF2B00FF
3600FF4100FF4B00FF5500FF5F00FF6700FF6F00FF7500FF7A00FF7E00FF8100FF8200FF
8200FF8000FF7C00FF7600FF6E00FF6500FF5900FF4B00FF3A00FF2700FF1200FF0005FF
0020FF003EFF005FFF0082FF00A7FF00CFFF00F9FF00FFDD00FFB500FF9400FF8000FF8B
00FFE27500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF00CCFF00FF2014FF0009FF00
00FF1C00FF4D00FF8200FFB800FFEB00E3FF00B5FF008BFF0065FF0042FF0023FF0007FF
1000FF2500FF3700FF4600FF5300FF5D00FF6400FF6900FF6B00FF6B00FF6900FF6600FF
6000FF5800FF4E00FF4300FF3600FF2700FF1700FF0500FF000CFF0020FF0036FF004BFF
0062FF0079FF0090FF00A7FF00BEFF00D3FF00E6FF00F6FF00FFFD00FFF500FFF200FFF5
00FFF900FFF800FFDA00FF6DC3FF00FF0000FF00007500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FFFF0000FF0000C3FF0000FF6D00FFDA00FFF800FFF900FFF5
00FFF200FFF500FFFD00F6FF00E6FF00D3FF00BEFF00A7FF0090FF0079FF0062FF004BFF
0036FF0020FF000CFF0500FF1700FF2700FF3600FF4300FF4E00FF5800FF6000FF6600FF
6900FF6B00FF6B00FF6900FF6400FF5D00FF5300FF4600FF3700FF2500FF1000FF0007FF
0023FF0042FF0065FF008BFF00B5FF00E3FF00FFEB00FFB800FF8200FF4D00FF1C09FF00
14FF0000FF2000CCFF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FF7500FF00FF3AAEFF00CFFF00AEFF0074FF00
31FF0000FF1400FF5800FF9800FFD400F4FF00C1FF0093FF006AFF0046FF0026FF000AFF
0E00FF2200FF3300FF4100FF4B00FF5200FF5700FF5800FF5700FF5200FF4C00FF4300FF
3700FF2900FF1900FF0600FF000EFF0025FF003EFF005AFF0078FF0097FF00B9FF00DDFF
00FFFC00FFD400FFAA00FF7F00FF5200FF2409FF0037FF0063FF008DFF00B1FF00CFFF00
E0FF00E3FF00D6FF00BDFF00B8FF00FFC800FF0000FF00007500FF7500FF7500FF7500FF
7500FF7500FF7500FFFF0000FF0000FFC800B8FF00BDFF00D6FF00E3FF00E0FF00CFFF00
B1FF008DFF0063FF0037FF0009FF0000FF2400FF5200FF7F00FFAA00FFD400FFFC00DDFF
00B9FF0097FF0078FF005AFF003EFF0025FF000EFF0600FF1900FF2900FF3700FF4300FF
4C00FF5200FF5700FF5800FF5700FF5200FF4B00FF4100FF3300FF2200FF0E00FF000AFF
0026FF0046FF006AFF0093FF00C1FF00F4FF00FFD400FF9800FF5800FF1431FF0074FF00
AEFF00CFFF00AEFF0000FF3A7500FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FFA1FF00FF5C00FF4900FF8100FFD300D2FF00
78FF0021FF0000FF2F00FF7900FFBD00FFFB00CDFF009CFF0070FF0049FF0028FF000CFF
0B00FF1F00FF2F00FF3A00FF4200FF4600FF4700FF4400FF3F00FF3600FF2900FF1A00FF
0800FF000CFF0024FF003FFF005DFF007EFF00A2FF00CAFF00F4FF00FFDE00FFAD00FF78
00FF4000FF043BFF007FFF00C8FF00FFEA00FF9800FF4000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00007500FF7500FF7500FF
7500FF7500FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF4000FF9800FFEA00C8FF007FFF003BFF0000FF0400FF4000FF78
00FFAD00FFDE00F4FF00CAFF00A2FF007EFF005DFF003FFF0024FF000CFF0800FF1A00FF
2900FF3600FF3F00FF4400FF4700FF4600FF4200FF3A00FF2F00FF1F00FF0B00FF000CFF
0028FF0049FF0070FF009CFF00CDFF00FFFB00FFBD00FF7900FF2F21FF0078FF00D2FF00
FFD300FF8100FF4900FF5C00A1FF007500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FFFFA200FF0000FF0000FF0000FF0000FF5900FFCF00
C1FF005AFF0000FF0300FF5800FFA500FFE900D9FF00A4FF0075FF004DFF002AFF000DFF
0900FF1C00FF2A00FF3300FF3800FF3900FF3600FF2E00FF2300FF1500FF0200FF0013FF
002DFF004AFF006BFF0090FF00B9FF00E5FF00FFEA00FFB600FF7D00FF4000FF0047FF00
94FF00E6FF00FFC000FF6000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00007500FF7500FF
7500FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF6000FFC000E6FF0094FF0047FF00
00FF0000FF4000FF7D00FFB600FFEA00E5FF00B9FF0090FF006BFF004AFF002DFF0013FF
0200FF1500FF2300FF2E00FF3600FF3900FF3800FF3300FF2A00FF1C00FF0900FF000DFF
002AFF004DFF0075FF00A4FF00D9FF00FFE900FFA500FF5800FF035AFF00C1FF00FFCF00
FF5900FF0000FF0000FF0000FF0000FFA2007500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FFFFB400FF0000FF0000FF0000FF0000FF0000FF0000FF6600
FFEC009AFF002EFF0000FF3200FF8800FFD400E8FF00ADFF007BFF0050FF002CFF000EFF
0800FF1A00FF2600FF2C00FF2E00FF2A00FF2200FF1600FF0400FF0010FF002AFF0049FF
006BFF0092FF00BEFF00EEFF00FFDD00FFA400FF6600FF2325FF0073FF00C8FF00FFDC00
FF7A00FF0F00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00007500FF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0F00FF7A00FFDC00
C8FF0073FF0025FF0000FF2300FF6600FFA400FFDD00EEFF00BEFF0092FF006BFF0049FF
002AFF0010FF0400FF1600FF2200FF2A00FF2E00FF2C00FF2600FF1A00FF0800FF000EFF
002CFF0050FF007BFF00ADFF00E8FF00FFD400FF8800FF322EFF009AFF00FFEC00FF6600
FF0000FF0000FF0000FF0000FF0000FF0000FFB4007500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FFFFB400FF0000FF0000FF0000FF0000FF0000FF0000FF6600
FFEC009AFF002EFF0000FF3200FF8800FFD400E8FF00ADFF007BFF0050FF002CFF000EFF
0800FF1A00FF2600FF2C00FF2E00FF2A00FF2200FF1600FF0400FF0010FF002AFF0049FF
006BFF0092FF00BEFF00EEFF00FFDD00FFA400FF6600FF2325FF0073FF00C8FF00FFDC00
FF7A00FF0F00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00007500FF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0F00FF7A00FFDC00
C8FF0073FF0025FF0000FF2300FF6600FFA400FFDD00EEFF00BEFF0092FF006BFF0049FF
002AFF0010FF0400FF1600FF2200FF2A00FF2E00FF2C00FF2600FF1A00FF0800FF000EFF
002CFF0050FF007BFF00ADFF00E8FF00FFD400FF8800FF322EFF009AFF00FFEC00FF6600
FF0000FF0000FF0000FF0000FF0000FF0000FFB4007500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FFFFA200FF0000FF0000FF0000FF0000FF5900FFCF00
C1FF005AFF0000FF0300FF5800FFA500FFE900D9FF00A4FF0075FF004DFF002AFF000DFF
0900FF1C00FF2A00FF3300FF3800FF3900FF3600FF2E00FF2300FF1500FF0200FF0013FF
002DFF004AFF006BFF0090FF00B9FF00E5FF00FFEA00FFB600FF7D00FF4000FF0047FF00
94FF00E6FF00FFC000FF6000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00007500FF7500FF
7500FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF6000FFC000E6FF0094FF0047FF00
00FF0000FF4000FF7D00FFB600FFEA00E5FF00B9FF0090FF006BFF004AFF002DFF0013FF
0200FF1500FF2300FF2E00FF3600FF3900FF3800FF3300FF2A00FF1C00FF0900FF000DFF
002AFF004DFF0075FF00A4FF00D9FF00FFE900FFA500FF5800FF035AFF00C1FF00FFCF00
FF5900FF0000FF0000FF0000FF0000FFA2007500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FFA1FF00FF5C00FF4900FF8100FFD300D2FF00
78FF0021FF0000FF2F00FF7900FFBD00FFFB00CDFF009CFF0070FF0049FF0028FF000CFF
0B00FF1F00FF2F00FF3A00FF4200FF4600FF4700FF4400FF3F00FF3600FF2900FF1A00FF
0800FF000CFF0024FF003FFF005DFF007EFF00A2FF00CAFF00F4FF00FFDE00FFAD00FF78
00FF4000FF043BFF007FFF00C8FF00FFEA00FF9800FF4000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00007500FF7500FF7500FF
7500FF7500FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF4000FF9800FFEA00C8FF007FFF003BFF0000FF0400FF4000FF78
00FFAD00FFDE00F4FF00CAFF00A2FF007EFF005DFF003FFF0024FF000CFF0800FF1A00FF
2900FF3600FF3F00FF4400FF4700FF4600FF4200FF3A00FF2F00FF1F00FF0B00FF000CFF
0028FF0049FF0070FF009CFF00CDFF00FFFB00FFBD00FF7900FF2F21FF0078FF00D2FF00
FFD300FF8100FF4900FF5C00A1FF007500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FF7500FF00FF3AAEFF00CFFF00AEFF0074FF00
31FF0000FF1400FF5800FF9800FFD400F4FF00C1FF0093FF006AFF0046FF0026FF000AFF
0E00FF2200FF3300FF4100FF4B00FF5200FF5700FF5800FF5700FF5200FF4C00FF4300FF
3700FF2900FF1900FF0600FF000EFF0025FF003EFF005AFF0078FF0097FF00B9FF00DDFF
00FFFC00FFD400FFAA00FF7F00FF5200FF2409FF0037FF0063FF008DFF00B1FF00CFFF00
E0FF00E3FF00D6FF00BDFF00B8FF00FFC800FF0000FF00007500FF7500FF7500FF7500FF
7500FF7500FF7500FFFF0000FF0000FFC800B8FF00BDFF00D6FF00E3FF00E0FF00CFFF00
B1FF008DFF0063FF0037FF0009FF0000FF2400FF5200FF7F00FFAA00FFD400FFFC00DDFF
00B9FF0097FF0078FF005AFF003EFF0025FF000EFF0600FF1900FF2900FF3700FF4300FF
4C00FF5200FF5700FF5800FF5700FF5200FF4B00FF4100FF3300FF2200FF0E00FF000AFF
0026FF0046FF006AFF0093FF00C1FF00F4FF00FFD400FF9800FF5800FF1431FF0074FF00
AEFF00CFFF00AEFF0000FF3A7500FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF00CCFF00FF2014FF0009FF00
00FF1C00FF4D00FF8200FFB800FFEB00E3FF00B5FF008BFF0065FF0042FF0023FF0007FF
1000FF2500FF3700FF4600FF5300FF5D00FF6400FF6900FF6B00FF6B00FF6900FF6600FF
6000FF5800FF4E00FF4300FF3600FF2700FF1700FF0500FF000CFF0020FF0036FF004BFF
0062FF0079FF0090FF00A7FF00BEFF00D3FF00E6FF00F6FF00FFFD00FFF500FFF200FFF5
00FFF900FFF800FFDA00FF6DC3FF00FF0000FF00007500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FFFF0000FF0000C3FF0000FF6D00FFDA00FFF800FFF900FFF5
00FFF200FFF500FFFD00F6FF00E6FF00D3FF00BEFF00A7FF0090FF0079FF0062FF004BFF
0036FF0020FF000CFF0500FF1700FF2700FF3600FF4300FF4E00FF5800FF6000FF6600FF
6900FF6B00FF6B00FF6900FF6400FF5D00FF5300FF4600FF3700FF2500FF1000FF0007FF
0023FF0042FF0065FF008BFF00B5FF00E3FF00FFEB00FFB800FF8200FF4D00FF1C09FF00
14FF0000FF2000CCFF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF00FFE200FF8B
00FF8000FF9400FFB500FFDD00F9FF00CFFF00A7FF0082FF005FFF003EFF0020FF0005FF
1200FF2700FF3A00FF4B00FF5900FF6500FF6E00FF7600FF7C00FF8000FF8200FF8200FF
8100FF7E00FF7A00FF7500FF6F00FF6700FF5F00FF5500FF4B00FF4100FF3600FF2B00FF
2000FF1500FF0B00FF0200FF0005FF000BFF0010FF0013FF0015FF0018FF001FFF0032FF
005FFF00C0FF00FF79FFFF00FF0000FF00007500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FFFF0000FF0000FFFF0000FF7900C0FF005FFF0032FF
001FFF0018FF0015FF0013FF0010FF000BFF0005FF0200FF0B00FF1500FF2000FF2B00FF
3600FF4100FF4B00FF5500FF5F00FF6700FF6F00FF7500FF7A00FF7E00FF8100FF8200FF
8200FF8000FF7C00FF7600FF6E00FF6500FF5900FF4B00FF3A00FF2700FF1200FF0005FF
0020FF003EFF005FFF0082FF00A7FF00CFFF00F9FF00FFDD00FFB500FF9400FF8000FF8B
00FFE27500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF0026FF
00DAFF00FFFC00FFFC00F1FF00D6FF00B6FF0096FF0076FF0056FF0039FF001DFF0003FF
1300FF2900FF3C00FF4D00FF5D00FF6A00FF7600FF8000FF8800FF8F00FF9400FF9800FF
9B00FF9C00FF9D00FF9C00FF9B00FF9900FF9600FF9300FF8F00FF8B00FF8700FF8300FF
7F00FF7B00FF7800FF7500FF7200FF6E00FF6800FF5F00FF4F00FF3300FF0100FF0054FF
00E5FF00FF31FFE200FF00007500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FF7500FFFF0000FFE20000FF3100E5FF0054FF
0100FF3300FF4F00FF5F00FF6800FF6E00FF7200FF7500FF7800FF7B00FF7F00FF8300FF
8700FF8B00FF8F00FF9300FF9600FF9900FF9B00FF9C00FF9D00FF9C00FF9B00FF9800FF
9400FF8F00FF8800FF8000FF7600FF6A00FF5D00FF4D00FF3C00FF2900FF1300FF0003FF
001DFF0039FF0056FF0076FF0096FF00B6FF00D6FF00F1FF00FFFC00FFFC00DAFF0026FF
7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF0015FF0085FF00A0FF009FFF0091FF007CFF0064FF004AFF0031FF0018FF0001FF
1500FF2900FF3C00FF4E00FF5E00FF6C00FF7900FF8500FF8F00FF9800FF9F00FFA600FF
AB00FFB000FFB300FFB600FFB800FFB900FFBA00FFBB00FFBB00FFBA00FFB900FFB800FF
B600FFB300FFAF00FFA900FFA100FF9300FF7E00FF5D00FF2C00FF001EFF008CFF00FFD8
00FF1766FF007500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF66FF0000FF1700FFD8
008CFF001EFF2C00FF5D00FF7E00FF9300FFA100FFA900FFAF00FFB300FFB600FFB800FF
B900FFBA00FFBB00FFBB00FFBA00FFB900FFB800FFB600FFB300FFB000FFAB00FFA600FF
9F00FF9800FF8F00FF8500FF7900FF6C00FF5E00FF4E00FF3C00FF2900FF1500FF0001FF
0018FF0031FF004AFF0064FF007CFF0091FF009FFF00A0FF0085FF0015FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF5500FF0030FF004BFF004DFF0044FF0035FF0023FF000FFF0300FF
1700FF2A00FF3C00FF4D00FF5C00FF6B00FF7800FF8400FF9000FF9A00FFA200FFAA00FF
B100FFB800FFBD00FFC100FFC500FFC800FFCA00FFCC00FFCC00FFCC00FFCA00FFC700FF
C200FFBA00FFAF00FF9F00FF8800FF6700FF3900FF0004FF0056FF00BCFF00FFDC00FFE0
7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF00FFE0
00FFDC00BCFF0056FF0004FF3900FF6700FF8800FF9F00FFAF00FFBA00FFC200FFC700FF
CA00FFCC00FFCC00FFCC00FFCA00FFC800FFC500FFC100FFBD00FFB800FFB100FFAA00FF
A200FF9A00FF9000FF8400FF7800FF6B00FF5C00FF4D00FF3C00FF2A00FF1700FF0300FF
000FFF0023FF0035FF0044FF004DFF004BFF0030FF5500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FF2E00FF0100FF0008FF0006FF0200FF0F00FF
1D00FF2C00FF3C00FF4A00FF5900FF6600FF7300FF7F00FF8A00FF9400FF9D00FFA600FF
AD00FFB400FFB900FFBE00FFC100FFC400FFC500FFC500FFC300FFC000FFBA00FFB100FF
A500FF9400FF7E00FF6000FF3A00FF0A00FF002EFF0065FF0079FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF0079FF0065FF002EFF0A00FF3A00FF6000FF7E00FF9400FFA500FFB100FF
BA00FFC000FFC300FFC500FFC500FFC400FFC100FFBE00FFB900FFB400FFAD00FFA600FF
9D00FF9400FF8A00FF7F00FF7300FF6600FF5900FF4A00FF3C00FF2C00FF1D00FF0F00FF
0200FF0006FF0008FF0100FF2E00FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF3900FF3000FF
3100FF3800FF4100FF4B00FF5600FF6100FF6C00FF7600FF8000FF8900FF9100FF9800FF
9E00FFA400FFA800FFAB00FFAD00FFAD00FFAB00FFA800FFA200FF9A00FF8F00FF8000FF
6C00FF5500FF3A00FF1D00FF0600FF1300FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF1300FF0600FF1D00FF3A00FF5500FF6C00FF8000FF
8F00FF9A00FFA200FFA800FFAB00FFAD00FFAD00FFAB00FFA800FFA400FF9E00FF9800FF
9100FF8900FF8000FF7600FF6C00FF6100FF5600FF4B00FF4100FF3800FF3100FF3000FF
3900FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF6400FF5C00FF5D00FF6100FF6700FF6D00FF7300FF7900FF7F00FF8400FF
8800FF8B00FF8D00FF8D00FF8D00FF8A00FF8600FF7F00FF7700FF6D00FF6100FF5700FF
5200FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF5200FF5700FF
6100FF6D00FF7700FF7F00FF8600FF8A00FF8D00FF8D00FF8D00FF8B00FF8800FF8400FF
7F00FF7900FF7300FF6D00FF6700FF6100FF5D00FF5C00FF6400FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF
7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF7500FF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0107064 0.714286 0.0928726 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -75.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.54) show
88.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(33.4) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44967 L
0 .44967 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 129.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000PB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool;
0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo001P0?oo
o`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3oool00600
oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E0?ooo`00
H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo
001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3o
ool00600oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E
0?ooo`00H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l0
05D0oooo001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0
o`00E@3oool00600oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP0
2`3o001E0?ooo`00H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3o
R00;0?l005D0oooo001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:
0?n800/0o`00E@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool005l0oooo1@00
00020?ooo`030000003oool0oooo00<000001@3oool00`000000oooo0?ooo`190?ooo`<000000`3o
ool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1?0?ooo`00G`3oool0
0`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`180?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0C`3oool005X0oooo100000020?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`0000001000001=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool500000500oooo001Q0?ooo`8000002@3oool00`000000oooo000000020?ooo`030000003o
ool0oooo04`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`040000003o
ool0oooo00000540oooo001S0?ooo`030000003oool0oooo0080oooo100000030?ooo`030000003o
ool0000004`0oooo0P0000040?ooo`8000001P3oool00`000000oooo0000001A0?ooo`00H`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`000000CP3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000D@3oool0
05l0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00D0oooo0P00001:
0?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`030000003oool0oooo00@0oooo
0P00001A0?ooo`00H03oool3000000D0oooo1@0000040?ooo`030000003oool0oooo04T0oooo0`00
00030?ooo`<00000203oool00`000000oooo0?ooo`1?0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00@03oool5000002/0oooo00<000000?ooo`3oool09`3oool3000002d0oooo
00<000000?ooo`3oool0:@3oool5000002D0oooo00100?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool09P3oool01@000000oooo0?ooo`3oool0000002`0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`0W0?ooo`00>P3oool4000000<0oooo00<000000?ooo`3oool0903o
ool4000000@0oooo00<000000?ooo`3oool09P3oool01@000000oooo0?ooo`3oool0000002`0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0V0?ooo`00@P3oool2000002`0oooo00<0
00000?ooo`3oool09P3oool01@000000oooo0?ooo`3oool0000002`0oooo00<000000?ooo`3oool0
:`3oool2000002H0oooo00140?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool09P3o
ool01@000000oooo0?ooo`3oool0000002`0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`0S0?ooo`00A03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02H0oooo00D0
00000?ooo`3oool0oooo0000000/0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
8`3oool00400oooo00D000000?ooo`3oool0oooo0000000Z0?ooo`800000:03oool01@000000oooo
0?ooo`3oool0000002/0oooo0P00000[0?ooo`050000003oool0oooo0?ooo`0000009@3oool00440
oooo0`00000/0?ooo`030000003oool0oooo02L0oooo0`00000]0?ooo`030000003oool0oooo02X0
oooo0`00000V0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00?03oooo1000002<0oooo000l0?oo
o`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00
000S0?ooo`00?03oool00`000000oooo0?ooo`2k07D0o`80oooo00<000000?ooo`3oool08@3oool0
03`0oooo00<000000?ooo`3oool0^`1e0?l20?ooo`030000003oool0oooo0240oooo000Z0?ooo`<0
00000`3oool00`000000oooo0?ooo`03000000H0oooo00<000000?ooo`3oool0^`1e0?l20?ooo`03
0000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000
oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool08P1e0?l01@1T0?l0G03o05`0o`1M0?l0
H@3o0080I`3o00L0K@3o07<0o`1i0?l0N@3o07l0o`240?l0R03o0080R`3o102=0?l01P2:0?l0QP3o
07l0o`1o0?l0M`3o06d0o`80H@3o00<0E`3o0580o`1e0?l0>P1e0?l01P1B0?l0E`3o0640o`1Q0?l0
K@3o07L0o`80O`3o00<0QP3o08X0o`2=0?l00`2=0?l01@2;0?l0R03o08P0o`240?l0O`3o0080N@3o
00L0L`3o06d0o`1W0?l0I`3o0640o`1M0?l0G03o0080I03o8P1e0?l20?ooo`030000003oool0oooo
0240oooo000T0?ooo`@0000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`0000001@3oool2000000030?ooo`1e0?l0M@3o0200M@3o00D0I03o05`0
o`1L0?l0G@3o0640o`0206L0o`0706d0o`1c0?l0N@3o07T0o`1o0?l0Q03o08P0o`0208/0o`@0S@3o
00H0RP3o08H0o`1o0?l0O`3o07L0o`1]0?l20640o`0305L0o`1B0?l0M@3o03X0M@3o00H0DP3o05L0
o`1Q0?l0H@3o06d0o`1g0?l207l0o`0308H0o`2:0?l0S@3o00<0S@3o00D0R`3o08P0o`280?l0Q03o
07l0o`0207T0o`0707<0o`1]0?l0I`3o06L0o`1Q0?l0G@3o05`0o`0206@0ob80M@3o00<0oooo0000
000000008`3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`8000000P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo01d0M@3o00H0>@3o0300o`0`0?l0<@3o03P0o`11
0?l204/0o`0605H0o`1Q0?l0K03o06`0o`1f0?l0P03o0P290?l00`2A0?l0V03o09h0o`020:@0o`03
0:P0o`2[0?l0[@3o0080[@3o00D0Z`3o0:P0o`2X0?l0XP3o09X0o`0208l0o`030800o`1/0?l0E@3o
0080>P3o00@07@3o00H0o`0C0?l04`3o;@1e0?l201<0o`0300H0o`0M0?l0>P3o0080E@3o00H0K03o
0800o`2?0?l0S`3o09X0o`2R0?l20:P0o`070:/0o`2]0?l0[@3o0:d0o`2[0?l0Z03o0:@0o`0209h0
o`0609P0o`2A0?l0R@3o08T0o`200?l0MP3o0P1/0?l00`1Q0?l0EP3o04/0o`020440o`0503P0o`0a
0?l0<03o0300o`0i0?l07@1e0?l20?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003o
ool0oooo0?ooo`000000103oool010000000oooo0000000000060?ooo`030000003oool0oooo01d0
M@3o00H0>@3o0300o`0`0?l0<@3o03P0o`110?l204/0o`0605H0o`1Q0?l0K03o06`0o`1f0?l0P03o
0P290?l00`2A0?l0V03o09h0o`020:@0o`030:P0o`2[0?l0[@3o0080[@3o00D0Z`3o0:P0o`2X0?l0
XP3o09X0o`0208l0o`030800o`1/0?l0E@3o0080>P3o00@07@3o00H0o`0C0?l04`3o;@1e0?l201<0
o`0300H0o`0M0?l0>P3o0080E@3o00H0K03o0800o`2?0?l0S`3o09X0o`2R0?l20:P0o`070:/0o`2]
0?l0[@3o0:d0o`2[0?l0Z03o0:@0o`0209h0o`0609P0o`2A0?l0R@3o08T0o`200?l0MP3o0P1/0?l0
0`1Q0?l0EP3o04/0o`020440o`0503P0o`0a0?l0<03o0300o`0i0?l07@1e0?l20?ooo`030000003o
ool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo01d0M@3o00H0>@3o0300o`0`0?l0<@3o03P0o`110?l204/0o`06
05H0o`1Q0?l0K03o06`0o`1f0?l0P03o0P290?l00`2A0?l0V03o09h0o`020:@0o`030:P0o`2[0?l0
[@3o0080[@3o00D0Z`3o0:P0o`2X0?l0XP3o09X0o`0208l0o`030800o`1/0?l0E@3o0080>P3o00@0
7@3o00H0o`0C0?l04`3o;@1e0?l201<0o`0300H0o`0M0?l0>P3o0080E@3o00H0K03o0800o`2?0?l0
S`3o09X0o`2R0?l20:P0o`070:/0o`2]0?l0[@3o0:d0o`2[0?l0Z03o0:@0o`0209h0o`0609P0o`2A
0?l0R@3o08T0o`200?l0MP3o0P1/0?l00`1Q0?l0EP3o04/0o`020440o`0503P0o`0a0?l0<03o0300
o`0i0?l07@1e0?l20?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?oo
o`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0601e0?l0
1P0^0?l00@3o0008o`002?l000Ko0080o`803`3o00<07@3o02`0o`0l0?l00P1:0?l01P1I0?l0IP3o
07<0o`1c0?l0O`3o08X0o`80U03o00<0W@3o0:H0o`2]0?l00P2d0?l01@2i0?l0_P3o0<40o`310?l0
a03o00<0a@3o00L0``3o0<00o`2j0?l0^P3o0;40o`2U0?l0U03o0080OP3o00H0H03o03X0o`0:0?l0
2P3o000^o`00IOl2001iobD0M@3o0P00NOl01`00IOl002ko00X0o`0:0?l0>P3o0600o`1n0?l00P2D
0?l01P2U0?l0/@3o0;X0o`2j0?l0`03o0<<0o`<0a@3o00H0a03o0<40o`310?l0_P3o0;T0o`2d0?l2
0:d0o`060:H0o`2M0?l0U03o09@0o`2:0?l0O`3o0P1c0?l00`1V0?l0F@3o04X0o`0203`0o`0602`0
o`0M0?l03`3o00l0o`020?l000Ko0P002?l00`010?l0;P3o07D0o`0G07D0o`80oooo00<000000?oo
o`3oool08@3oool002X0oooo0`0000060?ooo`<000001P3oool00`000000oooo0?ooo`0H07D0o`06
02h0o`010?l000So0008o`001_l00P3o0P0?0?l00`0M0?l0;03o03`0o`0204X0o`0605T0o`1V0?l0
L`3o07<0o`1o0?l0RP3o0P2D0?l00`2M0?l0YP3o0:d0o`020;@0o`050;T0o`2n0?l0`@3o0<40o`34
0?l00`350?l01`330?l0`03o0;X0o`2j0?l0/@3o0:D0o`2D0?l00P1n0?l01P1P0?l0>P3o00X0o`0:
0?l002ko001Uo`8007Wo9@1e0?l2001io`07001Uo`00;_l02P3o00X0o`0j0?l0H03o07h0o`0209@0
o`060:D0o`2a0?l0^P3o0;X0o`300?l0``3o0`350?l01P340?l0`@3o0<40o`2n0?l0^@3o0;@0o`80
[@3o00H0YP3o09d0o`2D0?l0U03o08X0o`1o0?l207<0o`0306H0o`1I0?l0BP3o0080?03o00H0;03o
01d0o`0?0?l03`3o0080o`001_l20008o`030040o`0^0?l0M@3o01L0M@3o0P3oool00`000000oooo
0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`0D07D0o`0605D0o`00<?l004_o001;o`00COl0
04Co0P00=Ol01`008ol000oo00<0o`030?l05`3o02X0o`0l0?l00P1=0?l01P1L0?l0J`3o07P0o`1h
0?l0Q03o0900o`80VP3o00<0XP3o0:X0o`2a0?l00P2h0?l01P2m0?l0`@3o0<D0o`350?l0b03o0<X0
o`@0c03o0P3:0?l00`370?l0`P3o0;X0o`020:l0o`0609l0o`280?l0I`3o06L0o`0i0?l000Co0P00
E_l00`00_?l00?oL003oh00N07D0o`800?oP00H00?oL002lo`00E_l005Ko0004o`0i0?l206L0o`03
08P0o`2O0?l0[`3o0080^P3o00@0`P3o0<L0o`3:0?l0bP3o103<0?l01`3:0?l0b03o0<D0o`350?l0
`@3o0;d0o`2h0?l00P2a0?l01P2Z0?l0XP3o09X0o`2J0?l0T03o08@0o`80N03o00<0J`3o05`0o`1=
0?l00P0l0?l01P0Z0?l05`3o00<0o`030?l000oo000So`8003Go00H004Co001=o`00Bol004_o000`
o`1E0?lD07D0o`80oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0D07D0o`0605D0o`00
<?l004_o001;o`00COl004Co0P00=Ol01`008ol000oo00<0o`030?l05`3o02X0o`0l0?l00P1=0?l0
1P1L0?l0J`3o07P0o`1h0?l0Q03o0900o`80VP3o00<0XP3o0:X0o`2a0?l00P2h0?l01P2m0?l0`@3o
0<D0o`350?l0b03o0<X0o`@0c03o0P3:0?l00`370?l0`P3o0;X0o`020:l0o`0609l0o`280?l0I`3o
06L0o`0i0?l000Co0P00E_l00`00_?l00?oL003oh00N07D0o`800?oP00H00?oL002lo`00E_l005Ko
0004o`0i0?l206L0o`0308P0o`2O0?l0[`3o0080^P3o00@0`P3o0<L0o`3:0?l0bP3o103<0?l01`3:
0?l0b03o0<D0o`350?l0`@3o0;d0o`2h0?l00P2a0?l01P2Z0?l0XP3o09X0o`2J0?l0T03o08@0o`80
N03o00<0J`3o05`0o`1=0?l00P0l0?l01P0Z0?l05`3o00<0o`030?l000oo000So`8003Go00H004Co
001=o`00Bol004_o000`o`1E0?lD07D0o`80oooo00<000000?ooo`3oool08@3oool002T0oooo00D0
00000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
4@1e0?l2000Eo`030025o`00X?l009oo0080097o00H007co001To`00B_l004[o000ao`006?l20001
o`0301D0o`0Y0?l0?03o0080CP3o00H0GP3o06`0o`1i0?l0N@3o08D0o`2?0?l209P0o`0309l0o`2V
0?l0Z`3o0080/03o00H0/`3o0;H0o`2h0?l0^03o0;T0o`2j0?l30;/0o`060;X0o`2i0?l0^@3o0;P0
o`2f0?l0/`3o0P2_0?l01P2Y0?l0X@3o09<0o`2C0?l0OP3o05d0o`80;03o00<001ko002<o`00omP0
0P00oaL00`1Vo`00M@3o07D0o`0G07D0o`0606Ko0000oaL00?oH003of000S?l001ko0P0/0?l01`1M
0?l0OP3o09<0o`2C0?l0X@3o0:T0o`2_0?l00P2c0?l01@2f0?l0^03o0;T0o`2i0?l0^P3o00<0^`3o
00L0^P3o0;T0o`2h0?l0^03o0;H0o`2c0?l0/03o0080Z`3o00H0YP3o09l0o`2H0?l0V03o08l0o`25
0?l207T0o`0306`0o`1N0?l0CP3o0080?03o00H0:@3o01D0o`000Ol0007o000Ho`00<Ol2001:o`07
001To`00O?l0097o002Ao`00Wol00:3o0025o`02000Eoa40M@3o0P3oool00`000000oooo0?ooo`0Q
0?ooo`00903oool4000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool00P3oool50000
00D0oooo0P0000000`3oool0M@3o07D0o`0?07D0o`8001Go00<008Go002Po`00Wol00P00TOl01P00
O?l006Co001:o`00B_l0037o000Ho`80007o00<05@3o02T0o`0l0?l00P1>0?l01P1N0?l0K03o07T0
o`1i0?l0Q@3o08l0o`80V03o00<0W`3o0:H0o`2[0?l00P2`0?l01P2c0?l0]P3o0;P0o`2h0?l0^@3o
0;X0o`<0^`3o00H0^P3o0;T0o`2i0?l0^03o0;H0o`2c0?l20:l0o`060:T0o`2Q0?l0T`3o09<0o`1n
0?l0G@3o0P0/0?l00`007_l008co003of002003o5`0306Ko001e0?l0M@3o01L0M@3o00H0I_l0003o
5`00omP00?oH002<o`007_l202`0o`0705d0o`1n0?l0T`3o09<0o`2Q0?l0Z@3o0:l0o`020;<0o`05
0;H0o`2h0?l0^@3o0;T0o`2j0?l00`2k0?l01`2j0?l0^@3o0;P0o`2h0?l0]P3o0;<0o`2`0?l00P2[
0?l01P2V0?l0W`3o09P0o`2H0?l0S`3o08D0o`80N@3o00<0K03o05h0o`1>0?l00P0l0?l01P0Y0?l0
5@3o0001o`000Ol001So000ao`8004[o00L006Co001lo`00TOl0097o002Oo`00X?l008Go008001Go
4@1e0?l00`3oool000000000000S0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo
00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`0A07D0o`8001Go00<008Go002Po`00
Wol00P00TOl01P00O?l006Co001:o`00B_l0037o000Ho`80007o00<05@3o02T0o`0l0?l00P1>0?l0
1P1N0?l0K03o07T0o`1i0?l0Q@3o08l0o`80V03o00<0W`3o0:H0o`2[0?l00P2`0?l01P2c0?l0]P3o
0;P0o`2h0?l0^@3o0;X0o`<0^`3o00H0^P3o0;T0o`2i0?l0^03o0;H0o`2c0?l20:l0o`060:T0o`2Q
0?l0T`3o09<0o`1n0?l0G@3o0P0/0?l00`007_l008co003of002003o5`0306Ko001e0?l0M@3o01L0
M@3o00H0I_l0003o5`00omP00?oH002<o`007_l202`0o`0705d0o`1n0?l0T`3o09<0o`2Q0?l0Z@3o
0:l0o`020;<0o`050;H0o`2h0?l0^@3o0;T0o`2j0?l00`2k0?l01`2j0?l0^@3o0;P0o`2h0?l0]P3o
0;<0o`2`0?l00P2[0?l01P2V0?l0W`3o09P0o`2H0?l0S`3o08D0o`80N@3o00<0K03o05h0o`1>0?l0
0P0l0?l01P0Y0?l05@3o0001o`000Ol001So000ao`8004[o00L006Co001lo`00TOl0097o002Oo`00
X?l008Go008001Go4@1e0?l20?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo000000060?ooo`030000003oool0oooo00l0M@3o00<0
02Ko003Jo`00oo`00P00oo`01P00lOl00=Ko002fo`00]_l009Ko001fo`8005Ko00L003Wo000Mo`00
0ol000?o01<0o`0Y0?l0?03o0080C@3o00H0G@3o06X0o`1f0?l0MP3o0800o`280?l208l0o`0309@0
o`2H0?l0V`3o0080W03o00H0W@3o09`0o`2K0?l0V`3o09T0o`2F0?l209<0o`0708l0o`2;0?l0Q`3o
08L0o`230?l0O`3o07/0o`0207P0o`0607D0o`1b0?l0KP3o06h0o`1X0?l0G`3o0P1?0?l00`0c0?l0
0@3o001Do`02003Uo`04003o<@3ohP00o`000?l001<0M@3o0P3o00000`3ohP000?la003Uo`02001D
o`060040o`0c0?l0C`3o04l0o`1O0?l0J03o0P1^0?l00`1b0?l0M@3o07P0o`0207/0o`0607l0o`23
0?l0Q`3o08L0o`2;0?l0S`3o0P2C0?l01`2F0?l0V@3o09/0o`2K0?l0W03o09d0o`2L0?l00P2K0?l0
1P2H0?l0U03o08l0o`2?0?l0R03o0800o`80MP3o00<0JP3o05d0o`1=0?l00P0l0?l01P0Y0?l04`3o
0003o`000ol001go000io`8005Ko00H007Ko002Fo`00]_l00;Ko003Fo`00lOl3003oo003003Jo`00
9_l0M@3o00h0M@3o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0?07D0o`03000Vo`00
f_l00?ol00800?ol00H00?7o003Fo`00]_l00;Ko002Fo`00M_l2001Fo`07000io`007Ol000?o0003
o`0C0?l0:@3o03`0o`0204d0o`0605d0o`1Z0?l0MP3o07H0o`200?l0R03o0P2?0?l00`2D0?l0V03o
09/0o`0209`0o`0609d0o`2L0?l0V`3o09/0o`2I0?l0UP3o0P2C0?l01`2?0?l0R`3o08L0o`270?l0
P`3o07l0o`1k0?l00P1h0?l01P1e0?l0LP3o06h0o`1^0?l0J03o05l0o`80C`3o00<0<`3o0040o`00
E?l00P00iOl01000oc40on800?l0003o000C07D0o`80o`0000<0on80003o<@00iOl00P00E?l01P01
0?l0<`3o04l0o`1?0?l0G`3o06P0o`80KP3o00<0LP3o07D0o`1h0?l00P1k0?l01P1o0?l0P`3o08L0
o`270?l0R`3o08l0o`80T`3o00L0UP3o09T0o`2K0?l0V`3o09`0o`2M0?l0W03o0080V`3o00H0V03o
09@0o`2?0?l0S`3o08P0o`200?l207H0o`0306X0o`1M0?l0C@3o0080?03o00H0:@3o01<0o`000ol0
00?o000Mo`00>Ol2001Fo`06001fo`00U_l00;Ko002fo`00e_l00?7o0`00oo`00`00f_l002Ko07D0
o`0>07D0o`80oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`8000001P3oool00`000000oooo0?ooo`0=07D0o`800?oR00L00?n;003oP000oi@00?nD
003o]@00omd00?Wo00800<oo00H00:Oo0022o`00Gol005oo000no`008?l20005o`030180o`0W0?l0
>P3o0080B`3o00H0F@3o06D0o`1^0?l0KP3o07H0o`1l0?l20800o`80PP3o00D0P@3o07h0o`1n0?l0
NP3o07D0o`0206l0o`0606L0o`1O0?l0E@3o05D0o`1;0?l0@@3o0P0f0?l00`0[0?l0803o01D0o`02
00/0o`060080o`001Ol000_o000;o`004?l001?o0P005Ol00`006?l001oo000bo`02001Oo`040030
o`00ogT0ool00?oo0080o`003`1e0?l20?l00080ool000<00?mi0030o`00Gol00P00<_l01P007ol0
01So000Eo`005Ol001?o000@o`8000_o00<000Go0080o`0;0?l00P0E0?l01P0P0?l0:`3o03H0o`0f
0?l0@@3o04/0o`80E@3o00L0G`3o06L0o`1_0?l0K`3o07D0o`1j0?l0OP3o0080P@3o0P220?l20800
o`0707`0o`1f0?l0KP3o06h0o`1U0?l0F@3o04/0o`0203X0o`0602L0o`0B0?l000Go0005o`008?l0
03ko0P00Gol01`00P_l00:Oo003?o`00col00?Wo003og@00okD00P00oi@01000oh000?n;003ohP00
on8=07D0o`80oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000080?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool03@1e0?l2003ohP07003oR`00oh000?nD003oU000okD00?oM
003io`02003?o`06002Wo`00P_l005oo001Oo`00?_l0023o0P001Ol00`0B0?l09`3o03X0o`0204/0
o`0605T0o`1U0?l0KP3o06h0o`1f0?l0O03o0P200?l20880o`050840o`1n0?l0OP3o07X0o`1e0?l0
0P1_0?l01P1W0?l0G`3o05D0o`1E0?l0B`3o0440o`80=P3o00<0:`3o0200o`0E0?l00P0;0?l01P02
0?l000Go000;o`002ol0013o000Co`8001Go00<001So000Oo`00<_l00P00Gol01000`?l00?mi0?oo
003oo`020?l000l0M@3o0P3o00020?oo0003003oN@00`?l005oo008003;o00H001oo000Ho`005Ol0
01Go000Co`004?l2000;o`030005o`020?l02`3o00805@3o00H0803o02/0o`0f0?l0=P3o0440o`1;
0?l205D0o`0705l0o`1W0?l0K`3o06l0o`1e0?l0NP3o07h0o`020840o`80PP3o0P200?l01`1l0?l0
MP3o06h0o`1^0?l0I@3o05T0o`1;0?l00P0j0?l01P0W0?l04P3o0005o`001Ol0023o000no`8005oo
00L008;o002Wo`00col00<oo003io`00omd00?ne00800?nD00@00?n0003oR`00on800?oR3@1e0?l2
0?ooo`030000003oool0oooo0240oooo000l0?ooo`030000003oool0oooo00d0M@3o0P00on801`00
oh/00?n0003oU000oi@00?ne003og@00nOl00P00col01P00Yol008;o001Oo`00Gol003ko000Po`80
00Go00<04P3o02L0o`0j0?l00P1;0?l01P1I0?l0I@3o06h0o`1^0?l0MP3o07`0o`80P03o0P220?l0
1@210?l0OP3o07h0o`1j0?l0M@3o0080K`3o00H0I`3o05l0o`1E0?l0E@3o04/0o`110?l203H0o`03
02/0o`0P0?l05@3o00802`3o00H00P3o0005o`002ol000_o000@o`004ol2000Eo`03000Ho`007ol0
03;o008005oo00@00<3o003oN@3oo`00ool00P3o000?07D0o`80o`000P3oo`000`00ogT00<3o001O
o`02000bo`06000Oo`006?l001Go000Eo`004ol0013o0P002ol00`001Ol00P3o00/0o`0201D0o`06
0200o`0[0?l0=P3o03H0o`110?l0B`3o0P1E0?l01`1O0?l0I`3o06l0o`1_0?l0M@3o07X0o`1n0?l0
0P210?l20880o`80P03o00L0O03o07H0o`1^0?l0KP3o06D0o`1I0?l0B`3o0080>P3o00H09`3o0180
o`001Ol000Go000Po`00?_l2001Oo`070022o`00Yol00<oo003?o`00nOl00?oM003o]@02003oU004
003oP000oh/00?oR003ohPd0M@3o0P3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000
oooo0?ooo`0;07D0o`06003<o`00ob005?l001Co0009o`000?lL0P00odd00`00oh800?nh003oj`02
003So`06002eo`00Rol006Go001Uo`00@_l002?o0P001ol00`0@0?l09@3o03L0o`0204H0o`0505<0
o`1M0?l0I03o06@0o`1Y0?l00`1[0?l00`1Y0?l0IP3o0600o`0205P0o`0604h0o`130?l0=P3o03H0
o`0W0?l05`3o0P050?l01`003?l0023o000fo`00=_l004_o001Ro`00NOl00P00T?l01P00Yol00;ko
003Co`00dol00>Ko003fo`800?om00<00?oe003olP00ooD00P00ooT01@00ooP00?oJ003oK@00ofd0
`ol000<0o`002`1e0?l30?l000060<?o0000ofd00?m]003ofP00ooP00?oi0P00ooD01P00oo800?oe
003oo@00ood00?Ko003Vo`800=?o00<00;ko002Wo`00T?l00P00NOl01P00H_l004_o000fo`00=_l0
023o000<o`801@3o00L05`3o02L0o`0f0?l0=P3o04<0o`1>0?l0F03o0080H03o00<0IP3o06T0o`1[
0?l00P1[0?l01P1Y0?l0I03o06@0o`1M0?l0D`3o04H0o`80=`3o00H09@3o0100o`001ol000Oo000S
o`00@_l2001Uo`07002;o`00]Ol00>?o003So`00on/00?nh003oPP02003oC@06003o7009o`005?l0
01Co0000ob000<co2`1e0?l20?ooo`030000003oool0oooo0240oooo000Z0?ooo`<000000`3oool0
0`000000oooo00000004000000D0oooo00<000000?ooo`3oool02`1e0?l01P00c?l00?lP01Co000D
o`002Ol0003o70800?m=00<00?n2003o^000on/00P00hol01P00]Ol008_o001Uo`00IOl004;o000S
o`8000Oo00<0403o02D0o`0g0?l00P160?l01@1C0?l0G@3o06@0o`1T0?l0J@3o00<0J`3o00<0J@3o
06H0o`1P0?l00P1H0?l01P1>0?l0@`3o03H0o`0f0?l09`3o01L0o`801@3o00L000co000Po`00=_l0
03Ko001;o`00H_l007Wo0080093o00H00:Oo002no`00dol00=?o003Vo`00m_l2003oo@03003om@00
oo800?oe00800?oi00D00?oh003ofP00ofd00?m]0<?o00030?l000/0M@3o0`3o00001P33o`000?m]
003oK@00omX00?oh003on@800?oe00H00?ob003om@00ood00?om003fo`00i_l2003Co`03002no`00
Yol0093o008007Wo00H006;o001;o`00=_l003Ko000Po`003?l200D0o`0701L0o`0W0?l0=P3o03H0
o`130?l0CP3o05P0o`020600o`0306H0o`1Y0?l0J`3o0080J`3o00H0J@3o06@0o`1T0?l0G@3o05<0
o`160?l203L0o`0602D0o`0@0?l000Oo0007o`008ol004;o0P00IOl01`00Rol00;Go003So`00hol0
0?o[003o^000oh800P00odd01P00oa`02Ol001Co000Do`000?lP003<o`/0M@3o0P3oool00`000000
oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool01`3oool2000000030?ooo`1e0?l0M@3o00L0M@3o0P00ocX01P2^o`00col00:ko002^o`00M?l0
037o00800?lD00<00?mH003oV000om@00P00m?l01P00`Ol009?o001Zo`00J_l004Ko000Vo`8000[o
00<03P3o0280o`0c0?l00P110?l01P1;0?l0DP3o05L0o`1G0?l0F03o05L0o`80DP3o00<0C03o04<0
o`0g0?l00P0Y0?l01P0I0?l01P3o000>o`003_l002Go000no`8005[o00L007So002Go`00^Ol00;Wo
003Mo`00oo`00?oD00800?nZ00H00?mo003oDP00ob@00?lT00Wo000go`0206?o000308go002ao`00
col00080h?l000H0hol00=Ko002mo`00_Ol00;So003ob0030?l000T0M@3o0`3o00001`3ob000^?l0
0;go002mo`00e_l00>?o003Po`000P3?o`001P2ao`00SOl006?o001So`00=ol000Wo00800?lT00<0
0?mB003oO`00ojX00P00om@01P00oo`00=go002io`00^Ol009Oo001ho`8005[o00L003ko000Uo`00
3_l000ko00H0o`0I0?l0:@3o0080=`3o00H0@`3o04`0o`1B0?l0DP3o05L0o`1H0?l205L0o`030580
o`1;0?l0@@3o0080<`3o00H08P3o00h0o`002_l000[o000Vo`00A_l2001Zo`07002Co`00`Ol00?Co
003do`00om@00?nH003oF002003o5006037o001do`00[_l00:ko003?o`00[_l00P00ocX907D0o`03
0?ooo`000000000002<0oooo000T0?ooo`@0000000<0oooo0000003oool00P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02@1e0?l2003o>P060:ko
003?o`00[_l00:ko001do`00<Ol00P00oa@00`00oeP00?nH003oe002003do`060031o`00Tol006[o
001Zo`00A_l002Ko0P002_l00`0>0?l08P3o03<0o`020440o`0604/0o`1B0?l0E`3o05L0o`1H0?l0
E`3o0P1B0?l00`1<0?l0@`3o03L0o`0202T0o`0601T0o`060?l000ko000>o`009Ol003ko0P00F_l0
1`00N?l009Oo002io`00^Ol00=go003oo000om@00P00ojX01P00ogl00?mB003o9000ob@02Ol003Oo
0080Hol000<0SOl00;7o003?o`000P3Po`001P3So`00e_l00;go002mo`00^?l00?o800<0o`002@1e
0?l30?l000070?o8002ho`00_Ol00;go003Fo`00hol00>3o00020<oo00060;7o002=o`00Hol006?o
000go`002Ol00P00ob@00`00oe800?mo003oZP02003oe006003oo000gOl00;Wo002io`00Uol007So
0P00F_l01`00?_l002Go000>o`003_l01P3o01T0o`0Y0?l00P0g0?l01P130?l0C03o0580o`1B0?l0
E`3o05P0o`80E`3o00<0DP3o04/0o`110?l00P0c0?l01P0R0?l03P3o000:o`002_l002Ko0016o`80
06[o00L009?o0031o`00m?l00?Co003oe000oiP00?mH00800?lD00H0<Ol007Co002^o`00[_l00<oo
002^o`02003o>PT0M@3o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?oo
o`3oool0000000H0oooo0P0000060?ooo`030000003oool0oooo00T0M@3o0P00ocX01P2^o`00col0
0:ko002^o`00M?l0037o00800?lD00<00?mH003oV000om@00P00m?l01P00`Ol009?o001Zo`00J_l0
04Ko000Vo`8000[o00<03P3o0280o`0c0?l00P110?l01P1;0?l0DP3o05L0o`1G0?l0F03o05L0o`80
DP3o00<0C03o04<0o`0g0?l00P0Y0?l01P0I0?l01P3o000>o`003_l002Go000no`8005[o00L007So
002Go`00^Ol00;Wo003Mo`00oo`00?oD00800?nZ00H00?mo003oDP00ob@00?lT00Wo000go`0206?o
000308go002ao`00col00080h?l000H0hol00=Ko002mo`00_Ol00;So003ob0030?l000T0M@3o0`3o
00001`3ob000^?l00;go002mo`00e_l00>?o003Po`000P3?o`001P2ao`00SOl006?o001So`00=ol0
00Wo00800?lT00<00?mB003oO`00ojX00P00om@01P00oo`00=go002io`00^Ol009Oo001ho`8005[o
00L003ko000Uo`003_l000ko00H0o`0I0?l0:@3o0080=`3o00H0@`3o04`0o`1B0?l0DP3o05L0o`1H
0?l205L0o`030580o`1;0?l0@@3o0080<`3o00H08P3o00h0o`002_l000[o000Vo`00A_l2001Zo`07
002Co`00`Ol00?Co003do`00om@00?nH003oF002003o5006037o001do`00[_l00:ko003?o`00[_l0
0P00ocX907D0o`80oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0201e0?l01@2Qo`00oe`0
0?mL003oB@00oh400080om<000L0d_l007So000Qo`008Ol0003o;`00ogT00?nm00800?ok00H00<go
002Lo`00L?l0073o0019o`00:?l2000<o`0300/0o`0O0?l0;`3o0080>P3o00H0@P3o04H0o`170?l0
A`3o04@0o`0o0?l203H0o`0302T0o`0J0?l0203o008000co00H002Co000oo`00GOl005go001no`00
X_l2003:o`07003do`00omh00?n]003o[@00ogP00?m0003o100203_o000607oo0038o`00onX00?oZ
003oV000od004@3o000707D0oa40o`0000L0od000?nH003ojP00onX00<So001oo`00>ol000800?l4
00H00?m0003oN000ojd00?n]003ogP00m?l2003:o`07002Ro`00O_l005go001Mo`00?ol002Co000<
o`0200P0o`0601X0o`0Y0?l0=P3o03H0o`0o0?l0A03o0P170?l00`160?l0@P3o03X0o`0202l0o`06
01l0o`0;0?l000co000<o`00:?l004Wo0P00L?l01`00W?l00<go003on`00oo/00?nm003oN@00obl0
0P0Qo`001P1ho`00d_l00?oC003od`00oh400?m90080oe`000<0XOl007D0o`1e0?l01P1e0?l20?oo
o`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000203oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00P0M@3o00D0XOl00?mL003oG000odT00?n10002
0?oC00070=;o001ho`008Ol0027o0000obl00?mi003o_@02003on`06003=o`00W?l0073o001`o`00
BOl002So0P003?l00`0;0?l07`3o02l0o`0203X0o`060480o`160?l0A`3o04L0o`140?l0?`3o0P0f
0?l00`0Y0?l06P3o00P0o`02000<o`06000To`00?ol005go001Mo`00O_l00:;o0P00b_l01`00m?l0
0?oN003o[@00ojd00?mh003o@000o`@00P0ko`001P1oo`00b?l00?oZ003ojP00oiP00?m00140o`00
1`1e0?lA0?l000070?m0003oV000onX00?oZ0038o`00Ool003_o0002003o1006003o@000ogP00?n]
003o[@00omh00?Co0P00b_l01`00X_l007ko001Mo`00GOl003oo000To`003?l00P080?l01P0J0?l0
:@3o03H0o`0f0?l0?`3o04@0o`80A`3o00<0AP3o0480o`0j0?l00P0_0?l01P0O0?l02`3o000<o`00
3?l002So0019o`80073o00L009co003=o`00oo/00?ok003o_@00ogT00?l_00808Ol000H0N?l00=;o
003od`00om<00?n1003oB@020?mL00030:7o001e0?l0M@3o00H0M@3o0P3oool00`000000oooo0?oo
o`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo
000000050?ooo`030000003oool0oooo00L0M@3o00<0oj800?l0003o00000`3o00020?mI00070?o?
0031o`00F_l005[o0000o`<00?mH003oY@02003oj@06003Io`00Y?l007Go001eo`00COl002[o0P00
3Ol00`090?l0703o02X0o`0203<0o`0603P0o`0i0?l0=P3o03H0o`0^0?l08`3o0P0E0?l00`020?l0
01?o000]o`02001:o`06001[o`00T?l00;Wo002io`00iOl00?oZ0P00okH01`00ogd00?m0003o0000
o`00Aol009Co003Vo`000P3o`0000`3oH000o`000?l0000F0?l000<0M@3o603o00001P3oH000ol00
0>Ko003Vo`00U?l004Oo00800?l000H00?m0003oO@00okH00?nf003ojP00iOl2002io`03002@o`00
Jol004[o008002go00H001?o0080o`0E0?l05@3o02<0o`0^0?l203H0o`0303T0o`0h0?l0<`3o0080
:P3o00H0703o00T0o`003Ol000go000Zo`00COl2001eo`07002To`00fOl00?oY003oj@00ojD00?mH
003o0`0205[o00040<7o003oc`00oeT00?mI00D0o`0000<0oj8007D0o`1e0?l01@1e0?l20?ooo`03
0000003oool0oooo0240oooo000Z0?ooo`<000001P3oool3000000H0oooo00<000000?ooo`3oool0
1`1e0?l00`3oXP00o`000?l000030?l00080oeT000L0oll00<7o001Jo`00F_l0003o0`00oeP00?nU
00800?oY00H00=Wo002To`00MOl007Go001=o`00:_l2000=o`0300T0o`0L0?l0:P3o0080<`3o00H0
>03o03T0o`0f0?l0=P3o02h0o`0S0?l201D0o`030080o`004ol002go008004[o00H006_o002@o`00
^Ol00;Wo003Uo`00onX2003o]P07003oO@00od000?l0003o0017o`00U?l00>Ko00020?o000030?mP
003o0000o`0001H0o`000`1e0?lH0?l000060?mP003o`000i_l00>Ko002Do`00Aol00P00o`001P00
od000?mm003o]P00okH00?oZ003Uo`800;Wo00<0093o001[o`00B_l00P00;Ol01P004ol00P3o01D0
o`0E0?l08`3o02h0o`80=P3o00<0>@3o03P0o`0c0?l00P0Z0?l01P0L0?l02@3o000=o`003Ol002[o
001=o`8007Go00L00:Co003Io`00onT00?oY003oY@00oeP00?l30080F_l000@0`Ol00?o?003oF@00
oeT01@3o00000`3oXP00M@3o07D0o`0507D0o`80oooo00<000000?ooo`3oool08@3oool003`0oooo
00<000000?ooo`3oool01@1e0?l20?nd00P0o`0000L0ofH00?o/002Jo`00V_l002ko0000oc800?n8
00800?oD00H00>So002]o`00Nol007_o001@o`00;?l2000>o`0300P0o`0J0?l09P3o0080;03o00H0
;P3o02X0o`0R0?l08P3o01H0o`040?l2000@o`03000Zo`00BOl006_o008009;o00H00;ko003^o`00
omd00?oM003oY000ofH2003o8`0702Go001co`00b?l00<So003og000ogX00?l?000L0?l0000307D0
o`3o0000o`0001T0o`000P3o3`001P3oNP00om`00<So0038o`00Lol002Go00800?lS00L00?mV003o
Y000omd00?oM003^o`00__l009;o008006_o00H004Wo000Zo`004?l0013o00@0o`0F0?l20280o`03
02X0o`0^0?l0;03o00809P3o00H06P3o00P0o`003_l000ko000/o`00D?l2001ko`07002]o`00j?l0
0?oD003oe000ohP00?lb02ko000209[o00030?o/003oIP00o`0000L0o`0000<0ok@007D0o`1e0?l0
101e0?l20?ooo`030000003oool0oooo0240oooo000c0?ooo`<000001P3oool00`000000oooo0?oo
o`0507D0o`80ok@0203o00001`3oIP00on`009[o002Jo`00;_l0003o<P00ohP00P00om@01P00j?l0
0:go001ko`00Nol0053o000/o`8000ko00<0203o01X0o`0V0?l00P0/0?l01P0^0?l0:P3o0280o`0R
0?l05P3o00@0o`80013o00<002[o0019o`00Jol00P00T_l01P00__l00>ko003og@00omd00?nT003o
IP800?lS00L09Ol007?o0038o`00b?l00?oL003oNP00o`l001`0o`0000<0M@3o0?l0003o00006@3o
00020?l?00060?mj003og000b?l00<So001co`009Ol00P00ob<01`00ofH00?nT003og@00omd00>ko
002no`00T_l00P00Jol01P00BOl002[o000@o`004?l0103o01H0o`808P3o00<0:P3o02h0o`0/0?l0
0P0V0?l01P0J0?l0203o000>o`003_l002co001@o`8007_o00L00:go003Xo`00om@00?oD003oR000
oc80;_l00080V_l000<0on`00?mV003o00001`3o00000`3o]000M@3o07D0o`0407D0o`80oooo00<0
00000?ooo`3oool08@3oool00380oooo00D000000?ooo`3oool0oooo000000050?ooo`80000000<0
oooo07D0o`1e0?l00`1e0?l20?nd00P0o`0000L0ofH00?o/002Jo`00V_l002ko0000oc800?n80080
0?oD00H00>So002]o`00Nol007_o001@o`00;?l2000>o`0300P0o`0J0?l09P3o0080;03o00H0;P3o
02X0o`0R0?l08P3o01H0o`040?l2000@o`03000Zo`00BOl006_o008009;o00H00;ko003^o`00omd0
0?oM003oY000ofH2003o8`0702Go001co`00b?l00<So003og000ogX00?l?000L0?l0000307D0o`3o
0000o`0001T0o`000P3o3`001P3oNP00om`00<So0038o`00Lol002Go00800?lS00L00?mV003oY000
omd00?oM003^o`00__l009;o008006_o00H004Wo000Zo`004?l0013o00@0o`0F0?l20280o`0302X0
o`0^0?l0;03o00809P3o00H06P3o00P0o`003_l000ko000/o`00D?l2001ko`07002]o`00j?l00?oD
003oe000ohP00?lb02ko000209[o00030?o/003oIP00o`0000L0o`0000<0ok@007D0o`1e0?l0101e
0?l00`3oool000000000000S0?ooo`00<P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool01@1e0?l20?nd00P0o`0000L0ofH00?o/002Jo`00V_l002ko0000oc800?n80080
0?oD00H00>So002]o`00Nol007_o001@o`00;?l2000>o`0300P0o`0J0?l09P3o0080;03o00H0;P3o
02X0o`0R0?l08P3o01H0o`040?l2000@o`03000Zo`00BOl006_o008009;o00H00;ko003^o`00omd0
0?oM003oY000ofH2003o8`0702Go001co`00b?l00<So003og000ogX00?l?000L0?l0000307D0o`3o
0000o`0001T0o`000P3o3`001P3oNP00om`00<So0038o`00Lol002Go00800?lS00L00?mV003oY000
omd00?oM003^o`00__l009;o008006_o00H004Wo000Zo`004?l0013o00@0o`0F0?l20280o`0302X0
o`0^0?l0;03o00809P3o00H06P3o00P0o`003_l000ko000/o`00D?l2001ko`07002]o`00j?l00?oD
003oe000ohP00?lb02ko000209[o00030?o/003oIP00o`0000L0o`0000<0ok@007D0o`1e0?l0101e
0?l20?ooo`030000003oool0oooo0240oooo000b0?ooo`050000003oool0oooo0?ooo`0000001@3o
ool00`000000oooo0?ooo`0507D0o`80ok@0203o00001`3oIP00on`009[o002Jo`00;_l0003o<P00
ohP00P00om@01P00j?l00:go001ko`00Nol0053o000/o`8000ko00<0203o01X0o`0V0?l00P0/0?l0
1P0^0?l0:P3o0280o`0R0?l05P3o00@0o`80013o00<002[o0019o`00Jol00P00T_l01P00__l00>ko
003og@00omd00?nT003oIP800?lS00L09Ol007?o0038o`00b?l00?oL003oNP00o`l001`0o`0000<0
M@3o0?l0003o00006@3o00020?l?00060?mj003og000b?l00<So001co`009Ol00P00ob<01`00ofH0
0?nT003og@00omd00>ko002no`00T_l00P00Jol01P00BOl002[o000@o`004?l0103o01H0o`808P3o
00<0:P3o02h0o`0/0?l00P0V0?l01P0J0?l0203o000>o`003_l002co001@o`8007_o00L00:go003X
o`00om@00?oD003oR000oc80;_l00080V_l000<0on`00?mV003o00001`3o00000`3o]000M@3o07D0
o`0407D0o`80oooo00<000000?ooo`3oool08@3oool00380oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0oooo00L0M@3o00<0oj800?l0003o00000`3o00020?mI00070?o?0031
o`00F_l005[o0000o`<00?mH003oY@02003oj@06003Io`00Y?l007Go001eo`00COl002[o0P003Ol0
0`090?l0703o02X0o`0203<0o`0603P0o`0i0?l0=P3o03H0o`0^0?l08`3o0P0E0?l00`020?l001?o
000]o`02001:o`06001[o`00T?l00;Wo002io`00iOl00?oZ0P00okH01`00ogd00?m0003o0000o`00
Aol009Co003Vo`000P3o`0000`3oH000o`000?l0000F0?l000<0M@3o603o00001P3oH000ol000>Ko
003Vo`00U?l004Oo00800?l000H00?m0003oO@00okH00?nf003ojP00iOl2002io`03002@o`00Jol0
04[o008002go00H001?o0080o`0E0?l05@3o02<0o`0^0?l203H0o`0303T0o`0h0?l0<`3o0080:P3o
00H0703o00T0o`003Ol000go000Zo`00COl2001eo`07002To`00fOl00?oY003oj@00ojD00?mH003o
0`0205[o00040<7o003oc`00oeT00?mI00D0o`0000<0oj8007D0o`1e0?l01@1e0?l20?ooo`030000
003oool0oooo0240oooo000b0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo
0?ooo`0707D0o`030?nR003o0000o`0000<0o`000P3oF@001`3oc`00`Ol005[o001Jo`000?l3003o
F000ojD00P00onT01P00fOl00:Co001eo`00MOl004go000Zo`8000go00<02@3o01`0o`0Z0?l00P0c
0?l01P0h0?l0>@3o03H0o`0f0?l0;P3o02<0o`805@3o00<00P3o000Co`00;Ol00P00B_l01P00Jol0
093o002io`00^Ol00>Go003ojP800?nf00L00?mm003o@000o`000?l004Oo002Do`00i_l00080ol00
00<0of000?l0003o00005P3o000307D0oaP0o`0000H0of000?o0003Vo`00i_l009Co0017o`02003o
0006003o@000ogd00?nf003o]P00onX00>Go0P00^Ol00`00T?l006_o001:o`02000]o`06000Co`02
0?l05@3o01D0o`0S0?l0;P3o0P0f0?l00`0i0?l0>03o03<0o`0202X0o`0601`0o`090?l000go000=
o`00:_l004go0P00MOl01`00Y?l00=Wo003oj@00onT00?nU003oF000o`<00P1Jo`001031o`00oll0
0?mI003oF@050?l000030?nR001e0?l0M@3o00D0M@3o0P3oool00`000000oooo0?ooo`0Q0?ooo`00
<P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01`1e0?l00`3oXP00
o`000?l000030?l00080oeT000L0oll00<7o001Jo`00F_l0003o0`00oeP00?nU00800?oY00H00=Wo
002To`00MOl007Go001=o`00:_l2000=o`0300T0o`0L0?l0:P3o0080<`3o00H0>03o03T0o`0f0?l0
=P3o02h0o`0S0?l201D0o`030080o`004ol002go008004[o00H006_o002@o`00^Ol00;Wo003Uo`00
onX2003o]P07003oO@00od000?l0003o0017o`00U?l00>Ko00020?o000030?mP003o0000o`0001H0
o`000`1e0?lH0?l000060?mP003o`000i_l00>Ko002Do`00Aol00P00o`001P00od000?mm003o]P00
okH00?oZ003Uo`800;Wo00<0093o001[o`00B_l00P00;Ol01P004ol00P3o01D0o`0E0?l08`3o02h0
o`80=P3o00<0>@3o03P0o`0c0?l00P0Z0?l01P0L0?l02@3o000=o`003Ol002[o001=o`8007Go00L0
0:Co003Io`00onT00?oY003oY@00oeP00?l30080F_l000@0`Ol00?o?003oF@00oeT01@3o00000`3o
XP00M@3o07D0o`0507D0o`80oooo00<000000?ooo`3oool08@3oool003<0oooo0`0000060?ooo`03
0000003oool0oooo00P0M@3o00D0XOl00?mL003oG000odT00?n100020?oC00070=;o001ho`008Ol0
027o0000obl00?mi003o_@02003on`06003=o`00W?l0073o001`o`00BOl002So0P003?l00`0;0?l0
7`3o02l0o`0203X0o`060480o`160?l0A`3o04L0o`140?l0?`3o0P0f0?l00`0Y0?l06P3o00P0o`02
000<o`06000To`00?ol005go001Mo`00O_l00:;o0P00b_l01`00m?l00?oN003o[@00ojd00?mh003o
@000o`@00P0ko`001P1oo`00b?l00?oZ003ojP00oiP00?m00140o`001`1e0?lA0?l000070?m0003o
V000onX00?oZ0038o`00Ool003_o0002003o1006003o@000ogP00?n]003o[@00omh00?Co0P00b_l0
1`00X_l007ko001Mo`00GOl003oo000To`003?l00P080?l01P0J0?l0:@3o03H0o`0f0?l0?`3o04@0
o`80A`3o00<0AP3o0480o`0j0?l00P0_0?l01P0O0?l02`3o000<o`003?l002So0019o`80073o00L0
09co003=o`00oo/00?ok003o_@00ogT00?l_00808Ol000H0N?l00=;o003od`00om<00?n1003oB@02
0?mL00030:7o001e0?l0M@3o00H0M@3o0P3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`00
0000oooo0?ooo`0807D0o`050:7o003oG000oe`00?m9003oP@000P3od`001`3Bo`00N?l0027o000Q
o`000?l_003oN@00okd00P00oo/01P00cOl009co001`o`00L?l004Wo000Xo`8000co00<02`3o01l0
o`0_0?l00P0j0?l01P120?l0AP3o04L0o`170?l0A03o03l0o`80=P3o00<0:@3o01X0o`080?l00P00
3?l01P009?l003oo001Mo`00GOl007ko002Ro`800<[o00L00?Co003ogP00ojd00?n]003oN000od00
0?l40080>ol000H0Ool00<So003ojP00onX00?nH003o@00A0?l000L0M@3o4@3o00001`3o@000oiP0
0?oZ003ojP00b?l007oo000ko`000P00o`@01P00od000?mh003o[@00ojd00?oN003do`800<[o00L0
0:;o001no`00GOl005go000oo`009?l000co0080203o00H06P3o02T0o`0f0?l0=P3o03l0o`140?l2
04L0o`0304H0o`120?l0>P3o0080;`3o00H07`3o00/0o`003?l000co000Xo`00BOl2001`o`07002L
o`00cOl00?ok003on`00okd00?mi003o;`02027o000607So003Bo`00om<00?oC003oP@00odT00P3o
G0000`2Qo`00M@3o07D0o`0607D0o`80oooo00<000000?ooo`3oool08@3oool002X0oooo0`000003
0?ooo`030000003oool0000000@000001@3oool00`000000oooo0?ooo`0907D0o`800?lj00H0[_l0
0<oo002^o`00[_l007Co000ao`02003o5003003oF000oiP00?oD00800?Co00H00<7o002Co`00J_l0
06[o0016o`009_l2000:o`0300h0o`0R0?l0<`3o0080@@3o00H0B`3o0580o`1G0?l0E`3o05P0o`1G
0?l20580o`0304`0o`130?l0=`3o0080:@3o00H06@3o00H0o`003_l000ko000Uo`00?_l2001Jo`07
001ho`00Uol00;Wo002io`00gOl00?ol003oe002003oZP06003oO`00oe800?lT003o9009o`00=ol0
0P1So`000`2=o`00/Ol00<oo00020>3o00060>?o003Fo`00_Ol00;go002ho`00olP00`3o000907D0
o`<0o`0000L0olP00;So002mo`00_Ol00=Ko003So`00h?l00080col000H0/Ol008go001So`00Hol0
03Oo0009o`02003o9003003oDP00ogl00?nZ00800?oD00H00?ol003Mo`00^Ol00;Wo002Go`00N?l2
001Jo`07000no`009Ol000ko000>o`060?l06@3o02T0o`0203L0o`0604<0o`1<0?l0DP3o0580o`1G
0?l0F03o0P1G0?l00`1B0?l0B`3o0440o`0203<0o`060280o`0>0?l000[o000:o`009_l004Ko0P00
J_l01`00Tol00<7o003do`00m?l00?oD003oV000oeP00P00oa@01P0ao`00M?l00:ko002^o`00col0
0:ko00800?lj2@1e0?l20?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0M@3o0P00ocX0
1P2^o`00col00:ko002^o`00M?l0037o00800?lD00<00?mH003oV000om@00P00m?l01P00`Ol009?o
001Zo`00J_l004Ko000Vo`8000[o00<03P3o0280o`0c0?l00P110?l01P1;0?l0DP3o05L0o`1G0?l0
F03o05L0o`80DP3o00<0C03o04<0o`0g0?l00P0Y0?l01P0I0?l01P3o000>o`003_l002Go000no`80
05[o00L007So002Go`00^Ol00;Wo003Mo`00oo`00?oD00800?nZ00H00?mo003oDP00ob@00?lT00Wo
000go`0206?o000308go002ao`00col00080h?l000H0hol00=Ko002mo`00_Ol00;So003ob0030?l0
00T0M@3o0`3o00001`3ob000^?l00;go002mo`00e_l00>?o003Po`000P3?o`001P2ao`00SOl006?o
001So`00=ol000Wo00800?lT00<00?mB003oO`00ojX00P00om@01P00oo`00=go002io`00^Ol009Oo
001ho`8005[o00L003ko000Uo`003_l000ko00H0o`0I0?l0:@3o0080=`3o00H0@`3o04`0o`1B0?l0
DP3o05L0o`1H0?l205L0o`030580o`1;0?l0@@3o0080<`3o00H08P3o00h0o`002_l000[o000Vo`00
A_l2001Zo`07002Co`00`Ol00?Co003do`00om@00?nH003oF002003o5006037o001do`00[_l00:ko
003?o`00[_l00P00ocX907D0o`80oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?oo
o`3oool0oooo000000050?ooo`030000003oool0oooo00H0oooo0P0000000`3oool0M@3o07D0o`07
07D0o`800?lj00H0[_l00<oo002^o`00[_l007Co000ao`02003o5003003oF000oiP00?oD00800?Co
00H00<7o002Co`00J_l006[o0016o`009_l2000:o`0300h0o`0R0?l0<`3o0080@@3o00H0B`3o0580
o`1G0?l0E`3o05P0o`1G0?l20580o`0304`0o`130?l0=`3o0080:@3o00H06@3o00H0o`003_l000ko
000Uo`00?_l2001Jo`07001ho`00Uol00;Wo002io`00gOl00?ol003oe002003oZP06003oO`00oe80
0?lT003o9009o`00=ol00P1So`000`2=o`00/Ol00<oo00020>3o00060>?o003Fo`00_Ol00;go002h
o`00olP00`3o000907D0o`<0o`0000L0olP00;So002mo`00_Ol00=Ko003So`00h?l00080col000H0
/Ol008go001So`00Hol003Oo0009o`02003o9003003oDP00ogl00?nZ00800?oD00H00?ol003Mo`00
^Ol00;Wo002Go`00N?l2001Jo`07000no`009Ol000ko000>o`060?l06@3o02T0o`0203L0o`0604<0
o`1<0?l0DP3o0580o`1G0?l0F03o0P1G0?l00`1B0?l0B`3o0440o`0203<0o`060280o`0>0?l000[o
000:o`009_l004Ko0P00J_l01`00Tol00<7o003do`00m?l00?oD003oV000oeP00P00oa@01P0ao`00
M?l00:ko002^o`00col00:ko00800?lj2@1e0?l00`3oool000000000000S0?ooo`00:@3oool01@00
0000oooo0?ooo`3oool0000000H0oooo0P0000060?ooo`030000003oool0oooo00/0M@3o00H00<co
003o800Do`005?l000Wo0000oa`2003oC@03003oPP00okP00?o[00800>?o00H00;Go002;o`00IOl0
06Go0012o`008ol20007o`030100o`0U0?l0=`3o0080AP3o00D0D`3o05d0o`1T0?l0I03o06T0o`03
06/0o`0306T0o`1V0?l0H03o0080F03o00H0CP3o04<0o`0f0?l0=P3o02L0o`0G0?l200D0o`07000<
o`008?l003Ko000fo`00Bol006;o001io`02002@o`06002Wo`00__l00=?o003Co`00i_l00?Ko0P00
ood00`00ooD00?ob003om@02003on@05003on000omX00?m]003oK@33o`000`3o000;07D0o`<0o`00
00H0`ol0003oK@00ofd00?oJ003on000ooT2003om@06003olP00ooD00?om003oo@00m_l00>Ko0P00
dol00`00__l00:Oo002@o`02001io`06001Ro`00Bol003Ko000fo`008?l000co0P050?l01`0G0?l0
9`3o03H0o`0f0?l0@`3o04h0o`1H0?l00P1P0?l00`1V0?l0J@3o06/0o`0206/0o`0606T0o`1T0?l0
I03o05d0o`1C0?l0AP3o0P0g0?l01P0U0?l0403o0007o`001ol002?o0012o`8006Go00L008_o002e
o`00hol00>?o003oj`00okP00?n200800?m=00H00?lL00Wo000Do`005?l0003o8000c?l;07D0o`80
oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000080?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool02`1e0?l01P00c?l00?lP01Co000Do`002Ol0
003o70800?m=00<00?n2003o^000on/00P00hol01P00]Ol008_o001Uo`00IOl004;o000So`8000Oo
00<0403o02D0o`0g0?l00P160?l01@1C0?l0G@3o06@0o`1T0?l0J@3o00<0J`3o00<0J@3o06H0o`1P
0?l00P1H0?l01P1>0?l0@`3o03H0o`0f0?l09`3o01L0o`801@3o00L000co000Po`00=_l003Ko001;
o`00H_l007Wo0080093o00H00:Oo002no`00dol00=?o003Vo`00m_l2003oo@03003om@00oo800?oe
00800?oi00D00?oh003ofP00ofd00?m]0<?o00030?l000/0M@3o0`3o00001P33o`000?m]003oK@00
omX00?oh003on@800?oe00H00?ob003om@00ood00?om003fo`00i_l2003Co`03002no`00Yol0093o
008007Wo00H006;o001;o`00=_l003Ko000Po`003?l200D0o`0701L0o`0W0?l0=P3o03H0o`130?l0
CP3o05P0o`020600o`0306H0o`1Y0?l0J`3o0080J`3o00H0J@3o06@0o`1T0?l0G@3o05<0o`160?l2
03L0o`0602D0o`0@0?l000Oo0007o`008ol004;o0P00IOl01`00Rol00;Go003So`00hol00?o[003o
^000oh800P00odd01P00oa`02Ol001Co000Do`000?lP003<o`/0M@3o0P3oool00`000000oooo0?oo
o`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0=07D0o`800?oR00L00?n;003oP000oi@00?nD003o]@00omd00?Wo0080
0<oo00H00:Oo0022o`00Gol005oo000no`008?l20005o`030180o`0W0?l0>P3o0080B`3o00H0F@3o
06D0o`1^0?l0KP3o07H0o`1l0?l20800o`80PP3o00D0P@3o07h0o`1n0?l0NP3o07D0o`0206l0o`06
06L0o`1O0?l0E@3o05D0o`1;0?l0@@3o0P0f0?l00`0[0?l0803o01D0o`0200/0o`060080o`001Ol0
00_o000;o`004?l001?o0P005Ol00`006?l001oo000bo`02001Oo`040030o`00ogT0ool00?oo0080
o`003`1e0?l20?l00080ool000<00?mi0030o`00Gol00P00<_l01P007ol001So000Eo`005Ol001?o
000@o`8000_o00<000Go0080o`0;0?l00P0E0?l01P0P0?l0:`3o03H0o`0f0?l0@@3o04/0o`80E@3o
00L0G`3o06L0o`1_0?l0K`3o07D0o`1j0?l0OP3o0080P@3o0P220?l20800o`0707`0o`1f0?l0KP3o
06h0o`1U0?l0F@3o04/0o`0203X0o`0602L0o`0B0?l000Go0005o`008?l003ko0P00Gol01`00P_l0
0:Oo003?o`00col00?Wo003og@00okD00P00oi@01000oh000?n;003ohP00on8=07D0o`80oooo00<0
00000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003o
ool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0=07D0o`800?oR00L00?n;003oP000oi@0
0?nD003o]@00omd00?Wo00800<oo00H00:Oo0022o`00Gol005oo000no`008?l20005o`030180o`0W
0?l0>P3o0080B`3o00H0F@3o06D0o`1^0?l0KP3o07H0o`1l0?l20800o`80PP3o00D0P@3o07h0o`1n
0?l0NP3o07D0o`0206l0o`0606L0o`1O0?l0E@3o05D0o`1;0?l0@@3o0P0f0?l00`0[0?l0803o01D0
o`0200/0o`060080o`001Ol000_o000;o`004?l001?o0P005Ol00`006?l001oo000bo`02001Oo`04
0030o`00ogT0ool00?oo0080o`003`1e0?l20?l00080ool000<00?mi0030o`00Gol00P00<_l01P00
7ol001So000Eo`005Ol001?o000@o`8000_o00<000Go0080o`0;0?l00P0E0?l01P0P0?l0:`3o03H0
o`0f0?l0@@3o04/0o`80E@3o00L0G`3o06L0o`1_0?l0K`3o07D0o`1j0?l0OP3o0080P@3o0P220?l2
0800o`0707`0o`1f0?l0KP3o06h0o`1U0?l0F@3o04/0o`0203X0o`0602L0o`0B0?l000Go0005o`00
8?l003ko0P00Gol01`00P_l00:Oo003?o`00col00?Wo003og@00okD00P00oi@01000oh000?n;003o
hP00on8=07D0o`80oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000060?ooo`<000001P3o
ool00`000000oooo0?ooo`0?07D0o`03000Vo`00f_l00?ol00800?ol00H00?7o003Fo`00]_l00;Ko
002Fo`00M_l2001Fo`07000io`007Ol000?o0003o`0C0?l0:@3o03`0o`0204d0o`0605d0o`1Z0?l0
MP3o07H0o`200?l0R03o0P2?0?l00`2D0?l0V03o09/0o`0209`0o`0609d0o`2L0?l0V`3o09/0o`2I
0?l0UP3o0P2C0?l01`2?0?l0R`3o08L0o`270?l0P`3o07l0o`1k0?l00P1h0?l01P1e0?l0LP3o06h0
o`1^0?l0J03o05l0o`80C`3o00<0<`3o0040o`00E?l00P00iOl01000oc40on800?l0003o000C07D0
o`80o`0000<0on80003o<@00iOl00P00E?l01P010?l0<`3o04l0o`1?0?l0G`3o06P0o`80KP3o00<0
LP3o07D0o`1h0?l00P1k0?l01P1o0?l0P`3o08L0o`270?l0R`3o08l0o`80T`3o00L0UP3o09T0o`2K
0?l0V`3o09`0o`2M0?l0W03o0080V`3o00H0V03o09@0o`2?0?l0S`3o08P0o`200?l207H0o`0306X0
o`1M0?l0C@3o0080?03o00H0:@3o01<0o`000ol000?o000Mo`00>Ol2001Fo`06001fo`00U_l00;Ko
002fo`00e_l00?7o0`00oo`00`00f_l002Ko07D0o`0>07D0o`80oooo00<000000?ooo`3oool08@3o
ool003`0oooo00<000000?ooo`3oool03`1e0?l00`009_l00=[o003oo002003oo006003ao`00e_l0
0;Ko002fo`00U_l007Ko0P00E_l01`00>Ol001go0003o`000ol04`3o02T0o`0l0?l00P1=0?l01P1M
0?l0JP3o07H0o`1f0?l0P03o08P0o`80S`3o00<0U03o09P0o`2K0?l00P2L0?l01P2M0?l0W03o09/0
o`2K0?l0V@3o09H0o`80T`3o00L0S`3o08/0o`270?l0Q`3o08<0o`1o0?l0N`3o0080N03o00H0M@3o
0780o`1^0?l0KP3o06P0o`1O0?l204l0o`0303<0o`010?l005Co00800>Go00@00?la0?oR003o0000
o`004`1e0?l20?l000030?oR0000oc400>Go008005Co00H00@3o03<0o`1?0?l0C`3o05l0o`1X0?l2
06h0o`030780o`1e0?l0N03o0080N`3o00H0O`3o08<0o`270?l0Q`3o08/0o`2?0?l209<0o`0709H0
o`2I0?l0V`3o09/0o`2L0?l0W@3o09`0o`0209/0o`0609P0o`2D0?l0S`3o08l0o`280?l0P03o0P1f
0?l00`1Z0?l0G@3o04d0o`0203`0o`0602T0o`0C0?l000?o0003o`007Ol003Wo0P00E_l01P00M_l0
09Ko002fo`00]_l00=Ko003ao`<00?ol00<00=[o000Vo`1e0?l03P1e0?l20?ooo`030000003oool0
oooo0240oooo000Z0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool03`1e0?l00`009_l00=[o003oo002003oo006003ao`00e_l00;Ko
002fo`00U_l007Ko0P00E_l01`00>Ol001go0003o`000ol04`3o02T0o`0l0?l00P1=0?l01P1M0?l0
JP3o07H0o`1f0?l0P03o08P0o`80S`3o00<0U03o09P0o`2K0?l00P2L0?l01P2M0?l0W03o09/0o`2K
0?l0V@3o09H0o`80T`3o00L0S`3o08/0o`270?l0Q`3o08<0o`1o0?l0N`3o0080N03o00H0M@3o0780
o`1^0?l0KP3o06P0o`1O0?l204l0o`0303<0o`010?l005Co00800>Go00@00?la0?oR003o0000o`00
4`1e0?l20?l000030?oR0000oc400>Go008005Co00H00@3o03<0o`1?0?l0C`3o05l0o`1X0?l206h0
o`030780o`1e0?l0N03o0080N`3o00H0O`3o08<0o`270?l0Q`3o08/0o`2?0?l209<0o`0709H0o`2I
0?l0V`3o09/0o`2L0?l0W@3o09`0o`0209/0o`0609P0o`2D0?l0S`3o08l0o`280?l0P03o0P1f0?l0
0`1Z0?l0G@3o04d0o`0203`0o`0602T0o`0C0?l000?o0003o`007Ol003Wo0P00E_l01P00M_l009Ko
002fo`00]_l00=Ko003ao`<00?ol00<00=[o000Vo`1e0?l03P1e0?l20?ooo`030000003oool0oooo
0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0140M@3o0P005Ol00`00QOl00:3o002Oo`02002Ao`06001lo`00I?l004[o
001:o`00<Ol001So0P000Ol00`0E0?l0:@3o03`0o`0204h0o`0605h0o`1/0?l0N@3o07T0o`250?l0
S`3o0P2H0?l00`2O0?l0YP3o0:/0o`020;00o`060;<0o`2f0?l0^03o0;P0o`2i0?l0^P3o0`2k0?l0
1P2j0?l0^@3o0;T0o`2h0?l0]P3o0;<0o`80[`3o00H0Z@3o0:40o`2C0?l0T`3o07h0o`1M0?l202`0
o`03000No`00S?l00?oH00800?lG00<0I_l007D0o`1e0?l05`1e0?l01P1Vo`000?lG003of000omP0
08co000No`80;03o00L0G@3o07h0o`2C0?l0T`3o0:40o`2Y0?l0[`3o0080/`3o00D0]P3o0;P0o`2i
0?l0^@3o0;X0o`030;/0o`070;X0o`2i0?l0^03o0;P0o`2f0?l0/`3o0;00o`020:/0o`060:H0o`2O
0?l0V03o09P0o`2?0?l0Q@3o0P1i0?l00`1/0?l0GP3o04h0o`0203`0o`0602T0o`0E0?l0007o0001
o`006?l0037o0P00B_l01`00I?l007co002Ao`00TOl009oo002Po`00QOl00P005OlA07D0o`80oooo
00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`D00000
1@3oool2000000030?ooo`1e0?l0M@3o00l0M@3o0P005Ol00`00QOl00:3o002Oo`02002Ao`06001l
o`00I?l004[o001:o`00<Ol001So0P000Ol00`0E0?l0:@3o03`0o`0204h0o`0605h0o`1/0?l0N@3o
07T0o`250?l0S`3o0P2H0?l00`2O0?l0YP3o0:/0o`020;00o`060;<0o`2f0?l0^03o0;P0o`2i0?l0
^P3o0`2k0?l01P2j0?l0^@3o0;T0o`2h0?l0]P3o0;<0o`80[`3o00H0Z@3o0:40o`2C0?l0T`3o07h0
o`1M0?l202`0o`03000No`00S?l00?oH00800?lG00<0I_l007D0o`1e0?l05`1e0?l01P1Vo`000?lG
003of000omP008co000No`80;03o00L0G@3o07h0o`2C0?l0T`3o0:40o`2Y0?l0[`3o0080/`3o00D0
]P3o0;P0o`2i0?l0^@3o0;X0o`030;/0o`070;X0o`2i0?l0^03o0;P0o`2f0?l0/`3o0;00o`020:/0
o`060:H0o`2O0?l0V03o09P0o`2?0?l0Q@3o0P1i0?l00`1/0?l0GP3o04h0o`0203`0o`0602T0o`0E
0?l0007o0001o`006?l0037o0P00B_l01`00I?l007co002Ao`00TOl009oo002Po`00QOl00P005OlA
07D0o`030?ooo`000000000002<0oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool0
10000000oooo0?ooo`0000060?ooo`030000003oool0oooo01@0M@3o00H0E@3o000`o`00Bol004_o
001=o`00A?l2000eo`07000So`003ol00`3o00<0o`0G0?l0:P3o03`0o`0204d0o`0605`0o`1[0?l0
N03o07P0o`240?l0T03o0P2J0?l00`2R0?l0ZP3o0;40o`020;P0o`060;d0o`310?l0a@3o0<D0o`38
0?l0bP3o103<0?l20<X0o`030<L0o`320?l0^P3o0080[`3o00H0W`3o08P0o`1W0?l0I`3o03T0o`00
1?l2001Fo`03002lo`00om`00?oP01h0M@3o0P00on001P00om`00;co001Fo`00E_l000Co03T0o`80
I`3o00<0R03o09l0o`2_0?l00P2j0?l010320?l0a`3o0<X0o`3:0?l40<`0o`070<X0o`380?l0a@3o
0<D0o`310?l0_@3o0;P0o`020;40o`060:X0o`2R0?l0VP3o09X0o`2@0?l0Q03o0P1h0?l00`1[0?l0
G03o04d0o`0203`0o`0602X0o`0G0?l00`3o00<0o`003ol002?o0P00=Ol01P00A?l004go001;o`00
Bol0033o05D0oa@0M@3o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?oo
o`3oool0000000D0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0D07D0o`0605D0
o`00<?l004_o001;o`00COl004Co0P00=Ol01`008ol000oo00<0o`030?l05`3o02X0o`0l0?l00P1=
0?l01P1L0?l0J`3o07P0o`1h0?l0Q03o0900o`80VP3o00<0XP3o0:X0o`2a0?l00P2h0?l01P2m0?l0
`@3o0<D0o`350?l0b03o0<X0o`@0c03o0P3:0?l00`370?l0`P3o0;X0o`020:l0o`0609l0o`280?l0
I`3o06L0o`0i0?l000Co0P00E_l00`00_?l00?oL003oh00N07D0o`800?oP00H00?oL002lo`00E_l0
05Ko0004o`0i0?l206L0o`0308P0o`2O0?l0[`3o0080^P3o00@0`P3o0<L0o`3:0?l0bP3o103<0?l0
1`3:0?l0b03o0<D0o`350?l0`@3o0;d0o`2h0?l00P2a0?l01P2Z0?l0XP3o09X0o`2J0?l0T03o08@0
o`80N03o00<0J`3o05`0o`1=0?l00P0l0?l01P0Z0?l05`3o00<0o`030?l000oo000So`8003Go00H0
04Co001=o`00Bol004_o000`o`1E0?lD07D0o`80oooo00<000000?ooo`3oool08@3oool002T0oooo
00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0000000H0oooo00<000000?ooo`3o
ool0501e0?l01P1E0?l0033o001;o`00Bol004go0014o`8003Go00L002?o000?o`030?l00`3o01L0
o`0Z0?l0?03o0080C@3o00H0G03o06/0o`1h0?l0N03o08@0o`2@0?l209X0o`030:80o`2Z0?l0/@3o
0080^03o00H0_@3o0<40o`350?l0a@3o0<P0o`3:0?l40<`0o`80bP3o00<0a`3o0<80o`2j0?l00P2_
0?l01P2O0?l0R03o06L0o`1W0?l0>@3o0004o`8005Ko00<00;co003og000on007P1e0?l2003oh006
003og000_?l005Ko001Fo`001?l0>@3o0P1W0?l00`280?l0W`3o0:l0o`020;X0o`040<80o`370?l0
bP3o0<X0o`@0c03o00L0bP3o0<P0o`350?l0a@3o0<40o`2m0?l0^03o0080/@3o00H0ZP3o0:80o`2J
0?l0VP3o0900o`240?l207P0o`0306/0o`1L0?l0C@3o0080?03o00H0:P3o01L0o`030?l00`3o000?
o`008ol2000eo`060014o`00COl004_o001;o`00<?l0E@3o501e0?l20?ooo`030000003oool0oooo
0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001P3oool2000000H0oooo00<000000?oo
o`3oool0601e0?l01P0^0?l00@3o0008o`002?l000Ko0080o`803`3o00<07@3o02`0o`0l0?l00P1:
0?l01P1I0?l0IP3o07<0o`1c0?l0O`3o08X0o`80U03o00<0W@3o0:H0o`2]0?l00P2d0?l01@2i0?l0
_P3o0<40o`310?l0a03o00<0a@3o00L0``3o0<00o`2j0?l0^P3o0;40o`2U0?l0U03o0080OP3o00H0
H03o03X0o`0:0?l02P3o000^o`00IOl2001iobD0M@3o0P00NOl01`00IOl002ko00X0o`0:0?l0>P3o
0600o`1n0?l00P2D0?l01P2U0?l0/@3o0;X0o`2j0?l0`03o0<<0o`<0a@3o00H0a03o0<40o`310?l0
_P3o0;T0o`2d0?l20:d0o`060:H0o`2M0?l0U03o09@0o`2:0?l0O`3o0P1c0?l00`1V0?l0F@3o04X0
o`0203`0o`0602`0o`0M0?l03`3o00l0o`020?l000Ko0P002?l00`010?l0;P3o07D0o`0G07D0o`80
oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000080?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0601e0?l01P0^0?l00@3o0008o`002?l000Ko0080o`803`3o00<07@3o02`0
o`0l0?l00P1:0?l01P1I0?l0IP3o07<0o`1c0?l0O`3o08X0o`80U03o00<0W@3o0:H0o`2]0?l00P2d
0?l01@2i0?l0_P3o0<40o`310?l0a03o00<0a@3o00L0``3o0<00o`2j0?l0^P3o0;40o`2U0?l0U03o
0080OP3o00H0H03o03X0o`0:0?l02P3o000^o`00IOl2001iobD0M@3o0P00NOl01`00IOl002ko00X0
o`0:0?l0>P3o0600o`1n0?l00P2D0?l01P2U0?l0/@3o0;X0o`2j0?l0`03o0<<0o`<0a@3o00H0a03o
0<40o`310?l0_P3o0;T0o`2d0?l20:d0o`060:H0o`2M0?l0U03o09@0o`2:0?l0O`3o0P1c0?l00`1V
0?l0F@3o04X0o`0203`0o`0602`0o`0M0?l03`3o00l0o`020?l000Ko0P002?l00`010?l0;P3o07D0
o`0G07D0o`80oooo00<000000?ooo`3oool08@3oool003`0oooo00<000000?ooo`3oool07@1e0?l0
1P0i0?l0<03o0300o`0a0?l0>03o0440o`80B`3o00H0EP3o0640o`1/0?l0K03o07H0o`200?l208T0
o`030940o`2H0?l0WP3o0080Y03o00<0Z03o0:/0o`2]0?l00P2]0?l01@2[0?l0Z03o0:P0o`2R0?l0
VP3o0080S`3o00<0P03o06`0o`1E0?l00P0j0?l0100M0?l01P3o01<0o`0C0?l]07D0o`804`3o00<0
1P3o01d0o`0j0?l00P1E0?l01P1/0?l0P03o08l0o`2?0?l0VP3o0:80o`80Z03o00L0Z`3o0:d0o`2]
0?l0[@3o0:/0o`2X0?l0Y03o0080WP3o00H0V03o0940o`290?l0R@3o0800o`1f0?l206`0o`030640
o`1F0?l0B`3o0080@@3o00D0>03o0340o`0`0?l0<03o03T0o`0M07D0o`80oooo00<000000?ooo`3o
ool08@3oool003`0oooo00<000000?ooo`3oool07@1e0?l01P0i0?l0<03o0300o`0a0?l0>03o0440
o`80B`3o00H0EP3o0640o`1/0?l0K03o07H0o`200?l208T0o`030940o`2H0?l0WP3o0080Y03o00<0
Z03o0:/0o`2]0?l00P2]0?l01@2[0?l0Z03o0:P0o`2R0?l0VP3o0080S`3o00<0P03o06`0o`1E0?l0
0P0j0?l0100M0?l01P3o01<0o`0C0?l]07D0o`804`3o00<01P3o01d0o`0j0?l00P1E0?l01P1/0?l0
P03o08l0o`2?0?l0VP3o0:80o`80Z03o00L0Z`3o0:d0o`2]0?l0[@3o0:/0o`2X0?l0Y03o0080WP3o
00H0V03o0940o`290?l0R@3o0800o`1f0?l206`0o`030640o`1F0?l0B`3o0080@@3o00D0>03o0340
o`0`0?l0<03o03T0o`0M07D0o`80oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000030?oo
o`030000003oool0oooo00<000001P3oool00`000000oooo0?ooo`0M07D0o`0603T0o`0`0?l0<03o
0340o`0h0?l0@@3o0P1;0?l01P1F0?l0H@3o06`0o`1/0?l0MP3o0800o`80R@3o00<0T@3o09P0o`2N
0?l00P2T0?l00`2X0?l0Z`3o0:d0o`020:d0o`050:/0o`2X0?l0Z03o0:80o`2J0?l00P2?0?l00`20
0?l0K03o05D0o`0203X0o`0401d0o`060?l04`3o01<0obd0M@3o0P0C0?l00`060?l07@3o03X0o`02
05D0o`0606`0o`200?l0S`3o08l0o`2J0?l0XP3o0P2X0?l01`2[0?l0[@3o0:d0o`2]0?l0Z`3o0:P0
o`2T0?l00P2N0?l01P2H0?l0T@3o08T0o`290?l0P03o07H0o`80K03o00<0H@3o05H0o`1;0?l00P11
0?l01@0h0?l0<@3o0300o`0`0?l0>@3o01d0M@3o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`80
000000<0oooo07D0o`1e0?l0801e0?l01@1T0?l0G03o05`0o`1M0?l0H@3o0080I`3o00L0K@3o07<0
o`1i0?l0N@3o07l0o`240?l0R03o0080R`3o102=0?l01P2:0?l0QP3o07l0o`1o0?l0M`3o06d0o`80
H@3o00<0E`3o0580o`1e0?l0>P1e0?l01P1B0?l0E`3o0640o`1Q0?l0K@3o07L0o`80O`3o00<0QP3o
08X0o`2=0?l00`2=0?l01@2;0?l0R03o08P0o`240?l0O`3o0080N@3o00L0L`3o06d0o`1W0?l0I`3o
0640o`1M0?l0G03o0080I03o8P1e0?l00`3oool000000000000S0?ooo`00:@3oool01@000000oooo
0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo
0280M@3o00D0I03o05`0o`1L0?l0G@3o0640o`0206L0o`0706d0o`1c0?l0N@3o07T0o`1o0?l0Q03o
08P0o`0208/0o`@0S@3o00H0RP3o08H0o`1o0?l0O`3o07L0o`1]0?l20640o`0305L0o`1B0?l0M@3o
03X0M@3o00H0DP3o05L0o`1Q0?l0H@3o06d0o`1g0?l207l0o`0308H0o`2:0?l0S@3o00<0S@3o00D0
R`3o08P0o`280?l0Q03o07l0o`0207T0o`0707<0o`1]0?l0I`3o06L0o`1Q0?l0G@3o05`0o`0206@0
ob80M@3o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool00000
00@0oooo0P0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0^`1e0?l20?oo
o`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool01000
0000oooo0000000000060?ooo`030000003oool0oooo0;/0M@3o0P3oool00`000000oooo0?ooo`0Q
0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01`3oool0
10000000oooo0?ooo`00000^0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`0/0?ooo`040000003oool0oooo000002<0oooo000Y0?ooo`050000003o
ool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3o
ool000002@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000002<0oooo000Z0?oo
o`<000001P3oool3000000H0oooo`@00000S0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00L03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool04@3oool010000000oooo0?ooo`00001H0?ooo`00L@3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool04`3oool010000000oooo0?ooo`00
001G0?ooo`00JP3oool4000000<0oooo00<000000?ooo`3oool00`3oool200000100oooo00<00000
0?ooo`3oool00`3oool00`000000oooo000000050?ooo`030000003oool0oooo00<0oooo1000000>
0?ooo`030000003oool0000000@000000P3oool01@000000oooo0?ooo`3oool0000000D0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`0300000580oooo001Y0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P0000040?ooo`030000003oool0000000D0oooo1000
00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001@3oool00`000000oooo0?oo
o`020?ooo`040000003oool0oooo000000D0oooo100000060?ooo`030000003oool0000000@0oooo
00L000000?ooo`000000oooo0000003oool0000000D0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo000000030?ooo`030000003oool0oooo04l0oooo001Y0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`000000103oool010000000oooo0?ooo`00000>0?ooo`030000003oool0
oooo00<0oooo00D000000?ooo`3oool000000?ooo`05000000<0oooo00<000000?ooo`3oool00P00
000>0?ooo`040000003oool0oooo000000@0oooo0`0000020?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04l0
oooo001Y0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`000000103oool4000000@0oooo
100000060?ooo`030000003oool0oooo00<0oooo00H000000?ooo`3oool000000?ooo`0000020?oo
o`030000003oool0oooo00<0oooo00D000000?ooo`000000oooo000000030?ooo`@000001P3oool0
10000000oooo0?ooo`3oool2000000080?ooo`000000oooo0000003oool000000?ooo`0000050?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1?
0?ooo`00J@3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000<0oooo00@00000
0?ooo`3oool000003P3oool400000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo
000000060?ooo`80000000<0oooo0000003oool0303oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo000000<0oooo100000020?ooo`040000003oool0oooo000000<0oooo1@00001B0?oo
o`00J@3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`0000003P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool01@000000oooo0000
003oool0000001L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`070000
003oool0oooo0?ooo`000000oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0D`3oool006T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`80
00003P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P00000H0?oo
o`8000000`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo05<0oooo001Z0?ooo`@000006`3oool40000
0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0H0?ooo`<000001`3oool40000
0080oooo00<000000?ooo`3oool01@3oool500000540oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {128.5, 0}} -> {-1.05454, -0.576335, \
0.0073487, 0.0073487}, {{7.375, 279.562}, {97.0625, 3}} -> {-3.37638, \
-1.69026, 0.0215748, 0.0215748}, {{95.8125, 204.688}, {125.438, 101.938}} -> \
{-9.07638, -0.38771, 0.0936864, 0.0936864}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44967 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.274445 0.47619 [
[ 0 0 0 0 ]
[ 1 .44967 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.109925 0.97619 0.438964 MathSubStart
%% DensityGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.172746 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -24.6875 -5.59375 ]
[-0.0125 .02851 0 5.59375 ]
[-0.0125 .07659 -24.6875 -5.59375 ]
[-0.0125 .07659 0 5.59375 ]
[-0.0125 .12467 -24.6875 -5.59375 ]
[-0.0125 .12467 0 5.59375 ]
[-0.0125 .17275 -9.5 -5.59375 ]
[-0.0125 .17275 0 5.59375 ]
[-0.0125 .22082 -17.75 -5.59375 ]
[-0.0125 .22082 0 5.59375 ]
[-0.0125 .2689 -17.75 -5.59375 ]
[-0.0125 .2689 0 5.59375 ]
[-0.0125 .31698 -17.75 -5.59375 ]
[-0.0125 .31698 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 .34549 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35799 -53.6875 0 ]
[.5 .35799 53.6875 11.375 ]
[ 0 0 0 0 ]
[ 1 .34549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
gsave
-0.0125 .02851 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .07659 m
.00625 .07659 L
s
gsave
-0.0125 .07659 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .12467 m
.00625 .12467 L
s
gsave
-0.0125 .12467 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17275 m
.00625 .17275 L
s
gsave
-0.0125 .17275 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22082 m
.00625 .22082 L
s
gsave
-0.0125 .22082 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2689 m
.00625 .2689 L
s
gsave
-0.0125 .2689 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31698 m
.00625 .31698 L
s
gsave
-0.0125 .31698 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04053 m
.00375 .04053 L
s
0 .05255 m
.00375 .05255 L
s
0 .06457 m
.00375 .06457 L
s
0 .08861 m
.00375 .08861 L
s
0 .10063 m
.00375 .10063 L
s
0 .11265 m
.00375 .11265 L
s
0 .13669 m
.00375 .13669 L
s
0 .14871 m
.00375 .14871 L
s
0 .16073 m
.00375 .16073 L
s
0 .18476 m
.00375 .18476 L
s
0 .19678 m
.00375 .19678 L
s
0 .2088 m
.00375 .2088 L
s
0 .23284 m
.00375 .23284 L
s
0 .24486 m
.00375 .24486 L
s
0 .25688 m
.00375 .25688 L
s
0 .28092 m
.00375 .28092 L
s
0 .29294 m
.00375 .29294 L
s
0 .30496 m
.00375 .30496 L
s
0 .0165 m
.00375 .0165 L
s
0 .00448 m
.00375 .00448 L
s
0 .329 m
.00375 .329 L
s
0 .34101 m
.00375 .34101 L
s
.25 Mabswid
0 0 m
0 .34549 L
s
.01923 .33924 m
.01923 .34549 L
s
.25962 .33924 m
.25962 .34549 L
s
.5 .33924 m
.5 .34549 L
s
.74038 .33924 m
.74038 .34549 L
s
.98077 .33924 m
.98077 .34549 L
s
.125 Mabswid
.06731 .34174 m
.06731 .34549 L
s
.11538 .34174 m
.11538 .34549 L
s
.16346 .34174 m
.16346 .34549 L
s
.21154 .34174 m
.21154 .34549 L
s
.30769 .34174 m
.30769 .34549 L
s
.35577 .34174 m
.35577 .34549 L
s
.40385 .34174 m
.40385 .34549 L
s
.45192 .34174 m
.45192 .34549 L
s
.54808 .34174 m
.54808 .34549 L
s
.59615 .34174 m
.59615 .34549 L
s
.64423 .34174 m
.64423 .34549 L
s
.69231 .34174 m
.69231 .34549 L
s
.78846 .34174 m
.78846 .34549 L
s
.83654 .34174 m
.83654 .34549 L
s
.88462 .34174 m
.88462 .34549 L
s
.93269 .34174 m
.93269 .34549 L
s
.25 Mabswid
0 .34549 m
1 .34549 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .07659 m
1 .07659 L
s
.99375 .12467 m
1 .12467 L
s
.99375 .17275 m
1 .17275 L
s
.99375 .22082 m
1 .22082 L
s
.99375 .2689 m
1 .2689 L
s
.99375 .31698 m
1 .31698 L
s
.125 Mabswid
.99625 .04053 m
1 .04053 L
s
.99625 .05255 m
1 .05255 L
s
.99625 .06457 m
1 .06457 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10063 m
1 .10063 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .13669 m
1 .13669 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .16073 m
1 .16073 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .19678 m
1 .19678 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .23284 m
1 .23284 L
s
.99625 .24486 m
1 .24486 L
s
.99625 .25688 m
1 .25688 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29294 m
1 .29294 L
s
.99625 .30496 m
1 .30496 L
s
.99625 .0165 m
1 .0165 L
s
.99625 .00448 m
1 .00448 L
s
.99625 .329 m
1 .329 L
s
.99625 .34101 m
1 .34101 L
s
.25 Mabswid
1 0 m
1 .34549 L
s
gsave
.5 .35799 -114.688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.375 translate 1 -1 scale
63.000 12.312 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cz) show
77.938 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
85.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
103.188 12.312 moveto
(\\220) show
106.312 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
114.562 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
123.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
132.375 12.312 moveto
(H) show
135.562 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
141.062 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
145.750 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
154.562 12.312 moveto
(L) show
157.750 12.312 moveto
(\\220) show
160.875 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
166.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .34549 L
0 .34549 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.01923 .00664 translate
.96154 .33221 scale
429 string
143 26 8 [143 0 0 26 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FBFF00F0FF00ECFF00ECFF00EDFF00EFFF00F3FF00F7FF00FCFF00FFFE
00FFF800FFF200FFEB00FFE500FFDE00FFD700FFD100FFCA00FFC500FFC000FFBE00FFC0
00FFC900FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFC900FFC0
00FFBE00FFC000FFC500FFCA00FFD100FFD700FFDE00FFE500FFEB00FFF200FFF800FFFE
00FCFF00F7FF00F3FF00EFFF00EDFF00ECFF00ECFF00F0FF00FBFF00FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200E1FF00D6FF
00D1FF00CFFF00D0FF00D2FF00D6FF00DAFF00DFFF00E5FF00EBFF00F2FF00F9FF00FFFF
00FFF700FFEF00FFE600FFDE00FFD400FFCB00FFC100FFB700FFAD00FFA300FF9900FF90
00FF8700FF7F00FF7B00FF7C00FF8600FFAA00FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFAA00FF8600FF7C00FF7B00FF7F00FF8700FF90
00FF9900FFA300FFAD00FFB700FFC100FFCB00FFD400FFDE00FFE600FFEF00FFF700FFFF
00F9FF00F2FF00EBFF00E5FF00DFFF00DAFF00D6FF00D2FF00D0FF00CFFF00D1FF00D6FF
00E1FF00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF200E6FF00C9FF00BCFF00B7FF00B5FF00B5FF
00B8FF00BBFF00C0FF00C6FF00CCFF00D2FF00D9FF00E1FF00E8FF00F1FF00F9FF00FFFD
00FFF400FFEB00FFE100FFD700FFCC00FFC100FFB500FFA900FF9D00FF9000FF8300FF75
00FF6700FF5800FF4A00FF3C00FF3000FF2700FF2400FF2D00FF5400FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FF5400FF2D00FF2400FF2700FF3000FF3C00FF4A00FF5800FF6700FF75
00FF8300FF9000FF9D00FFA900FFB500FFC100FFCC00FFD700FFE100FFEB00FFF400FFFD
00F9FF00F1FF00E8FF00E1FF00D9FF00D2FF00CCFF00C6FF00C0FF00BBFF00B8FF00B5FF
00B5FF00B7FF00BCFF00C9FF00E6FF00FFF200FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FEFF00BDFF00A8FF009FFF009BFF009BFF009CFF00A0FF00A5FF
00AAFF00B1FF00B8FF00BFFF00C7FF00CFFF00D7FF00E0FF00E9FF00F2FF00FCFF00FFFA
00FFEF00FFE500FFDA00FFCF00FFC300FFB700FFAA00FF9D00FF8F00FF8000FF7000FF60
00FF4F00FF3D00FF2900FF1500FF0114FF0028FF003BFF004AFF004EFF003AFF0000FF1D
00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FF1D
3AFF004EFF004AFF003BFF0028FF0014FF0000FF0100FF1500FF2900FF3D00FF4F00FF60
00FF7000FF8000FF8F00FF9D00FFAA00FFB700FFC300FFCF00FFDA00FFE500FFEF00FFFA
00FCFF00F2FF00E9FF00E0FF00D7FF00CFFF00C7FF00BFFF00B8FF00B1FF00AAFF00A5FF
00A0FF009CFF009BFF009BFF009FFF00A8FF00BDFF00FEFF00FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200D5FF00A1FF008CFF0083FF007FFF0080FF0083FF0087FF008DFF0093FF009BFF
00A2FF00AAFF00B3FF00BCFF00C5FF00CEFF00D7FF00E1FF00EBFF00F5FF00FFFF00FFF4
00FFE900FFDE00FFD200FFC600FFB900FFAC00FF9E00FF9000FF8000FF7000FF5F00FF4D
00FF3A00FF2500FF0F08FF0021FF003DFF005AFF0079FF0099FF00B9FF00D5FF00E8FF00
E0FF008CFF0000FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF28CFF00E0FF00E8FF00
D5FF00B9FF0099FF0079FF005AFF003DFF0021FF0008FF0000FF0F00FF2500FF3A00FF4D
00FF5F00FF7000FF8000FF9000FF9E00FFAC00FFB900FFC600FFD200FFDE00FFE900FFF4
00FFFF00F5FF00EBFF00E1FF00D7FF00CEFF00C5FF00BCFF00B3FF00AAFF00A2FF009BFF
0093FF008DFF0087FF0083FF0080FF007FFF0083FF008CFF00A1FF00D5FF00FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200D5FF
008CFF0072FF0066FF0062FF0063FF0066FF006CFF0072FF007AFF0082FF008BFF0094FF
009DFF00A7FF00B1FF00BAFF00C5FF00CFFF00DAFF00E4FF00EFFF00FAFF00FFF900FFEE
00FFE200FFD500FFC900FFBC00FFAE00FFA000FF9100FF8200FF7100FF6000FF4E00FF3A
00FF2600FF0F08FF0022FF003FFF005EFF0080FF00A6FF00D0FF00FDFF00FFD100FF9D00
FF6B00FF4400FF4100FFBE0000FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF200FFF2FFBE00FF4100FF4400FF6B00FF9D00
FFD100FDFF00D0FF00A6FF0080FF005EFF003FFF0022FF0008FF0000FF0F00FF2600FF3A
00FF4E00FF6000FF7100FF8200FF9100FFA000FFAE00FFBC00FFC900FFD500FFE200FFEE
00FFF900FAFF00EFFF00E4FF00DAFF00CFFF00C5FF00BAFF00B1FF00A7FF009DFF0094FF
008BFF0082FF007AFF0072FF006CFF0066FF0063FF0062FF0066FF0072FF008CFF00D5FF
00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF20083FF005AFF
0049FF0043FF0043FF0046FF004CFF0054FF005DFF0066FF0070FF007AFF0084FF008FFF
009AFF00A5FF00B0FF00BBFF00C6FF00D2FF00DDFF00E9FF00F5FF00FFFE00FFF200FFE5
00FFD800FFCB00FFBD00FFAF00FFA100FF9200FF8200FF7100FF6000FF4E00FF3A00FF26
00FF0F07FF0021FF003DFF005CFF007EFF00A3FF00CDFF00FCFF00FFCE00FF9200FF4D00
FF0100FF0000FF0000FF0000FF0000FF5C0000FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF2FF5C00FF0000FF0000FF0000FF0000FF0100FF4D00
FF9200FFCE00FCFF00CDFF00A3FF007EFF005CFF003DFF0021FF0007FF0000FF0F00FF26
00FF3A00FF4E00FF6000FF7100FF8200FF9200FFA100FFAF00FFBD00FFCB00FFD800FFE5
00FFF200FFFE00F5FF00E9FF00DDFF00D2FF00C6FF00BBFF00B0FF00A5FF009AFF008FFF
0084FF007AFF0070FF0066FF005DFF0054FF004CFF0046FF0043FF0043FF0049FF005AFF
0083FF00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200ACFF004CFF002CFF0020FF
001EFF0021FF0028FF0030FF003AFF0045FF0050FF005CFF0068FF0074FF0080FF008CFF
0098FF00A4FF00B1FF00BDFF00C9FF00D6FF00E3FF00EFFF00FCFF00FFF500FFE800FFDA
00FFCD00FFBE00FFB000FFA000FF9100FF8100FF7000FF5E00FF4C00FF3800FF2300FF0E
09FF0022FF003DFF005BFF007BFF009FFF00C7FF00F3FF00FFD900FF9F00FF5D00FF1000
FF0000FF0000FF0000FF0000FF0000FF0000FF000000FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF2FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF1000
FF5D00FF9F00FFD900F3FF00C7FF009FFF007BFF005BFF003DFF0022FF0009FF0000FF0E
00FF2300FF3800FF4C00FF5E00FF7000FF8100FF9100FFA000FFB000FFBE00FFCD00FFDA
00FFE800FFF500FCFF00EFFF00E3FF00D6FF00C9FF00BDFF00B1FF00A4FF0098FF008CFF
0080FF0074FF0068FF005CFF0050FF0045FF003AFF0030FF0028FF0021FF001EFF0020FF
002CFF004CFF00ACFF00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF200FFF2006BFF0018FF0300FF0B00FF0A00FF
0300FF0005FF0010FF001DFF002AFF0037FF0045FF0053FF0060FF006EFF007CFF0089FF
0097FF00A5FF00B2FF00C0FF00CEFF00DCFF00EAFF00F8FF00FFF900FFEB00FFDC00FFCD
00FFBE00FFAF00FF9F00FF8E00FF7D00FF6C00FF5A00FF4700FF3300FF1E00FF080FFF00
27FF0042FF005FFF007EFF00A0FF00C6FF00F0FF00FFE000FFAC00FF6F00FF2900FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FFF200FFF200FFF200FFF2
00FFF200FFF200FFF2FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF2900FF6F00FFAC00FFE000F0FF00C6FF00A0FF007EFF005FFF0042FF0027FF000FFF00
00FF0800FF1E00FF3300FF4700FF5A00FF6C00FF7D00FF8E00FF9F00FFAF00FFBE00FFCD
00FFDC00FFEB00FFF900F8FF00EAFF00DCFF00CEFF00C0FF00B2FF00A5FF0097FF0089FF
007CFF006EFF0060FF0053FF0045FF0037FF002AFF001DFF0010FF0005FF0300FF0A00FF
0B00FF0300FF0018FF006BFF00FFF200FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF2003BFF1D00FF3900FF3E00FF3A00FF3000FF
2300FF1400FF0500FF000AFF001AFF002AFF003AFF004AFF0059FF0069FF0078FF0088FF
0097FF00A6FF00B6FF00C5FF00D4FF00E3FF00F3FF00FFFD00FFED00FFDD00FFCD00FFBD
00FFAC00FF9B00FF8A00FF7800FF6600FF5200FF3F00FF2A00FF1401FF0019FF0033FF00
4DFF006AFF0089FF00ABFF00CFFF00F7FF00FFDC00FFAB00FF7400FF3500FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FFF200FFF200FFF2
00FFF200FFF2FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF3500FF7400FFAB00FFDC00F7FF00CFFF00ABFF0089FF006AFF004DFF0033FF00
19FF0001FF0000FF1400FF2A00FF3F00FF5200FF6600FF7800FF8A00FF9B00FFAC00FFBD
00FFCD00FFDD00FFED00FFFD00F3FF00E3FF00D4FF00C5FF00B6FF00A6FF0097FF0088FF
0078FF0069FF0059FF004AFF003AFF002AFF001AFF000AFF0500FF1400FF2300FF3000FF
3A00FF3E00FF3900FF1D00FF003BFF00FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF2001BFF5A00FF7900FF7D00FF7400FF6600FF5500FF
4300FF3000FF1C00FF0900FF0009FF001BFF002EFF0040FF0052FF0064FF0075FF0087FF
0098FF00A9FF00BAFF00CBFF00DCFF00EDFF00FEFF00FFF000FFDF00FFCD00FFBB00FFA9
00FF9700FF8400FF7000FF5D00FF4800FF3300FF1D00FF0611FF002AFF0044FF0060FF00
7DFF009DFF00BFFF00E3FF00FFF400FFC900FF9900FF6500FF2A00FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FFF200FFF2
00FFF2FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF2A00FF6500FF9900FFC900FFF400E3FF00BFFF009DFF007DFF0060FF00
44FF002AFF0011FF0000FF0600FF1D00FF3300FF4800FF5D00FF7000FF8400FF9700FFA9
00FFBB00FFCD00FFDF00FFF000FEFF00EDFF00DCFF00CBFF00BAFF00A9FF0098FF0087FF
0075FF0064FF0052FF0040FF002EFF001BFF0009FF0900FF1C00FF3000FF4300FF5500FF
6600FF7400FF7D00FF7900FF5A00FF001BFF00FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF20032FF9E00FFCA00FFCC00FFBF00FFAC00FF9500FF7E00FF
6600FF4E00FF3700FF2000FF0A00FF000BFF0021FF0036FF004AFF005EFF0072FF0086FF
0099FF00ACFF00C0FF00D3FF00E6FF00F9FF00FFF300FFE000FFCC00FFB800FFA400FF90
00FF7B00FF6600FF5000FF3A00FF2300FF0B0CFF0026FF0041FF005DFF007BFF009AFF00
BBFF00DEFF00FFFB00FFD200FFA600FF7500FF4000FF0600FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FFF2
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0600FF4000FF7500FFA600FFD200FFFB00DEFF00BBFF009AFF00
7BFF005DFF0041FF0026FF000CFF0000FF0B00FF2300FF3A00FF5000FF6600FF7B00FF90
00FFA400FFB800FFCC00FFE000FFF300F9FF00E6FF00D3FF00C0FF00ACFF0099FF0086FF
0072FF005EFF004AFF0036FF0021FF000BFF0A00FF2000FF3700FF4E00FF6600FF7E00FF
9500FFAC00FFBF00FFCC00FFCA00FF9E00FF0032FF00FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF20032FF9E00FFCA00FFCC00FFBF00FFAC00FF9500FF7E00FF
6600FF4E00FF3700FF2000FF0A00FF000BFF0021FF0036FF004AFF005EFF0072FF0086FF
0099FF00ACFF00C0FF00D3FF00E6FF00F9FF00FFF300FFE000FFCC00FFB800FFA400FF90
00FF7B00FF6600FF5000FF3A00FF2300FF0B0CFF0026FF0041FF005DFF007BFF009AFF00
BBFF00DEFF00FFFB00FFD200FFA600FF7500FF4000FF0600FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FFF2
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0600FF4000FF7500FFA600FFD200FFFB00DEFF00BBFF009AFF00
7BFF005DFF0041FF0026FF000CFF0000FF0B00FF2300FF3A00FF5000FF6600FF7B00FF90
00FFA400FFB800FFCC00FFE000FFF300F9FF00E6FF00D3FF00C0FF00ACFF0099FF0086FF
0072FF005EFF004AFF0036FF0021FF000BFF0A00FF2000FF3700FF4E00FF6600FF7E00FF
9500FFAC00FFBF00FFCC00FFCA00FF9E00FF0032FF00FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF2001BFF5A00FF7900FF7D00FF7400FF6600FF5500FF
4300FF3000FF1C00FF0900FF0009FF001BFF002EFF0040FF0052FF0064FF0075FF0087FF
0098FF00A9FF00BAFF00CBFF00DCFF00EDFF00FEFF00FFF000FFDF00FFCD00FFBB00FFA9
00FF9700FF8400FF7000FF5D00FF4800FF3300FF1D00FF0611FF002AFF0044FF0060FF00
7DFF009DFF00BFFF00E3FF00FFF400FFC900FF9900FF6500FF2A00FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FFF200FFF2
00FFF2FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF2A00FF6500FF9900FFC900FFF400E3FF00BFFF009DFF007DFF0060FF00
44FF002AFF0011FF0000FF0600FF1D00FF3300FF4800FF5D00FF7000FF8400FF9700FFA9
00FFBB00FFCD00FFDF00FFF000FEFF00EDFF00DCFF00CBFF00BAFF00A9FF0098FF0087FF
0075FF0064FF0052FF0040FF002EFF001BFF0009FF0900FF1C00FF3000FF4300FF5500FF
6600FF7400FF7D00FF7900FF5A00FF001BFF00FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF2003BFF1D00FF3900FF3E00FF3A00FF3000FF
2300FF1400FF0500FF000AFF001AFF002AFF003AFF004AFF0059FF0069FF0078FF0088FF
0097FF00A6FF00B6FF00C5FF00D4FF00E3FF00F3FF00FFFD00FFED00FFDD00FFCD00FFBD
00FFAC00FF9B00FF8A00FF7800FF6600FF5200FF3F00FF2A00FF1401FF0019FF0033FF00
4DFF006AFF0089FF00ABFF00CFFF00F7FF00FFDC00FFAB00FF7400FF3500FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FFF200FFF200FFF2
00FFF200FFF2FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF3500FF7400FFAB00FFDC00F7FF00CFFF00ABFF0089FF006AFF004DFF0033FF00
19FF0001FF0000FF1400FF2A00FF3F00FF5200FF6600FF7800FF8A00FF9B00FFAC00FFBD
00FFCD00FFDD00FFED00FFFD00F3FF00E3FF00D4FF00C5FF00B6FF00A6FF0097FF0088FF
0078FF0069FF0059FF004AFF003AFF002AFF001AFF000AFF0500FF1400FF2300FF3000FF
3A00FF3E00FF3900FF1D00FF003BFF00FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF200FFF2006BFF0018FF0300FF0B00FF0A00FF
0300FF0005FF0010FF001DFF002AFF0037FF0045FF0053FF0060FF006EFF007CFF0089FF
0097FF00A5FF00B2FF00C0FF00CEFF00DCFF00EAFF00F8FF00FFF900FFEB00FFDC00FFCD
00FFBE00FFAF00FF9F00FF8E00FF7D00FF6C00FF5A00FF4700FF3300FF1E00FF080FFF00
27FF0042FF005FFF007EFF00A0FF00C6FF00F0FF00FFE000FFAC00FF6F00FF2900FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FFF200FFF200FFF200FFF2
00FFF200FFF200FFF2FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF2900FF6F00FFAC00FFE000F0FF00C6FF00A0FF007EFF005FFF0042FF0027FF000FFF00
00FF0800FF1E00FF3300FF4700FF5A00FF6C00FF7D00FF8E00FF9F00FFAF00FFBE00FFCD
00FFDC00FFEB00FFF900F8FF00EAFF00DCFF00CEFF00C0FF00B2FF00A5FF0097FF0089FF
007CFF006EFF0060FF0053FF0045FF0037FF002AFF001DFF0010FF0005FF0300FF0A00FF
0B00FF0300FF0018FF006BFF00FFF200FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200ACFF004CFF002CFF0020FF
001EFF0021FF0028FF0030FF003AFF0045FF0050FF005CFF0068FF0074FF0080FF008CFF
0098FF00A4FF00B1FF00BDFF00C9FF00D6FF00E3FF00EFFF00FCFF00FFF500FFE800FFDA
00FFCD00FFBE00FFB000FFA000FF9100FF8100FF7000FF5E00FF4C00FF3800FF2300FF0E
09FF0022FF003DFF005BFF007BFF009FFF00C7FF00F3FF00FFD900FF9F00FF5D00FF1000
FF0000FF0000FF0000FF0000FF0000FF0000FF000000FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF2FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF1000
FF5D00FF9F00FFD900F3FF00C7FF009FFF007BFF005BFF003DFF0022FF0009FF0000FF0E
00FF2300FF3800FF4C00FF5E00FF7000FF8100FF9100FFA000FFB000FFBE00FFCD00FFDA
00FFE800FFF500FCFF00EFFF00E3FF00D6FF00C9FF00BDFF00B1FF00A4FF0098FF008CFF
0080FF0074FF0068FF005CFF0050FF0045FF003AFF0030FF0028FF0021FF001EFF0020FF
002CFF004CFF00ACFF00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF20083FF005AFF
0049FF0043FF0043FF0046FF004CFF0054FF005DFF0066FF0070FF007AFF0084FF008FFF
009AFF00A5FF00B0FF00BBFF00C6FF00D2FF00DDFF00E9FF00F5FF00FFFE00FFF200FFE5
00FFD800FFCB00FFBD00FFAF00FFA100FF9200FF8200FF7100FF6000FF4E00FF3A00FF26
00FF0F07FF0021FF003DFF005CFF007EFF00A3FF00CDFF00FCFF00FFCE00FF9200FF4D00
FF0100FF0000FF0000FF0000FF0000FF5C0000FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF2FF5C00FF0000FF0000FF0000FF0000FF0100FF4D00
FF9200FFCE00FCFF00CDFF00A3FF007EFF005CFF003DFF0021FF0007FF0000FF0F00FF26
00FF3A00FF4E00FF6000FF7100FF8200FF9200FFA100FFAF00FFBD00FFCB00FFD800FFE5
00FFF200FFFE00F5FF00E9FF00DDFF00D2FF00C6FF00BBFF00B0FF00A5FF009AFF008FFF
0084FF007AFF0070FF0066FF005DFF0054FF004CFF0046FF0043FF0043FF0049FF005AFF
0083FF00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200D5FF
008CFF0072FF0066FF0062FF0063FF0066FF006CFF0072FF007AFF0082FF008BFF0094FF
009DFF00A7FF00B1FF00BAFF00C5FF00CFFF00DAFF00E4FF00EFFF00FAFF00FFF900FFEE
00FFE200FFD500FFC900FFBC00FFAE00FFA000FF9100FF8200FF7100FF6000FF4E00FF3A
00FF2600FF0F08FF0022FF003FFF005EFF0080FF00A6FF00D0FF00FDFF00FFD100FF9D00
FF6B00FF4400FF4100FFBE0000FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF200FFF2FFBE00FF4100FF4400FF6B00FF9D00
FFD100FDFF00D0FF00A6FF0080FF005EFF003FFF0022FF0008FF0000FF0F00FF2600FF3A
00FF4E00FF6000FF7100FF8200FF9100FFA000FFAE00FFBC00FFC900FFD500FFE200FFEE
00FFF900FAFF00EFFF00E4FF00DAFF00CFFF00C5FF00BAFF00B1FF00A7FF009DFF0094FF
008BFF0082FF007AFF0072FF006CFF0066FF0063FF0062FF0066FF0072FF008CFF00D5FF
00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200D5FF00A1FF008CFF0083FF007FFF0080FF0083FF0087FF008DFF0093FF009BFF
00A2FF00AAFF00B3FF00BCFF00C5FF00CEFF00D7FF00E1FF00EBFF00F5FF00FFFF00FFF4
00FFE900FFDE00FFD200FFC600FFB900FFAC00FF9E00FF9000FF8000FF7000FF5F00FF4D
00FF3A00FF2500FF0F08FF0021FF003DFF005AFF0079FF0099FF00B9FF00D5FF00E8FF00
E0FF008CFF0000FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF28CFF00E0FF00E8FF00
D5FF00B9FF0099FF0079FF005AFF003DFF0021FF0008FF0000FF0F00FF2500FF3A00FF4D
00FF5F00FF7000FF8000FF9000FF9E00FFAC00FFB900FFC600FFD200FFDE00FFE900FFF4
00FFFF00F5FF00EBFF00E1FF00D7FF00CEFF00C5FF00BCFF00B3FF00AAFF00A2FF009BFF
0093FF008DFF0087FF0083FF0080FF007FFF0083FF008CFF00A1FF00D5FF00FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FEFF00BDFF00A8FF009FFF009BFF009BFF009CFF00A0FF00A5FF
00AAFF00B1FF00B8FF00BFFF00C7FF00CFFF00D7FF00E0FF00E9FF00F2FF00FCFF00FFFA
00FFEF00FFE500FFDA00FFCF00FFC300FFB700FFAA00FF9D00FF8F00FF8000FF7000FF60
00FF4F00FF3D00FF2900FF1500FF0114FF0028FF003BFF004AFF004EFF003AFF0000FF1D
00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FF1D
3AFF004EFF004AFF003BFF0028FF0014FF0000FF0100FF1500FF2900FF3D00FF4F00FF60
00FF7000FF8000FF8F00FF9D00FFAA00FFB700FFC300FFCF00FFDA00FFE500FFEF00FFFA
00FCFF00F2FF00E9FF00E0FF00D7FF00CFFF00C7FF00BFFF00B8FF00B1FF00AAFF00A5FF
00A0FF009CFF009BFF009BFF009FFF00A8FF00BDFF00FEFF00FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF200E6FF00C9FF00BCFF00B7FF00B5FF00B5FF
00B8FF00BBFF00C0FF00C6FF00CCFF00D2FF00D9FF00E1FF00E8FF00F1FF00F9FF00FFFD
00FFF400FFEB00FFE100FFD700FFCC00FFC100FFB500FFA900FF9D00FF9000FF8300FF75
00FF6700FF5800FF4A00FF3C00FF3000FF2700FF2400FF2D00FF5400FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FF5400FF2D00FF2400FF2700FF3000FF3C00FF4A00FF5800FF6700FF75
00FF8300FF9000FF9D00FFA900FFB500FFC100FFCC00FFD700FFE100FFEB00FFF400FFFD
00F9FF00F1FF00E8FF00E1FF00D9FF00D2FF00CCFF00C6FF00C0FF00BBFF00B8FF00B5FF
00B5FF00B7FF00BCFF00C9FF00E6FF00FFF200FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200E1FF00D6FF
00D1FF00CFFF00D0FF00D2FF00D6FF00DAFF00DFFF00E5FF00EBFF00F2FF00F9FF00FFFF
00FFF700FFEF00FFE600FFDE00FFD400FFCB00FFC100FFB700FFAD00FFA300FF9900FF90
00FF8700FF7F00FF7B00FF7C00FF8600FFAA00FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFAA00FF8600FF7C00FF7B00FF7F00FF8700FF90
00FF9900FFA300FFAD00FFB700FFC100FFCB00FFD400FFDE00FFE600FFEF00FFF700FFFF
00F9FF00F2FF00EBFF00E5FF00DFFF00DAFF00D6FF00D2FF00D0FF00CFFF00D1FF00D6FF
00E1FF00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FBFF00F0FF00ECFF00ECFF00EDFF00EFFF00F3FF00F7FF00FCFF00FFFE
00FFF800FFF200FFEB00FFE500FFDE00FFD700FFD100FFCA00FFC500FFC000FFBE00FFC0
00FFC900FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFC900FFC0
00FFBE00FFC000FFC500FFCA00FFD100FFD700FFDE00FFE500FFEB00FFF200FFF800FFFE
00FCFF00F7FF00F3FF00EFFF00EDFF00ECFF00ECFF00F0FF00FBFF00FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF2
00FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF200FFF2
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0107064 0.714286 0.0928726 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -75.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(241.) show
88.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(384.) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44967 L
0 .44967 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 129.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000PB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool;
0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo001P0?oo
o`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3oool00600
oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E0?ooo`00
H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo
001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3o
ool00600oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E
0?ooo`00H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l0
05D0oooo001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0
o`00E@3oool00600oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP0
2`3o001E0?ooo`00H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3o
R00;0?l005D0oooo001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:
0?n800/0o`00E@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool005l0oooo1@00
00040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`180?ooo`<000000`3oool3000000D0oooo00D000000?ooo`3oool0oooo0000001@0?ooo`00G`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0C03o
ool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0580oooo001J0?ooo`@000000P3oool00`000000oooo0?ooo`020?ooo`D00000
0`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0000000<0oooo00<000000?ooo`000000
1000001C0?ooo`00H@3oool200000080oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`1@0?ooo`030000003oool0000000<0oooo00<000000?ooo`0000000P3oool00`000000oooo
0?ooo`1B0?ooo`00H`3oool01P000000oooo0?ooo`000000oooo000000@0oooo00<000000?ooo`3o
ool0CP3oool2000000<0oooo0`0000030?ooo`030000003oool0000005@0oooo001S0?ooo`060000
003oool0oooo0000003oool00000103oool00`000000oooo0?ooo`1@0?ooo`030000003oool00000
00<0oooo00H000000?ooo`3oool000000?ooo`00001D0?ooo`00G`3oool01@000000oooo0?ooo`3o
ool0000000<0oooo0P0000030?ooo`800000CP3oool01`000000oooo0?ooo`3oool000000?ooo`00
00000`3oool010000000oooo0?ooo`3oool2000005@0oooo001P0?ooo`<000001@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo04d0oooo0`0000030?ooo`<000001@3oool00`000000
oooo0?ooo`1B0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00@03oool50000
02/0oooo00<000000?ooo`3oool09`3oool3000002d0oooo00<000000?ooo`3oool0:@3oool50000
02D0oooo00100?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool09P3oool01@000000
oooo0?ooo`3oool0000002`0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0W0?oo
o`00>P3oool4000000<0oooo00<000000?ooo`3oool0903oool4000000@0oooo00<000000?ooo`3o
ool09P3oool01@000000oooo0?ooo`3oool0000002`0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`0V0?ooo`00@P3oool2000002`0oooo00<000000?ooo`3oool09P3oool01@000000
oooo0?ooo`3oool0000002`0oooo00<000000?ooo`3oool0:`3oool2000002H0oooo00140?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool09P3oool01@000000oooo0?ooo`3oool00000
02`0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0S0?ooo`00A03oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo02H0oooo00D000000?ooo`3oool0oooo0000000/0?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool08`3oool00400oooo00D000000?ooo`3o
ool0oooo0000000Z0?ooo`800000:03oool01@000000oooo0?ooo`3oool0000002/0oooo0P00000[
0?ooo`050000003oool0oooo0?ooo`0000009@3oool00440oooo0`00000/0?ooo`030000003oool0
oooo02L0oooo0`00000]0?ooo`030000003oool0oooo02X0oooo0`00000V0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00?03oooo1000002<0oooo000l0?ooo`040000003oool0oooo000000P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00000S0?ooo`00?03oool00`000000oooo
0?ooo`2k003olP80oooo00<000000?ooo`3oool08@3oool003`0oooo00<000000?ooo`3oool0^`00
oo820?ooo`030000003oool0oooo0240oooo000Z0?ooo`<000000`3oool00`000000oooo0?ooo`03
000000H0oooo00<000000?ooo`3oool0^`00oo820?ooo`030000003oool0oooo0240oooo000Y0?oo
o`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool08P00oo800`00nol00?3o003`o`02003/o`800>go00L00>oo003co`00mol00?Oo
003lo`00ooh00?oh00800?ob00H00?o[003oi@00omh00?oN003oe`00om42003obP06003oa@00ol00
0?nn003o_P00ol000?o9>`00oo801P00olT00?o0003o_P00okh00?o0003oa@800?o:00L00?oA003o
e`00omh00?oN003oi@00on/00?ob00800?oh00H00?on003lo`00mol00?Oo003co`00kol2003]o`80
0>co0P00l?l00`00nol00?ob003olP0P003olP80oooo00<000000?ooo`3oool08@3oool002<0oooo
100000020?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool00000
00D0oooo0P0000000`3oool00?ob003olP0P003olP03003ko`00l?l00?3o00800>co0P00kOl01`00
kol00??o003go`00mol00?co003ooP00ooP00P00oo801P00on/00?oU003ogP00omh00?oG003od@80
0?o:00H00?o5003o`000okh00?nn003o`000olTk003olP06003ob@00ol000?nn003o_P00ol000?o5
0P00olX01`00om400?oG003ogP00omh00?oU003oj`00oo800P00ooP01P00ooh00?co003go`00mol0
0??o003_o`800>go0P00k?l2003`o`03003ko`00oo800?ob02000?ob00<0oooo0000000000008`3o
ool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`8000000P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo01d00?ob00H00>7o003Fo`00dOl00=7o003?o`00d?l2003Bo`06
003Fo`00f_l00=oo003Oo`00iOl00>_o0P00l_l00`00nOl00?oo003om`02003ok`06003oiP00omh0
0?oD003oe000ol/00?o10P00okL01`00ojd00?nS003oV@00oiT00?n@003oQ`00ogl00P00og/01000
og`00?n6003oZP00ojX]003olP800?nZ00L00?n6003oO000og/00?mk003oO`00ohL00?n@00800?nI
00H00?nS003o[@00okL00?ng003o`@00ol/2003oe003003ogP00onH00?o_00800?og00H00?oo003i
o`00l_l00?;o003[o`00iOl2003Oo`07003Jo`00e_l00=;o003Bo`00d?l00<oo003Ao`02003Fo`03
003Qo`00oo800?ob01/00?ob0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo
0?ooo`3oool0000000@0oooo00@000000?ooo`00000000001P3oool00`000000oooo0?ooo`0M003o
lP06003Qo`00e_l00=7o003Ao`00col00=3o0P00d_l01P00e_l00=[o003Oo`00gol00>Go003[o`80
0?;o00<00?Wo003oo`00ooL00P00onl01P00onH00?oN003oe000om@00?o;003o`@800?ng00L00?n]
003oX`00oiT00?nI003oT000ohL00?mo00800?mk00@00?ml003oQP00ojX00?nZ;@00oo82003oZP07
003oQP00og`00?mk003oN`00ogl00?n7003oT002003oV@06003oX`00ojd00?ng003o]`00ol400?o;
0P00om@00`00omh00?oV003ok`02003om`06003oo`00nOl00?;o003bo`00jol00>Go0P00gol01`00
f_l00=Ko003Bo`00d_l00=3o003?o`00dOl00P00e_l00`00hOl00?ob003olP0K003olP80oooo00<0
00000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool07@00oo801P00hOl00=Ko003Ao`00dOl00<oo003@o`80
0=;o00H00=Ko003Jo`00gol00=oo003Uo`00jol2003bo`03003io`00ool00?og00800?o_00H00?oV
003ogP00om@00?oD003ob`00ol42003o]`07003o[@00oj<00?nI003oV@00oi000?n7003oO`02003o
N`04003oO000ohH00?nZ003oZRd00?ob0P00ojX01`00ohH00?ml003oN`00og/00?mo003oQ`00oi00
0P00oiT01P00oj<00?n]003o]`00okL00?o1003ob`800?oD00<00?oN003oiP00onl00P00ooL01P00
ool00?Wo003bo`00l_l00>_o003Uo`800=oo00L00=[o003Fo`00d_l00=;o003@o`00col00=7o0080
0=Ko00<00>7o003olP00oo806`00oo820?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000
003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?oo
o`3oool06000oo801@00i_l00<Wo002lo`00_?l00;Oo00800;Go0P00^?l01P00^ol00<3o0036o`00
a_l00<co003Bo`800=Wo00L00>7o003Xo`00lOl00?7o003io`00ood00?od00800?o[00H00?oQ003o
e`00ol`00?o<003o`@00okD2003oZ@07003oW@00oi000?n3003oP`00ogD00?mW003oF002003oBP06
003o?000oc000?lW003o9`00ob@00?l]0P00oe@U003olP800?mD00H00?l]003o9000obL00?lW003o
<000oc`2003oBP03003oF000ofL00?me00800?n300H00?n@003oW@00ojT00?nY003o]@00ol42003o
c003003oe`00on400?o[00800?od00H00?om003io`00lOl00?7o003Xo`00hOl2003Io`07003Bo`00
c?l00<Ko0036o`00`?l00;_o002ho`03002eo`05002go`00_?l00;co0039o`00i_l06000oo820?oo
o`030000003oool0oooo0240oooo000Z0?ooo`<000001P3oool3000000H0oooo00<000000?ooo`3o
ool06000oo801@00i_l00<Wo002lo`00_?l00;Oo00800;Go0P00^?l01P00^ol00<3o0036o`00a_l0
0<co003Bo`800=Wo00L00>7o003Xo`00lOl00?7o003io`00ood00?od00800?o[00H00?oQ003oe`00
ol`00?o<003o`@00okD2003oZ@07003oW@00oi000?n3003oP`00ogD00?mW003oF002003oBP06003o
?000oc000?lW003o9`00ob@00?l]0P00oe@U003olP800?mD00H00?l]003o9000obL00?lW003o<000
oc`2003oBP03003oF000ofL00?me00800?n300H00?n@003oW@00ojT00?nY003o]@00ol42003oc003
003oe`00on400?o[00800?od00H00?om003io`00lOl00?7o003Xo`00hOl2003Io`07003Bo`00c?l0
0<Ko0036o`00`?l00;_o002ho`03002eo`05002go`00_?l00;co0039o`00i_l06000oo820?ooo`03
0000003oool0oooo0240oooo000l0?ooo`030000003oool0oooo01@00?ob00D00?ko002mo`00Z?l0
0:So002Oo`03002Ko`03002Lo`00X?l00:Go00800:[o00H00;7o002ho`00_ol00;oo0037o`00col2
003Go`07003Po`00jOl00?;o003bo`00o?l00?oj003ok`02003oi@06003ofP00oll00?o3003o``00
okL00?nZ0P00oid01`00ohl00?n0003oL000og000?mP003oC`00ocd00P00obT01P00oaD00?l101Co
000Do`00:?l003_o0080B_l000<0C_l003[o0000oad07P00oo82003o7@0603[o001>o`00B_l004[o
000ko`00:?l00P0Do`001`00o`400?lE003o:@00obT00?lm003oC`00of000P00og001P00oh000?n?
003oW@00oid00?nZ003o]`800?o300<00?o?003ofP00onD00P00onl01P00ooX00?co003bo`00l_l0
0>Wo003Po`800=Oo00L00<oo0037o`00_ol00;oo002ho`00/Ol00:[o00800:Go00<00:3o002Lo`00
Vol00P00Vol01@00Wol00:So002Xo`00_Ol00?ko01@00?ob0P3oool00`000000oooo0?ooo`0Q0?oo
o`00:P3oool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01@00?ob00D00?ko002mo`00Z?l00:So002Oo`03002Ko`03002Lo`00X?l00:Go
00800:[o00H00;7o002ho`00_ol00;oo0037o`00col2003Go`07003Po`00jOl00?;o003bo`00o?l0
0?oj003ok`02003oi@06003ofP00oll00?o3003o``00okL00?nZ0P00oid01`00ohl00?n0003oL000
og000?mP003oC`00ocd00P00obT01P00oaD00?l101Co000Do`00:?l003_o0080B_l000<0C_l003[o
0000oad07P00oo82003o7@0603[o001>o`00B_l004[o000ko`00:?l00P0Do`001`00o`400?lE003o
:@00obT00?lm003oC`00of000P00og001P00oh000?n?003oW@00oid00?nZ003o]`800?o300<00?o?
003ofP00onD00P00onl01P00ooX00?co003bo`00l_l00>Wo003Po`800=Oo00L00<oo0037o`00_ol0
0;oo002ho`00/Ol00:[o00800:Go00<00:3o002Lo`00Vol00P00Vol01@00Wol00:So002Xo`00_Ol0
0?ko01@00?ob0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0
000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0D003olP05003no`00_Ol0
0:So002Xo`00Wol00`00Vol00`00W?l00:3o002Uo`02002Zo`06002ao`00^?l00;oo002oo`00aol0
0<oo0P00eol01`00h?l00>Wo003bo`00l_l00?co003onP00onl00P00onD01P00omX00?o?003o``00
ol<00?ng003oZP800?nM00L00?n?003oP000og000?m`003oH000odl00?lm00800?lY00H00?lE003o
0@0Do`005?l002So000ko`0204[o000304ko000jo`000?lM01h00?ob0P00oad01P0jo`00C_l004[o
001:o`00>ol002So00805?l000L00?l1003o5@00obT00?lY003o?@00odl00?mP00800?m`00H00?n0
003oS`00oid00?nM003oZP00okL2003o``03003oc`00omX00?oU00800?o_00H00?oj003lo`00l_l0
0?;o003Yo`00h?l2003Go`07003?o`00aol00;oo002oo`00^?l00;7o002Zo`02002Uo`03002Po`00
W?l009_o008009_o00D009oo002Xo`00Z?l00;go003no`0D003olP80oooo00<000000?ooo`3oool0
8@3oool002<0oooo100000020?ooo`050000003oool0oooo0?ooo`000000103oool5000000D0oooo
0P0000000`3oool00?ob003olP0?003olP05003Eo`00XOl00:7o002<o`00Pol00P00Ool01`00P?l0
08?o0027o`00Qol008go002Co`00Vol00P00X_l01P00Z_l00;?o002lo`00_?l00<Go003>o`800=Oo
00L00>7o003[o`00mOl00?Go003oo`00oo@00?oY00800?oN00H00?oB003oaP00okT00?ni003o[000
oih2003oT007003oP000og000?mO003oG`00odd00?lj003o9@02003o3`0600So000Qo`00?Ol003go
001Jo`00NOl00P2Io`000`2io`00eOl00>So00020>3o000308co0000oo800?ob01L00?ob00H0S?l0
0>3o003Xo`00j?l00=Go002io`0209Wo000607Wo001Jo`00?Ol003go000Qo`002?l00P00o`l00`00
obD00?lj003oC@02003oG`06003oL000oh000?n@003oT000oih00?n/0P00okT00`00olH00?oB003o
gP02003oj@06003om000ool00?Go003eo`00jol00>7o0P00eol01`00c_l00<Go002lo`00_?l00;?o
002Zo`00X_l00P00Vol01P00Tol008go0027o`00Qol008?o0020o`8007oo00<008?o002<o`00XOl0
0P00eOlA003olP030?ooo`000000000002<0oooo000Y0?ooo`050000003oool0oooo0?ooo`000000
103oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo01400?ob00D00=Go002Qo`00
XOl008co0023o`02001oo`070020o`00Pol008Oo0027o`00SOl009?o002Ko`02002Ro`06002Zo`00
/ol00;co002lo`00aOl00<ko0P00eol01`00hOl00>_o003eo`00mOl00?oo003om000onT00P00omh0
1P00om800?o6003o^@00okT00?n/003oWP800?n@00L00?n0003oL000oel00?mO003oC@00ocX00?lU
00800?l?00H02?l0027o000mo`00?Ol005[o001io`0209Wo00030;Wo003Eo`00j?l00080h?l000<0
S?l0003olP00oo805`00oo801P2<o`00h?l00>So003Xo`00eOl00;Wo0080VOl000H0NOl005[o000m
o`00?Ol0027o0008o`02003o3`03003o9@00ocX00?m=00800?mO00H00?m`003oP000oi000?n@003o
WP00oj`2003o^@03003oaP00om800?oN00800?oY00H00?od003oo`00mOl00?Go003[o`00hOl2003G
o`07003>o`00aOl00;co002lo`00/ol00:[o002Ro`02002Ko`06002Co`00SOl008Oo0027o`00Pol0
083o0P00Ool00`00Pol008co002Qo`02003Eoa400?ob0P3oool00`000000oooo0?ooo`0Q0?ooo`00
:@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`0000001P3oool00`000000
oooo0?ooo`0?003olP03003Eo`00S?l007;o008006Ko00H006;o001So`00I_l006Ko001/o`00L_l2
001jo`030022o`00Rol009Co008009go00H00:Oo002ao`00^_l00;[o0035o`00col2003Jo`07003T
o`00kol00?[o003jo`00ooT00?o^003ohP02003oe@06003ob@00ok`00?n^003o[P00oj000?nA0P00
oh801`00og400?mP003oCP00odh00?lj003o9P00o`l00P08o`001P0Ro`00?ol005ko001No`00P?l0
0:Ko0080d?l000<0oOl00?oA003oW@000P3oJ`00103oA000od400?nn003o_P0C003olP80okh000<0
od400?m4003oJ`000P3oW@001P3od@00oOl00=3o003@o`00Y_l0083o0080G_l000L0?ol002;o0008
o`002?l0003o3`00obH00?lj00800?m>00H00?mP003oL@00oh800?n2003oT@00oj02003o[P03003o
_000olT00?oE00800?oR00H00?o^003on@00n_l00?[o003_o`00i?l2003Jo`07003?o`00aOl00;[o
002jo`00/Ol00:Oo002Mo`02002Do`06002;o`00P_l007[o001jo`00L_l006co0P00I_l00`00Hol0
06;o001Vo`02001bo`03002<o`00eOl00?ob00h00?ob0P3oool00`000000oooo0?ooo`0Q0?ooo`00
:@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`0000001P3oool00`000000
oooo0?ooo`0?003olP03003Eo`00S?l007;o008006Ko00H006;o001So`00I_l006Ko001/o`00L_l2
001jo`030022o`00Rol009Co008009go00H00:Oo002ao`00^_l00;[o0035o`00col2003Jo`07003T
o`00kol00?[o003jo`00ooT00?o^003ohP02003oe@06003ob@00ok`00?n^003o[P00oj000?nA0P00
oh801`00og400?mP003oCP00odh00?lj003o9P00o`l00P08o`001P0Ro`00?ol005ko001No`00P?l0
0:Ko0080d?l000<0oOl00?oA003oW@000P3oJ`00103oA000od400?nn003o_P0C003olP80okh000<0
od400?m4003oJ`000P3oW@001P3od@00oOl00=3o003@o`00Y_l0083o0080G_l000L0?ol002;o0008
o`002?l0003o3`00obH00?lj00800?m>00H00?mP003oL@00oh800?n2003oT@00oj02003o[P03003o
_000olT00?oE00800?oR00H00?o^003on@00n_l00?[o003_o`00i?l2003Jo`07003?o`00aOl00;[o
002jo`00/Ol00:Oo002Mo`02002Do`06002;o`00P_l007[o001jo`00L_l006co0P00I_l00`00Hol0
06;o001Vo`02001bo`03002<o`00eOl00?ob00h00?ob0P3oool00`000000oooo0?ooo`0Q0?ooo`00
:@3oool01@000000oooo0?ooo`3oool0000000H0oooo0P0000060?ooo`030000003oool0oooo00d0
0?ob0P00Pol00`00F_l004Wo0013o`020013o`060016o`00C?l005Co001Do`00GOl006Ko0P00L?l0
0`00N_l008Co002?o`02002Jo`06002Uo`00/?l00;_o002ko`00a_l00=;o0P00gOl01`00jOl00?Go
003ooP00ooh00?ob003oi@00omP00P00ol/01P00okd00?n_003oX@00oj400?nB003oPP800?ma00L0
0?mP003oCP00ocX00?lj003o9P00o`l01ol000808Ol000H0?Ol005co001no`00O_l00:?o003=o`02
0?co00030?o>003oTP00odd00080o`401@3o00000`3oG0000?ob003olP0=003olP030?mL003o0000
o`0000<0o`0000D0o`400?m=003oC@00oi800?o>00020?co00060<go002So`00O_l007ko001Lo`00
?Ol00P0Qo`000`07o`000?l?003o9P02003o>P06003oCP00of000?ma003oL@00oh800?nB0P00oj40
0`00ojl00?nm003ob`02003of006003oi@00oo800?on003ooP00mOl00>Wo0P00gOl01`00d_l00<Ko
002ko`00^ol00;3o002Uo`00V_l00P00Sol01P00Q?l007[o001`o`00L?l006Ko001Mo`8005Co00<0
04co0016o`00@ol00P00@ol01000BOl005[o0023o`00Pol=003olP80oooo00<000000?ooo`3oool0
8@3oool002X0oooo0`0000080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03@00
oo820023o`03001Jo`00BOl004?o008004?o00H004Ko001<o`00E?l005Co001Mo`00I_l2001`o`03
001jo`00Q?l008oo008009[o00H00:Go002`o`00^ol00;_o0036o`00d_l2003Mo`07003Yo`00mOl0
0?on003ooP00oo800?oU003of002003ob`06003o_@00ojl00?nQ003oX@00oi800?n20P00og401`00
of000?m>003o>P00ocX00?lV003o3`07o`000P0Qo`001P0mo`00G?l007ko001no`00Xol00<go0080
o?l000<0olh00?nB003oC@000P3o0@050?l000030?mL0000oo800?ob00d00?ob00<0oe`00?l0003o
00000`3o00001@3o0@00odd00?m=003oTP00olh00080o?l000H0cOl00:?o001no`00O_l005co000m
o`02027o000300Oo0000o`l00?lV00800?lj00H00?m>003oH000og400?ma003oPP00oi82003oX@03
003o[`00okd00?o;00800?oH00H00?oU003olP00ooh00?on003eo`00jOl2003Mo`07003Bo`00a_l0
0;_o002ko`00/?l00:Go002Jo`02002?o`060024o`00N_l0073o001`o`00I_l005go0P00E?l00`00
C?l004Ko0013o`020013o`040019o`00F_l008?o0023o`d00?ob0P3oool00`000000oooo0?ooo`0Q
0?ooo`00?03oool00`000000oooo0?ooo`0=003olP8008?o00<005[o0019o`00@ol00P00@ol01P00
A_l004co001Do`00E?l005go001Vo`80073o00<007[o0024o`00Sol00P00V_l01P00YOl00;3o002k
o`00^ol00<Ko003Bo`800=go00L00>Wo003eo`00ooh00?on003olP00onD00?oH00800?o;00H00?nm
003o[`00oj400?nQ003oTP00oh82003oL@07003oH000odh00?lj003o>P00obH00?l?00Oo0002027o
000603go001Lo`00O_l007ko002So`00cOl00P3lo`000`3ocP00oi800?m=00020?l100D0o`0000<0
oe`0003olP00oo803@00oo800`3oG000o`000?l000030?l000050?l1003oC@00odd00?nB003ocP00
0P3lo`001P3=o`00Xol007ko001no`00G?l003go00808Ol000<01ol0003o3`00obH00P00ocX01P00
odh00?mP003oL@00og400?n2003oTP800?nQ00<00?n_003o_@00ol/00P00omP01P00onD00?ob003o
oP00ooh00?Go003Yo`800=go00L00=;o0036o`00^ol00;_o002`o`00YOl009[o008008oo00H008Co
001jo`00L?l0073o001Vo`00GOl2001Do`03001<o`00A_l004?o008004?o00@004Wo001Jo`00Pol0
08?o3@00oo820?ooo`030000003oool0oooo0240oooo000l0?ooo`030000003oool0oooo00/00?ob
00L00:co001<o`00;?l002co000Po`007_l0027o008002So00H0033o000jo`00AOl004Go001@o`00
G?l2001Xo`03001do`00P?l008co008009So00H00:Co002ao`00_Ol00;go0039o`00e_l2003So`07
003_o`00o?l00?oe003om@00onP00?oJ003oc@02003o_P06003o/000oj000?nA003oT@00oh400?m`
0P00oeh01`00od`00?lh003o8`00ob<00?l>00Wo000Ro`000P0mo`001P1Ko`00Nol009oo002Oo`00
aol00??o0080omT000<0oil00?mM003o40002P3o000;003olPT0o`000P3o40001P3oG@00oil00?oI
003of@00lol00<Oo0080Wol000L0Nol005_o000mo`00?Ol002;o0009o`000?l>00800?lS00H00?lh
003oC000oeh00?mN003oL000oh42003oT@03003oX000ok000?nn00800?o=00H00?oJ003oj000ooD0
0?oe003lo`00kol2003So`07003Fo`00bOl00;go002mo`00/Ol00:Co002Ho`02002<o`060020o`00
M?l006So001Xo`00G?l0053o0P00AOl00`00>_l0033o000Xo`02000Qo`06000No`008?l002co000/
o`00C?l00:co2`00oo820?ooo`030000003oool0oooo0240oooo000Z0?ooo`<000000`3oool00`00
0000oooo00000004000000D0oooo00<000000?ooo`3oool02`00oo801`00[?l004co000/o`00;?l0
023o000No`008Ol00P00:?l01P00<?l003[o0015o`00AOl0053o001Lo`8006So00<007Co0020o`00
S?l00P00V?l01P00Y?l00;7o002mo`00_Ol00<Wo003Fo`800>?o00L00>oo003lo`00ooD00?oe003o
j000omX00?o=00800?nn00H00?n`003oX000oi400?nA003oP@00og02003oGP07003oC000ocP00?lS
003o8`00o`h02Ol002;o000203go000605_o001ko`00Wol009oo0037o`00lol00P3of@000`3oW`00
oed00?l@000:0?l000/00?ob2@3o00020?l@00060?mM003oW`00omT00?oI003co`00aol00P2Oo`00
1`1ko`00Fol003go000mo`008_l000Wo0000o`h00P00ob<01P00ocP00?m<003oGP00oeh00?m`003o
P@800?nA00<00?nP003o/000okh00P00old01P00omX00?oX003om@00ooD00?co003_o`800>?o00L0
0=Ko0039o`00_Ol00;go002ao`00Y?l009So008008co00H0083o001do`00J?l006So001Lo`00D?l2
0015o`03000jo`00<?l002So0080027o00H001ko000Po`00;?l002co001<o`00[?l;003olP80oooo
00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo00L0oooo0P0000000`3oool00?ob003olP07003olP8006_o00L001So00<0o`0;0?l0
2`3o00X0o`030?l000Go0080013o00H001go000Zo`00=ol003Oo0015o`00Dol2001Po`03001^o`00
O?l008Wo008009Oo00H00:Go002bo`00`?l00<3o003>o`00g?l2003Zo`07003ho`00ooT00?o[003o
j`00om`00?o=003o_P02003o[`06003oW`00ohh00?mm003oO@00of`00?mJ0P00odL01`00oc<00?lN
003o2000o`P03ol002Oo0012o`000P1Oo`001P1no`00X?l00<Ko0036o`00l?l00?oP0080oj`000<0
ofl00?lY003o00002`3o0009003olP`0o`0000H0obT00?m_003o[000oj`00?oP003`o`020<Ko0007
0:3o001no`00Gol005oo0012o`009ol000oo0002003o2006003o7P00oc<00?m7003oA`00oeX00?m/
0P00ogd00`00ohh00?nO003o[`02003o_P06003oc@00om`00?o[003oj`00ooT00?So0P00j_l01`00
g?l00<ko0030o`00`?l00;;o002Uo`00Uol00P00ROl01P00O?l006ko001Po`00H?l005?o0015o`80
03Oo00<002[o000Mo`004?l00P001Ol01P030?l02P3o00/0o`0;0?l00`3o000Ho`8006_o2@00oo80
0`3oool000000000000S0?ooo`008`3oool400000080oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02@00oo82001[o`07000Ho`030?l0
2`3o00/0o`0:0?l00`3o0005o`02000@o`06000Mo`00:_l003Oo000go`00AOl005?o0P00H?l00`00
K_l007co0029o`02002Go`06002Uo`00/_l00<3o0030o`00c_l00=co0P00j_l01`00n?l00?oi003o
j`00on/00?oL003oc@00okh00P00ojl01P00oil00?n>003oO@00ogd00?m/003oFP800?m700L00?lc
003o7P00o`P00?l800oo000Wo`00@_l00080Gol000H0O_l00:3o0036o`00a_l00?3o003oh0020?n/
00030?m_003o:@00o`0000/0o`002@00oo8<0?l000060?lY003oK`00oj`00?n/003oh000l?l00P36
o`001`2Po`00O_l005oo001Oo`00@_l002Oo000?o`000P00o`P01P00oah00?lc003oA`00odL00?mJ
003oK0800?mm00<00?n>003oW`00ojl00P00okh01P00old00?oL003oj`00on/00?oi003ho`800>[o
00L00=co003>o`00`?l00<3o002bo`00YOl009Oo008008Wo00H007co001^o`00H?l0063o001Co`00
AOl2000go`03000Zo`007Ol0013o008000Go00H00`3o00X0o`0;0?l02`3o00<0o`006?l2001[o`T0
0?ob0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000H0
oooo0P0000060?ooo`030000003oool0oooo00T00?ob0P00Jol01`006?l00`3o00/0o`0;0?l02P3o
00<0o`001Ol00P004?l01P007Ol002[o000go`00=ol004Go001Co`80063o00<006ko001lo`00ROl0
0P00Uol01P00YOl00;;o0030o`00`?l00<ko003Lo`800>[o00L00?So003on@00on/00?o[003og000
old00?nn00800?n_00H00?nO003oSP00ogd00?mm003oK000oeX2003oA`07003o<`00oah00?l8003o
200?o`009ol004;o000205oo000607ko002Po`00a_l00<Ko003`o`00on000P3o[0000`3oK`00obT0
0?l0000;0?l000T00?ob303o00001P3o:@00ofl00?n/003o[000on000?3o0080a_l000L0X?l007ko
001Oo`00Gol004;o000Wo`003ol000800?l800H00?lN003o<`00odL00?m7003oFP00of`2003oO@03
003oSP00oil00?n_00800?nn00H00?o=003og000on/00?o[003on@00n?l2003Zo`07003Lo`00c_l0
0<3o0030o`00/_l00:Go002Go`020029o`06001lo`00K_l0063o001Po`00Dol004Go0P00=ol00`00
:_l001go000@o`020005o`0600<0o`0:0?l02`3o00/0o`030?l001So0P00Jol9003olP80oooo00<0
00000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool02000oo801@00>ol07@3o01d0o`0i0?l0?P3o0080>P3o
00<0<03o02<0o`0D0?l00P050?l01P002_l001[o000Zo`00:_l003[o001:o`8005Wo00<006Wo001h
o`00R?l00P00Uol01P00Y_l00;Ko0035o`00aOl00=Co003So`800??o00L00?om003ok@00omd00?oM
003oc@00okd00?n/00800?nK00H00?n:003oN000ofH00?mV003oDP00ocl2003o:P07003o5001o`00
6Ol001Wo000co`00COl006[o000208Wo00060:_o003?o`00mol00?Oo003og000oj/00P3oM0000`3o
=@00o`000?l0000<0?l000L00?ob3P3o00001@3o=@00og@00?md003oZ`00om`00080mol000L0col0
0:_o0029o`00ROl006[o001=o`00<ol000806Ol000H00Ol0003o5000obX00?lZ003o?`00oe82003o
IP03003oN000ohX00?nK00800?n/00H00?nm003oc@00omd00?oM003ok@00ood2003co`07003So`00
e?l00<Go0035o`00]_l00:Ko002Go`020028o`06001ho`00JOl005Wo001Io`00B_l003[o0P00:_l0
0`006_l000[o00D0o`0201@0o`0602<0o`0`0?l0>P3o03X0o`0n0?l0>@3o0P0M0?l00`00>ol00?ob
003olP06003olP80oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02000oo801@00>ol07@3o
01d0o`0i0?l0?P3o0080>P3o00<0<03o02<0o`0D0?l00P050?l01P002_l001[o000Zo`00:_l003[o
001:o`8005Wo00<006Wo001ho`00R?l00P00Uol01P00Y_l00;Ko0035o`00aOl00=Co003So`800??o
00L00?om003ok@00omd00?oM003oc@00okd00?n/00800?nK00H00?n:003oN000ofH00?mV003oDP00
ocl2003o:P07003o5001o`006Ol001Wo000co`00COl006[o000208Wo00060:_o003?o`00mol00?Oo
003og000oj/00P3oM0000`3o=@00o`000?l0000<0?l000L00?ob3P3o00001@3o=@00og@00?md003o
Z`00om`00080mol000L0col00:_o0029o`00ROl006[o001=o`00<ol000806Ol000H00Ol0003o5000
obX00?lZ003o?`00oe82003oIP03003oN000ohX00?nK00800?n/00H00?nm003oc@00omd00?oM003o
k@00ood2003co`07003So`00e?l00<Go0035o`00]_l00:Ko002Go`020028o`06001ho`00JOl005Wo
001Io`00B_l003[o0P00:_l00`006_l000[o00D0o`0201@0o`0602<0o`0`0?l0>P3o03X0o`0n0?l0
>@3o0P0M0?l00`00>ol00?ob003olP06003olP80oooo00<000000?ooo`3oool08@3oool002T0oooo
00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo0?ooo`07003olP06000Ko`1J0?l0N@3o07T0o`1m0?l0M03o0P1V0?l00`1E0?l0@`3o0300
o`0201`0o`0600T0o`002Ol001_o000Ko`00;_l0043o0P00D_l00`00I?l007Go0027o`02002Ho`06
002Yo`00^_l00<_o003;o`00g?l00>go0P00o_l01`00oo000?oO003oc@00old00?nk003oZ@00oiL0
0P00oh@01P00og000?mM003oB000odP00?lc003o7@800?l600L04Ol002[o0014o`00A?l0063o001m
o`00WOl00080_ol000H0hol00?od003ob@00olT00?nI003oI@020?lZ0140o`000`00oo8A0?l00080
obX000H0ofD00?nI003ob@00olT00?od003So`020;oo000309go001mo`00H?l00080A?l000H0:_l0
017o0000o`H00?l6003o7@00oc<2003oB003003oG@00og000?n400800?nG00H00?nY003o^`00old0
0?o=003og`00oo02003no`07003]o`00g?l00<_o003;o`00^_l00:Wo002Ho`020027o`06001eo`00
I?l005;o001Bo`00@?l002ko0P006ol00`002Ol02@3o01`0o`020300o`0604<0o`1E0?l0IP3o06H0
o`1d0?l0O@3o0P1i0?l00`1J0?l001_o003olP06003olP80oooo00<000000?ooo`3oool08@3oool0
02X0oooo0`0000060?ooo`<000001P3oool00`000000oooo0?ooo`07003olP06000Ko`1J0?l0N@3o
07T0o`1m0?l0M03o0P1V0?l00`1E0?l0@`3o0300o`0201`0o`0600T0o`002Ol001_o000Ko`00;_l0
043o0P00D_l00`00I?l007Go0027o`02002Ho`06002Yo`00^_l00<_o003;o`00g?l00>go0P00o_l0
1`00oo000?oO003oc@00old00?nk003oZ@00oiL00P00oh@01P00og000?mM003oB000odP00?lc003o
7@800?l600L04Ol002[o0014o`00A?l0063o001mo`00WOl00080_ol000H0hol00?od003ob@00olT0
0?nI003oI@020?lZ0140o`000`00oo8A0?l00080obX000H0ofD00?nI003ob@00olT00?od003So`02
0;oo000309go001mo`00H?l00080A?l000H0:_l0017o0000o`H00?l6003o7@00oc<2003oB003003o
G@00og000?n400800?nG00H00?nY003o^`00old00?o=003og`00oo02003no`07003]o`00g?l00<_o
003;o`00^_l00:Wo002Ho`020027o`06001eo`00I?l005;o001Bo`00@?l002ko0P006ol00`002Ol0
2@3o01`0o`020300o`0604<0o`1E0?l0IP3o06H0o`1d0?l0O@3o0P1i0?l00`1J0?l001_o003olP06
003olP80oooo00<000000?ooo`3oool08@3oool003`0oooo00<000000?ooo`3oool01@00oo82000b
o`0609h0o`3:0?l0c03o0<`0o`2o0?l0[03o0P2E0?l00`1n0?l0IP3o04h0o`0203L0o`060200o`0:
0?l000_o000;o`008Ol003Ko0P00B_l00`00G_l007;o0026o`02002Io`06002/o`00`?l00=?o003C
o`00i_l00?Wo0P00oo<01`00on000?o<003o^000okP00?nT003oT000og/00P00ofH01P00oe000?lj
003o8`00ob<00?l;00co00809_l000L0@Ol005go001ko`00Nol009[o002ko`00g_l00080oo/000H0
om800?nV003oM@00ogD00?m0003o1P0D0?l00003003olP3o0000o`000180o`0000H0o`H00?m0003o
M@00ogD00?nV003odP020?ok00030=ko002ko`00V_l00080Nol000H0GOl0047o000Vo`009_l000co
0000o`/2003o8`03003o>P00oe000?mV00800?mk00H00?n@003oY000okP00?nh003oc000on02003o
l`07003io`00i_l00=?o003Co`00`?l00:co002Io`020026o`06001bo`00G_l004[o001:o`00=_l0
027o0P002ol00`0:0?l0803o03L0o`0204h0o`0606H0o`1n0?l0U@3o09D0o`2/0?l0_`3o0P3<0?l0
103:0?l0WP3o000bo`00<_l5003olP80oooo00<000000?ooo`3oool08@3oool003<0oooo0`000006
0?ooo`030000003oool0oooo00D00?ob0P00<_l01P2N0?l0bP3o0<`0o`3<0?l0_`3o0:`0o`80U@3o
00<0OP3o06H0o`1>0?l00P0g0?l01P0P0?l02P3o000;o`002ol0027o000fo`8004[o00<005ko001b
o`00Q_l00P00VOl01P00[?l00<3o003Co`00dol00>Ko003io`800?oc00L00?oP003oc000okP00?nh
003oY000oi000?mk00800?mV00H00?m@003o>P00ob<00?lS003o2`0<o`0202Ko0007047o001Mo`00
Nol007_o002Jo`00^ol00=ko00020?ok00060?oB003oYP00ogD00?me003o@000o`H0503o00000`00
oo80o`000?l0000B0?l000060?l6003o@000ogD00?me003oYP00om800P3on`000`3No`00^ol009[o
000207_o000605go0011o`009_l002Ko000<o`000?l;0P00ob<00`00ocX00?m@003oIP02003oN`06
003oT000oj@00?nh003o^000ol`00?oP0P00oo<01`00nOl00>Ko003Co`00dol00<3o002/o`00VOl0
0P00Q_l01P00L_l005ko001:o`00B_l003Ko000Qo`8000_o00<02P3o0200o`0g0?l00P1>0?l01P1V
0?l0OP3o09D0o`2E0?l0[03o0;l0o`80c03o00@0bP3o09h0o`00<_l003;o1@00oo820?ooo`030000
003oool0oooo0240oooo000b0?ooo`050000003oool0oooo0?ooo`0000001@3oool2000000030?oo
o`00oo800?ob00<00?ob0P00<_l01P2N0?l0bP3o0<`0o`3<0?l0_`3o0:`0o`80U@3o00<0OP3o06H0
o`1>0?l00P0g0?l01P0P0?l02P3o000;o`002ol0027o000fo`8004[o00<005ko001bo`00Q_l00P00
VOl01P00[?l00<3o003Co`00dol00>Ko003io`800?oc00L00?oP003oc000okP00?nh003oY000oi00
0?mk00800?mV00H00?m@003o>P00ob<00?lS003o2`0<o`0202Ko0007047o001Mo`00Nol007_o002J
o`00^ol00=ko00020?ok00060?oB003oYP00ogD00?me003o@000o`H0503o00000`00oo80o`000?l0
000B0?l000060?l6003o@000ogD00?me003oYP00om800P3on`000`3No`00^ol009[o000207_o0006
05go0011o`009_l002Ko000<o`000?l;0P00ob<00`00ocX00?m@003oIP02003oN`06003oT000oj@0
0?nh003o^000ol`00?oP0P00oo<01`00nOl00>Ko003Co`00dol00<3o002/o`00VOl00P00Q_l01P00
L_l005ko001:o`00B_l003Ko000Qo`8000_o00<02P3o0200o`0g0?l00P1>0?l01P1V0?l0OP3o09D0
o`2E0?l0[03o0;l0o`80c03o00@0bP3o09h0o`00<_l003;o1@00oo800`3oool000000000000S0?oo
o`00<P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01@00oo82000b
o`0609h0o`3:0?l0c03o0<`0o`2o0?l0[03o0P2E0?l00`1n0?l0IP3o04h0o`0203L0o`060200o`0:
0?l000_o000;o`008Ol003Ko0P00B_l00`00G_l007;o0026o`02002Io`06002/o`00`?l00=?o003C
o`00i_l00?Wo0P00oo<01`00on000?o<003o^000okP00?nT003oT000og/00P00ofH01P00oe000?lj
003o8`00ob<00?l;00co00809_l000L0@Ol005go001ko`00Nol009[o002ko`00g_l00080oo/000H0
om800?nV003oM@00ogD00?m0003o1P0D0?l00003003olP3o0000o`000180o`0000H0o`H00?m0003o
M@00ogD00?nV003odP020?ok00030=ko002ko`00V_l00080Nol000H0GOl0047o000Vo`009_l000co
0000o`/2003o8`03003o>P00oe000?mV00800?mk00H00?n@003oY000okP00?nh003oc000on02003o
l`07003io`00i_l00=?o003Co`00`?l00:co002Io`020026o`06001bo`00G_l004[o001:o`00=_l0
027o0P002ol00`0:0?l0803o03L0o`0204h0o`0606H0o`1n0?l0U@3o09D0o`2/0?l0_`3o0P3<0?l0
103:0?l0WP3o000bo`00<_l5003olP80oooo00<000000?ooo`3oool08@3oool00380oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00D00?ob0P00<_l01P2N0?l0bP3o0<`0
o`3<0?l0_`3o0:`0o`80U@3o00<0OP3o06H0o`1>0?l00P0g0?l01P0P0?l02P3o000;o`002ol0027o
000fo`8004[o00<005ko001bo`00Q_l00P00VOl01P00[?l00<3o003Co`00dol00>Ko003io`800?oc
00L00?oP003oc000okP00?nh003oY000oi000?mk00800?mV00H00?m@003o>P00ob<00?lS003o2`0<
o`0202Ko0007047o001Mo`00Nol007_o002Jo`00^ol00=ko00020?ok00060?oB003oYP00ogD00?me
003o@000o`H0503o00000`00oo80o`000?l0000B0?l000060?l6003o@000ogD00?me003oYP00om80
0P3on`000`3No`00^ol009[o000207_o000605go0011o`009_l002Ko000<o`000?l;0P00ob<00`00
ocX00?m@003oIP02003oN`06003oT000oj@00?nh003o^000ol`00?oP0P00oo<01`00nOl00>Ko003C
o`00dol00<3o002/o`00VOl00P00Q_l01P00L_l005ko001:o`00B_l003Ko000Qo`8000_o00<02P3o
0200o`0g0?l00P1>0?l01P1V0?l0OP3o09D0o`2E0?l0[03o0;l0o`80c03o00@0bP3o09h0o`00<_l0
03;o1@00oo820?ooo`030000003oool0oooo0240oooo000b0?ooo`050000003oool0oooo0?ooo`00
00001@3oool00`000000oooo0?ooo`07003olP06000Ko`1J0?l0N@3o07T0o`1m0?l0M03o0P1V0?l0
0`1E0?l0@`3o0300o`0201`0o`0600T0o`002Ol001_o000Ko`00;_l0043o0P00D_l00`00I?l007Go
0027o`02002Ho`06002Yo`00^_l00<_o003;o`00g?l00>go0P00o_l01`00oo000?oO003oc@00old0
0?nk003oZ@00oiL00P00oh@01P00og000?mM003oB000odP00?lc003o7@800?l600L04Ol002[o0014
o`00A?l0063o001mo`00WOl00080_ol000H0hol00?od003ob@00olT00?nI003oI@020?lZ0140o`00
0`00oo8A0?l00080obX000H0ofD00?nI003ob@00olT00?od003So`020;oo000309go001mo`00H?l0
0080A?l000H0:_l0017o0000o`H00?l6003o7@00oc<2003oB003003oG@00og000?n400800?nG00H0
0?nY003o^`00old00?o=003og`00oo02003no`07003]o`00g?l00<_o003;o`00^_l00:Wo002Ho`02
0027o`06001eo`00I?l005;o001Bo`00@?l002ko0P006ol00`002Ol02@3o01`0o`020300o`0604<0
o`1E0?l0IP3o06H0o`1d0?l0O@3o0P1i0?l00`1J0?l001_o003olP06003olP80oooo00<000000?oo
o`3oool08@3oool00380oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo
00L00?ob00H001_o05X0o`1i0?l0N@3o07d0o`1d0?l206H0o`0305D0o`130?l0<03o0080703o00H0
2@3o0009o`006ol001_o000^o`00@?l2001Bo`03001To`00MOl008Oo008009So00H00:Wo002jo`00
bol00<_o003Lo`00kOl2003no`07003ol000oml00?o=003oc@00ok/00?nY003oU`02003oQ006003o
L000oed00?m8003oB000oc<00?lM0P00o`H01`0Ao`00:_l004Co0014o`00H?l007go002Mo`000P2o
o`001P3So`00oo@00?o9003ob@00oiT00?mU0080obX04@3o0003003olQ40o`000P3o:P001P3oI@00
oiT00?o9003ob@00oo@00>?o0080_ol000<0WOl007go001Po`000P14o`001P0Zo`004Ol0003o1P00
o`H00?lM003o<`800?m800<00?mM003oL000oh@00P00oiL01P00ojT00?nk003oc@00old00?oO003o
l0800?ko00L00>go003Lo`00bol00<_o002jo`00ZOl009So008008Oo00H007Go001To`00D_l005;o
0010o`00;_l2000Ko`030009o`090?l0703o0080<03o00H0@`3o05D0o`1V0?l0IP3o07@0o`1m0?l2
07T0o`0305X0o`006ol00?ob00H00?ob0P3oool00`000000oooo0?ooo`0Q0?ooo`00<P3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01`00oo801P006ol0FP3o07T0o`1i
0?l0O@3o07@0o`80IP3o00<0E@3o04<0o`0`0?l00P0L0?l01P090?l000Wo000Ko`006ol002ko0010
o`8005;o00<006Co001eo`00Qol00P00V?l01P00ZOl00;[o003;o`00bol00=co003]o`800?ko00L0
0?o`003og`00old00?o=003o^`00ojT00?nG00800?n400H00?m`003oG@00odP00?m8003o<`00oad2
003o1P07017o000Zo`00A?l004Co001Po`00OOl009go00020;oo00060>?o003om000olT00?o9003o
V@00ofD00P3o:P0A0?l000<00?ob4@3o00020?lZ00060?mU003oV@00olT00?o9003om000hol00P2o
o`000`2Mo`00OOl0063o000204Co000602[o000Ao`000?l6003o1P00oad00?lc0P00odP00`00oed0
0?m`003oQ002003oU`06003oZ@00ok/00?o=003oc@00oml00?o`0P00o_l01`00kOl00=co003;o`00
bol00;[o002Yo`00V?l00P00Qol01P00MOl006Co001Bo`00D_l0043o000^o`8001_o00<000Wo00T0
o`0L0?l00P0`0?l01P130?l0E@3o06H0o`1V0?l0M03o07d0o`80N@3o00<0FP3o000Ko`00oo801P00
oo820?ooo`030000003oool0oooo0240oooo000c0?ooo`<000001P3oool00`000000oooo0?ooo`08
003olP05000ko`0M0?l07@3o03T0o`0n0?l00P0j0?l00`0`0?l08`3o01@0o`0200D0o`06000:o`00
6_l002[o000Zo`00>_l004[o0P00FOl00`00JOl007So0028o`02002Go`06002Vo`00]_l00<Go0035
o`00e?l00>?o0P00lol01`00ood00?o]003og@00omd00?o=003o_@00oj`00P00oi/01P00ohX00?mh
003oIP00ofH00?mB003o?`800?lZ00L00?lD007o000Io`006Ol003?o001=o`00J_l00080ROl000H0
Zol00<oo003go`00mol00?oL003oZ`020?md00030?le003o0000o`0000`0o`001`00oo8>0?l00005
0?le003oM000og@00?n[003og0000P3go`001`3?o`00Zol008Wo0029o`00J_l004go000co`000P0I
o`001P01o`000?lD003o:P00obX00?lo003oDP800?mV00<00?mh003oRP00oi/00P00oj`01P00okd0
0?o=003og@00omd00?o]003oo@800??o00L00>?o003Do`00aOl00<Go002fo`00Y_l009Oo008008So
00H007So001Yo`00FOl005Wo001:o`00>_l2000Zo`03000Jo`002_l01@3o0080503o00H08`3o0300
o`0j0?l0>P3o03h0o`0i0?l201d0o`03000ko`00oo800?ob00H00?ob0P3oool00`000000oooo0?oo
o`0Q0?ooo`00?03oool00`000000oooo0?ooo`08003olP05000ko`0M0?l07@3o03T0o`0n0?l00P0j
0?l00`0`0?l08`3o01@0o`0200D0o`06000:o`006_l002[o000Zo`00>_l004[o0P00FOl00`00JOl0
07So0028o`02002Go`06002Vo`00]_l00<Go0035o`00e?l00>?o0P00lol01`00ood00?o]003og@00
omd00?o=003o_@00oj`00P00oi/01P00ohX00?mh003oIP00ofH00?mB003o?`800?lZ00L00?lD007o
000Io`006Ol003?o001=o`00J_l00080ROl000H0Zol00<oo003go`00mol00?oL003oZ`020?md0003
0?le003o0000o`0000`0o`001`00oo8>0?l000050?le003oM000og@00?n[003og0000P3go`001`3?
o`00Zol008Wo0029o`00J_l004go000co`000P0Io`001P01o`000?lD003o:P00obX00?lo003oDP80
0?mV00<00?mh003oRP00oi/00P00oj`01P00okd00?o=003og@00omd00?o]003oo@800??o00L00>?o
003Do`00aOl00<Go002fo`00Y_l009Oo008008So00H007So001Yo`00FOl005Wo001:o`00>_l2000Z
o`03000Jo`002_l01@3o0080503o00H08`3o0300o`0j0?l0>P3o03h0o`0i0?l201d0o`03000ko`00
oo800?ob00H00?ob0P3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<00000
0?ooo`000000100000050?ooo`030000003oool0oooo00T00?ob0P00Jol01`006?l00`3o00/0o`0;
0?l02P3o00<0o`001Ol00P004?l01P007Ol002[o000go`00=ol004Go001Co`80063o00<006ko001l
o`00ROl00P00Uol01P00YOl00;;o0030o`00`?l00<ko003Lo`800>[o00L00?So003on@00on/00?o[
003og000old00?nn00800?n_00H00?nO003oSP00ogd00?mm003oK000oeX2003oA`07003o<`00oah0
0?l8003o200?o`009ol004;o000205oo000607ko002Po`00a_l00<Ko003`o`00on000P3o[0000`3o
K`00obT00?l0000;0?l000T00?ob303o00001P3o:@00ofl00?n/003o[000on000?3o0080a_l000L0
X?l007ko001Oo`00Gol004;o000Wo`003ol000800?l800H00?lN003o<`00odL00?m7003oFP00of`2
003oO@03003oSP00oil00?n_00800?nn00H00?o=003og000on/00?o[003on@00n?l2003Zo`07003L
o`00c_l00<3o0030o`00/_l00:Go002Go`020029o`06001lo`00K_l0063o001Po`00Dol004Go0P00
=ol00`00:_l001go000@o`020005o`0600<0o`0:0?l02`3o00/0o`030?l001So0P00Jol9003olP80
oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool02@00oo82001[o`07000Ho`030?l02`3o00/0
o`0:0?l00`3o0005o`02000@o`06000Mo`00:_l003Oo000go`00AOl005?o0P00H?l00`00K_l007co
0029o`02002Go`06002Uo`00/_l00<3o0030o`00c_l00=co0P00j_l01`00n?l00?oi003oj`00on/0
0?oL003oc@00okh00P00ojl01P00oil00?n>003oO@00ogd00?m/003oFP800?m700L00?lc003o7P00
o`P00?l800oo000Wo`00@_l00080Gol000H0O_l00:3o0036o`00a_l00?3o003oh0020?n/00030?m_
003o:@00o`0000/0o`002@00oo8<0?l000060?lY003oK`00oj`00?n/003oh000l?l00P36o`001`2P
o`00O_l005oo001Oo`00@_l002Oo000?o`000P00o`P01P00oah00?lc003oA`00odL00?mJ003oK080
0?mm00<00?n>003oW`00ojl00P00okh01P00old00?oL003oj`00on/00?oi003ho`800>[o00L00=co
003>o`00`?l00<3o002bo`00YOl009Oo008008Wo00H007co001^o`00H?l0063o001Co`00AOl2000g
o`03000Zo`007Ol0013o008000Go00H00`3o00X0o`0;0?l02`3o00<0o`006?l2001[o`T00?ob0P3o
ool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool01P3oool2000000030?ooo`00oo800?ob00L00?ob0P00Jol01`006?l00`3o00/0
o`0;0?l02P3o00<0o`001Ol00P004?l01P007Ol002[o000go`00=ol004Go001Co`80063o00<006ko
001lo`00ROl00P00Uol01P00YOl00;;o0030o`00`?l00<ko003Lo`800>[o00L00?So003on@00on/0
0?o[003og000old00?nn00800?n_00H00?nO003oSP00ogd00?mm003oK000oeX2003oA`07003o<`00
oah00?l8003o200?o`009ol004;o000205oo000607ko002Po`00a_l00<Ko003`o`00on000P3o[000
0`3oK`00obT00?l0000;0?l000T00?ob303o00001P3o:@00ofl00?n/003o[000on000?3o0080a_l0
00L0X?l007ko001Oo`00Gol004;o000Wo`003ol000800?l800H00?lN003o<`00odL00?m7003oFP00
of`2003oO@03003oSP00oil00?n_00800?nn00H00?o=003og000on/00?o[003on@00n?l2003Zo`07
003Lo`00c_l00<3o0030o`00/_l00:Go002Go`020029o`06001lo`00K_l0063o001Po`00Dol004Go
0P00=ol00`00:_l001go000@o`020005o`0600<0o`0:0?l02`3o00/0o`030?l001So0P00Jol9003o
lP030?ooo`000000000002<0oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001P3oool20000
00H0oooo00<000000?ooo`3oool02`00oo801`00[?l004co000/o`00;?l0023o000No`008Ol00P00
:?l01P00<?l003[o0015o`00AOl0053o001Lo`8006So00<007Co0020o`00S?l00P00V?l01P00Y?l0
0;7o002mo`00_Ol00<Wo003Fo`800>?o00L00>oo003lo`00ooD00?oe003oj000omX00?o=00800?nn
00H00?n`003oX000oi400?nA003oP@00og02003oGP07003oC000ocP00?lS003o8`00o`h02Ol002;o
000203go000605_o001ko`00Wol009oo0037o`00lol00P3of@000`3oW`00oed00?l@000:0?l000/0
0?ob2@3o00020?l@00060?mM003oW`00omT00?oI003co`00aol00P2Oo`001`1ko`00Fol003go000m
o`008_l000Wo0000o`h00P00ob<01P00ocP00?m<003oGP00oeh00?m`003oP@800?nA00<00?nP003o
/000okh00P00old01P00omX00?oX003om@00ooD00?co003_o`800>?o00L00=Ko0039o`00_Ol00;go
002ao`00Y?l009So008008co00H0083o001do`00J?l006So001Lo`00D?l20015o`03000jo`00<?l0
02So0080027o00H001ko000Po`00;?l002co001<o`00[?l;003olP80oooo00<000000?ooo`3oool0
8@3oool002T0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool02`00oo801`00[?l004co000/o`00;?l0023o000No`008Ol00P00:?l01P00
<?l003[o0015o`00AOl0053o001Lo`8006So00<007Co0020o`00S?l00P00V?l01P00Y?l00;7o002m
o`00_Ol00<Wo003Fo`800>?o00L00>oo003lo`00ooD00?oe003oj000omX00?o=00800?nn00H00?n`
003oX000oi400?nA003oP@00og02003oGP07003oC000ocP00?lS003o8`00o`h02Ol002;o000203go
000605_o001ko`00Wol009oo0037o`00lol00P3of@000`3oW`00oed00?l@000:0?l000/00?ob2@3o
00020?l@00060?mM003oW`00omT00?oI003co`00aol00P2Oo`001`1ko`00Fol003go000mo`008_l0
00Wo0000o`h00P00ob<01P00ocP00?m<003oGP00oeh00?m`003oP@800?nA00<00?nP003o/000okh0
0P00old01P00omX00?oX003om@00ooD00?co003_o`800>?o00L00=Ko0039o`00_Ol00;go002ao`00
Y?l009So008008co00H0083o001do`00J?l006So001Lo`00D?l20015o`03000jo`00<?l002So0080
027o00H001ko000Po`00;?l002co001<o`00[?l;003olP80oooo00<000000?ooo`3oool08@3oool0
02T0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool03@00oo820023o`03001Jo`00BOl004?o008004?o00H004Ko001<o`00E?l005Co001M
o`00I_l2001`o`03001jo`00Q?l008oo008009[o00H00:Go002`o`00^ol00;_o0036o`00d_l2003M
o`07003Yo`00mOl00?on003ooP00oo800?oU003of002003ob`06003o_@00ojl00?nQ003oX@00oi80
0?n20P00og401`00of000?m>003o>P00ocX00?lV003o3`07o`000P0Qo`001P0mo`00G?l007ko001n
o`00Xol00<go0080o?l000<0olh00?nB003oC@000P3o0@050?l000030?mL0000oo800?ob00d00?ob
00<0oe`00?l0003o00000`3o00001@3o0@00odd00?m=003oTP00olh00080o?l000H0cOl00:?o001n
o`00O_l005co000mo`02027o000300Oo0000o`l00?lV00800?lj00H00?m>003oH000og400?ma003o
PP00oi82003oX@03003o[`00okd00?o;00800?oH00H00?oU003olP00ooh00?on003eo`00jOl2003M
o`07003Bo`00a_l00;_o002ko`00/?l00:Go002Jo`02002?o`060024o`00N_l0073o001`o`00I_l0
05go0P00E?l00`00C?l004Ko0013o`020013o`040019o`00F_l008?o0023o`d00?ob0P3oool00`00
0000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?oo
o`3oool0oooo000000050?ooo`030000003oool0oooo00d00?ob0P00Pol00`00F_l004Wo0013o`02
0013o`060016o`00C?l005Co001Do`00GOl006Ko0P00L?l00`00N_l008Co002?o`02002Jo`06002U
o`00/?l00;_o002ko`00a_l00=;o0P00gOl01`00jOl00?Go003ooP00ooh00?ob003oi@00omP00P00
ol/01P00okd00?n_003oX@00oj400?nB003oPP800?ma00L00?mP003oCP00ocX00?lj003o9P00o`l0
1ol000808Ol000H0?Ol005co001no`00O_l00:?o003=o`020?co00030?o>003oTP00odd00080o`40
1@3o00000`3oG0000?ob003olP0=003olP030?mL003o0000o`0000<0o`0000D0o`400?m=003oC@00
oi800?o>00020?co00060<go002So`00O_l007ko001Lo`00?Ol00P0Qo`000`07o`000?l?003o9P02
003o>P06003oCP00of000?ma003oL@00oh800?nB0P00oj400`00ojl00?nm003ob`02003of006003o
i@00oo800?on003ooP00mOl00>Wo0P00gOl01`00d_l00<Ko002ko`00^ol00;3o002Uo`00V_l00P00
Sol01P00Q?l007[o001`o`00L?l006Ko001Mo`8005Co00<004co0016o`00@ol00P00@ol01000BOl0
05[o0023o`00Pol=003olP80oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000060?ooo`<0
00001P3oool00`000000oooo0?ooo`0?003olP03003Eo`00S?l007;o008006Ko00H006;o001So`00
I_l006Ko001/o`00L_l2001jo`030022o`00Rol009Co008009go00H00:Oo002ao`00^_l00;[o0035
o`00col2003Jo`07003To`00kol00?[o003jo`00ooT00?o^003ohP02003oe@06003ob@00ok`00?n^
003o[P00oj000?nA0P00oh801`00og400?mP003oCP00odh00?lj003o9P00o`l00P08o`001P0Ro`00
?ol005ko001No`00P?l00:Ko0080d?l000<0oOl00?oA003oW@000P3oJ`00103oA000od400?nn003o
_P0C003olP80okh000<0od400?m4003oJ`000P3oW@001P3od@00oOl00=3o003@o`00Y_l0083o0080
G_l000L0?ol002;o0008o`002?l0003o3`00obH00?lj00800?m>00H00?mP003oL@00oh800?n2003o
T@00oj02003o[P03003o_000olT00?oE00800?oR00H00?o^003on@00n_l00?[o003_o`00i?l2003J
o`07003?o`00aOl00;[o002jo`00/Ol00:Oo002Mo`02002Do`06002;o`00P_l007[o001jo`00L_l0
06co0P00I_l00`00Hol006;o001Vo`02001bo`03002<o`00eOl00?ob00h00?ob0P3oool00`000000
oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`0?003olP03003Eo`00S?l007;o008006Ko
00H006;o001So`00I_l006Ko001/o`00L_l2001jo`030022o`00Rol009Co008009go00H00:Oo002a
o`00^_l00;[o0035o`00col2003Jo`07003To`00kol00?[o003jo`00ooT00?o^003ohP02003oe@06
003ob@00ok`00?n^003o[P00oj000?nA0P00oh801`00og400?mP003oCP00odh00?lj003o9P00o`l0
0P08o`001P0Ro`00?ol005ko001No`00P?l00:Ko0080d?l000<0oOl00?oA003oW@000P3oJ`00103o
A000od400?nn003o_P0C003olP80okh000<0od400?m4003oJ`000P3oW@001P3od@00oOl00=3o003@
o`00Y_l0083o0080G_l000L0?ol002;o0008o`002?l0003o3`00obH00?lj00800?m>00H00?mP003o
L@00oh800?n2003oT@00oj02003o[P03003o_000olT00?oE00800?oR00H00?o^003on@00n_l00?[o
003_o`00i?l2003Jo`07003?o`00aOl00;[o002jo`00/Ol00:Oo002Mo`02002Do`06002;o`00P_l0
07[o001jo`00L_l006co0P00I_l00`00Hol006;o001Vo`02001bo`03002<o`00eOl00?ob00h00?ob
0P3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l00?ob00<00=Go002<o`00L_l00P00
I_l01P00H_l006?o001Vo`00I_l006co001bo`8007[o00<008;o002;o`00U?l00P00WOl01P00Yol0
0;7o002jo`00^_l00<Go003?o`800=[o00L00>Co003_o`00n_l00?[o003on@00onh00?oR00800?oE
00H00?o9003o_000ojh00?n^003oX000oi42003oPP07003oL@00of000?m>003oCP00ocX00?lV003o
3`0200So000602;o000oo`00G_l005ko0020o`00Y_l00P3@o`000`3mo`00om400?nM00020?m[0004
0?m4003o@@00okh00?nn01<00?ob0P3o_P000`3o@@00od@00?m[00020?nM00060?oA003mo`00d?l0
0=3o002Vo`00P?l00P1No`001`0oo`008_l000So0008o`000?l?003o9P00ocX00P00odh01P00of00
0?ma003oPP00oh800?nA003oX0800?n^00<00?nl003ob@00omD00P00on801P00onh00?oi003jo`00
n_l00>oo003To`800=[o00L00<oo0035o`00^_l00;[o002ao`00Yol009go008009Co00H008_o0022
o`00N_l007[o001bo`00K?l2001Vo`03001So`00H_l006Ko008007;o00<008co003Eo`00oo803P00
oo820?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01400?ob00D00=Go002Qo`00XOl008co
0023o`02001oo`070020o`00Pol008Oo0027o`00SOl009?o002Ko`02002Ro`06002Zo`00/ol00;co
002lo`00aOl00<ko0P00eol01`00hOl00>_o003eo`00mOl00?oo003om000onT00P00omh01P00om80
0?o6003o^@00okT00?n/003oWP800?n@00L00?n0003oL000oel00?mO003oC@00ocX00?lU00800?l?
00H02?l0027o000mo`00?Ol005[o001io`0209Wo00030;Wo003Eo`00j?l00080h?l000<0S?l0003o
lP00oo805`00oo801P2<o`00h?l00>So003Xo`00eOl00;Wo0080VOl000H0NOl005[o000mo`00?Ol0
027o0008o`02003o3`03003o9@00ocX00?m=00800?mO00H00?m`003oP000oi000?n@003oWP00oj`2
003o^@03003oaP00om800?oN00800?oY00H00?od003oo`00mOl00?Go003[o`00hOl2003Go`07003>
o`00aOl00;co002lo`00/ol00:[o002Ro`02002Ko`06002Co`00SOl008Oo0027o`00Pol0083o0P00
Ool00`00Pol008co002Qo`02003Eoa400?ob0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool0
1@000000oooo0?ooo`3oool0000000@0oooo1@0000050?ooo`80000000<0oooo003olP00oo803`00
oo801@00eOl00:7o002Qo`00S?l008?o008007oo00L0083o0023o`00Qol008Oo002=o`00Tol009_o
00800:;o00H00:[o002co`00_?l00;co0035o`00c_l2003Go`07003Qo`00jol00?Go003eo`00ool0
0?od003oj@02003ogP06003odP00olH00?ni003o^@00oj`00?nN0P00oi001`00oh000?m`003oG`00
oel00?m=003o>P00obD00P00o`l01P08o`008Ol003go000mo`00F_l007Wo0080VOl000<0^Ol00=Go
003Xo`000P3Po`000`2<o`000?ob003olP0G003olP0608co003Po`00j?l00>So003Eo`00^Ol00P2I
o`001P1io`00F_l003go000mo`008Ol000So00800?l?00<00?lU003o>P00odd00P00oel01P00og00
0?n0003oT000oi000?nN003o[0800?ni00<00?o6003odP00omh00P00onT01P00oo@00?oo003eo`00
mOl00>_o003Qo`800=Oo00L00<ko0035o`00_?l00;co002co`00Z_l00:;o008009_o00H009?o002=
o`00Qol008Oo0023o`00P?l2001oo`030023o`00S?l00:7o00800=Go4@00oo800`3oool000000000
000S0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3oool00000
1P3oool00`000000oooo0?ooo`0D003olP05003no`00_Ol00:So002Xo`00Wol00`00Vol00`00W?l0
0:3o002Uo`02002Zo`06002ao`00^?l00;oo002oo`00aol00<oo0P00eol01`00h?l00>Wo003bo`00
l_l00?co003onP00onl00P00onD01P00omX00?o?003o``00ol<00?ng003oZP800?nM00L00?n?003o
P000og000?m`003oH000odl00?lm00800?lY00H00?lE003o0@0Do`005?l002So000ko`0204[o0003
04ko000jo`000?lM01h00?ob0P00oad01P0jo`00C_l004[o001:o`00>ol002So00805?l000L00?l1
003o5@00obT00?lY003o?@00odl00?mP00800?m`00H00?n0003oS`00oid00?nM003oZP00okL2003o
``03003oc`00omX00?oU00800?o_00H00?oj003lo`00l_l00?;o003Yo`00h?l2003Go`07003?o`00
aol00;oo002oo`00^?l00;7o002Zo`02002Uo`03002Po`00W?l009_o008009_o00D009oo002Xo`00
Z?l00;go003no`0D003olP80oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool05000oo801@00
o_l00;go002Xo`00Z?l009oo00<009_o00<009co002Po`00YOl00P00Z_l01P00/Ol00;So002oo`00
_ol00<Oo003?o`800=Oo00L00>3o003Yo`00l_l00?;o003lo`00ooX00?o_00800?oU00H00?oJ003o
c`00ol<00?o3003o]`00ojX2003oW@07003oS`00oh000?m`003oL000of000?m?003o?@02003o:@06
003o5@00o`405?l001Co000Xo`00>ol00P1:o`000`1>o`00>_l0003o7@0N003olP800?lM00H0>_l0
04ko001:o`00B_l003_o000Xo`0201Co0007003o0@00oaD00?lY003o:@00ocd00?m?003oH002003o
L006003oP000ohl00?nM003oW@00ojX00?ng0P00ol<00`00oll00?oJ003oi@02003ok`06003onP00
o?l00?;o003bo`00jOl00>3o0P00eol01`00col00<Oo002oo`00_ol00;So002ao`00Z_l00P00YOl0
0`00X?l009co002Ko`02002Ko`05002Oo`00Z?l00:So002mo`00o_l05000oo820?ooo`030000003o
ool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0000
00060?ooo`030000003oool0oooo01@00?ob00D00?ko002mo`00Z?l00:So002Oo`03002Ko`03002L
o`00X?l00:Go00800:[o00H00;7o002ho`00_ol00;oo0037o`00col2003Go`07003Po`00jOl00?;o
003bo`00o?l00?oj003ok`02003oi@06003ofP00oll00?o3003o``00okL00?nZ0P00oid01`00ohl0
0?n0003oL000og000?mP003oC`00ocd00P00obT01P00oaD00?l101Co000Do`00:?l003_o0080B_l0
00<0C_l003[o0000oad07P00oo82003o7@0603[o001>o`00B_l004[o000ko`00:?l00P0Do`001`00
o`400?lE003o:@00obT00?lm003oC`00of000P00og001P00oh000?n?003oW@00oid00?nZ003o]`80
0?o300<00?o?003ofP00onD00P00onl01P00ooX00?co003bo`00l_l00>Wo003Po`800=Oo00L00<oo
0037o`00_ol00;oo002ho`00/Ol00:[o00800:Go00<00:3o002Lo`00Vol00P00Vol01@00Wol00:So
002Xo`00_Ol00?ko01@00?ob0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo
0?ooo`3oool0000000H0oooo0P0000060?ooo`030000003oool0oooo01P00?ob00D00>Ko0039o`00
_?l00;co002go`02002eo`800;So00H00;_o0030o`00a_l00<Ko003<o`00d_l2003Io`07003Qo`00
j?l00?7o003ao`00nOl00?om003om002003oj`06003oh@00omL00?o<003oc000ol400?ne0P00ojT0
1`00oid00?n@003oP`00oh<00?me003oI`00oeP00P00odX01P00oc`00?l`003o9`00obL00?lT003o
;@800?mD9@00oo82003oE006003o;@00ob@00?lW003o9`00oc000?ll0P00odX00`00oeP00?mW003o
M@02003oP`06003oT000oid00?nY003oZ@00okD00?o10P00ol`00`00omL00?oQ003oj`02003om006
003oo@00nOl00?7o003ao`00j?l00>7o0P00fOl01`00d_l00<co0036o`00a_l00<3o002ko`00^?l0
0`00]Ol01@00]ol00;co002lo`00bOl00>Ko01P00?ob0P3oool00`000000oooo0?ooo`0Q0?ooo`00
:P3oool3000000P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0H003olP05003V
o`00bOl00;co002lo`00]ol00P00]Ol2002ho`06002ko`00`?l00<Ko0036o`00c?l00=;o0P00fOl0
1`00hOl00>So003ao`00lOl00?Wo003oo@00oo@00P00on/01P00on400?oG003oc000ol`00?o1003o
]@800?nY00L00?nM003oT000oh<00?n3003oM@00ofL00?mH00800?m:00H00?ll003o<000obL00?lW
003o9000obd2003oE2D00?ob0P00oe@01P00obd00?lT003o9`00obL00?l`003o?0800?m:00<00?mH
003oI`00ogD00P00oh<01P00oi000?nM003oZ@00ojT00?ne003o`@800?o<00<00?oG003oh@00on/0
0P00oo@01P00ood00?Wo003ao`00lOl00>So003Qo`800=Wo00L00=;o003<o`00a_l00<Ko0030o`00
^ol00;So00<00;Go00D00;Oo002lo`00_?l00<Wo003Vo`0H003olP80oooo00<000000?ooo`3oool0
8@3oool003`0oooo00<000000?ooo`3oool07@00oo801P00hOl00=Ko003Ao`00dOl00<oo003@o`80
0=;o00H00=Ko003Jo`00gol00=oo003Uo`00jol2003bo`03003io`00ool00?og00800?o_00H00?oV
003ogP00om@00?oD003ob`00ol42003o]`07003o[@00oj<00?nI003oV@00oi000?n7003oO`02003o
N`04003oO000ohH00?nZ003oZRd00?ob0P00ojX01`00ohH00?ml003oN`00og/00?mo003oQ`00oi00
0P00oiT01P00oj<00?n]003o]`00okL00?o1003ob`800?oD00<00?oN003oiP00onl00P00ooL01P00
ool00?Wo003bo`00l_l00>_o003Uo`800=oo00L00=[o003Fo`00d_l00=;o003@o`00col00=7o0080
0=Ko00<00>7o003olP00oo806`00oo820?ooo`030000003oool0oooo0240oooo000l0?ooo`030000
003oool0oooo01d00?ob00H00>7o003Fo`00dOl00=7o003?o`00d?l2003Bo`06003Fo`00f_l00=oo
003Oo`00iOl00>_o0P00l_l00`00nOl00?oo003om`02003ok`06003oiP00omh00?oD003oe000ol/0
0?o10P00okL01`00ojd00?nS003oV@00oiT00?n@003oQ`00ogl00P00og/01000og`00?n6003oZP00
ojX]003olP800?nZ00L00?n6003oO000og/00?mk003oO`00ohL00?n@00800?nI00H00?nS003o[@00
okL00?ng003o`@00ol/2003oe003003ogP00onH00?o_00800?og00H00?oo003io`00l_l00?;o003[
o`00iOl2003Oo`07003Jo`00e_l00=;o003Bo`00d?l00<oo003Ao`02003Fo`03003Qo`00oo800?ob
01/00?ob0P3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<000000?ooo`3o
ool00`0000060?ooo`030000003oool0oooo01d00?ob00H00>7o003Fo`00dOl00=7o003?o`00d?l2
003Bo`06003Fo`00f_l00=oo003Oo`00iOl00>_o0P00l_l00`00nOl00?oo003om`02003ok`06003o
iP00omh00?oD003oe000ol/00?o10P00okL01`00ojd00?nS003oV@00oiT00?n@003oQ`00ogl00P00
og/01000og`00?n6003oZP00ojX]003olP800?nZ00L00?n6003oO000og/00?mk003oO`00ohL00?n@
00800?nI00H00?nS003o[@00okL00?ng003o`@00ol/2003oe003003ogP00onH00?o_00800?og00H0
0?oo003io`00l_l00?;o003[o`00iOl2003Oo`07003Jo`00e_l00=;o003Bo`00d?l00<oo003Ao`02
003Fo`03003Qo`00oo800?ob01/00?ob0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`80000000<0
oooo003olP00oo808000oo800`00nol00?3o003`o`02003/o`800>go00L00>oo003co`00mol00?Oo
003lo`00ooh00?oh00800?ob00H00?o[003oi@00omh00?oN003oe`00om42003obP06003oa@00ol00
0?nn003o_P00ol000?o9>`00oo801P00olT00?o0003o_P00okh00?o0003oa@800?o:00L00?oA003o
e`00omh00?oN003oi@00on/00?ob00800?oh00H00?on003lo`00mol00?Oo003co`00kol2003]o`80
0>co0P00l?l00`00nol00?ob003olP0P003olP030?ooo`000000000002<0oooo000Y0?ooo`050000
003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?oo
o`3oool08P00oo800`00nol00?3o003`o`02003/o`800>go00L00>oo003co`00mol00?Oo003lo`00
ooh00?oh00800?ob00H00?o[003oi@00omh00?oN003oe`00om42003obP06003oa@00ol000?nn003o
_P00ol000?o9>`00oo801P00olT00?o0003o_P00okh00?o0003oa@800?o:00L00?oA003oe`00omh0
0?oN003oi@00on/00?ob00800?oh00H00?on003lo`00mol00?Oo003co`00kol2003]o`800>co0P00
l?l00`00nol00?ob003olP0P003olP80oooo00<000000?ooo`3oool08@3oool002T0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0;/00?ob0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00@000000?ooo`00000000001P3oool00`000000oooo0?ooo`2k003olP80oooo
00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`0Q0?ooo`00:@3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`04
0000003oool0oooo000000P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00000S
0?ooo`00:P3oool3000000H0oooo0`0000060?oool4000008`3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00940oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0A
0?ooo`040000003oool0oooo000005P0oooo002B0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool04`3oool010000000oooo0?ooo`00001G0?ooo`00JP3oool400000080oooo10000003
0?ooo`800000403oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool00`3oool4000000h0oooo00<000000?ooo`000000100000020?ooo`050000003o
ool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0
0000DP3oool006T0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000060?ooo`030000
003oool0000000H0oooo100000050?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000H0oooo100000050?oo
o`030000003oool0000000@0oooo00L000000?ooo`000000oooo0000003oool0000000D0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo000000030?ooo`030000003oool0oooo04l0oooo
001Y0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`00000>0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo1P0000030?ooo`03
0000003oool0oooo008000003P3oool010000000oooo0?ooo`0000040?ooo`<000000P3oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`1?0?ooo`00J@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0080oooo100000050?ooo`@000001@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
0?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`050000003oool000000?ooo`000000103o
ool4000000D0oooo00@000000?ooo`3oool0oooo0P000000203oool000000?ooo`000000oooo0000
003oool000001@3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0C`3oool006T0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool0303oool400000080oooo00T000000?ooo`3oool0oooo
0000003oool000000?ooo`0000001P3oool2000000030?ooo`000000oooo00`0oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`0000030?ooo`@000000P3oool010000000oooo0?ooo`00
00030?ooo`D00000DP3oool006T0oooo00<000000?ooo`3oool0103oool4000000@0oooo00<00000
0?ooo`0000003P3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool2000000030?oo
o`000000oooo01H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`070000
003oool0oooo0?ooo`000000oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0D`3oool006T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`80
00003P3oool01@000000oooo0?ooo`3oool0000000H0oooo00@000000?ooo`0000000000603oool2
000000<0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`1C0?ooo`00JP3oool4000001/0oooo10000002
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0603oool3000000L0oooo10000002
0?ooo`030000003oool0oooo00D0oooo1@00001A0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {128.5, 0}} -> {-1.05454, -0.576335, \
0.0073487, 0.0073487}, {{7.375, 279.562}, {97.0625, 3}} -> {-3.37349, \
-1.68945, 0.021556, 0.021556}, {{95.8125, 204.688}, {125.438, 101.938}} -> \
{-9.07638, -0.38771, 0.0936864, 0.0936864}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44967 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.274445 0.47619 [
[ 0 0 0 0 ]
[ 1 .44967 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.109925 0.97619 0.438964 MathSubStart
%% DensityGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.172746 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -24.6875 -5.59375 ]
[-0.0125 .02851 0 5.59375 ]
[-0.0125 .07659 -24.6875 -5.59375 ]
[-0.0125 .07659 0 5.59375 ]
[-0.0125 .12467 -24.6875 -5.59375 ]
[-0.0125 .12467 0 5.59375 ]
[-0.0125 .17275 -9.5 -5.59375 ]
[-0.0125 .17275 0 5.59375 ]
[-0.0125 .22082 -17.75 -5.59375 ]
[-0.0125 .22082 0 5.59375 ]
[-0.0125 .2689 -17.75 -5.59375 ]
[-0.0125 .2689 0 5.59375 ]
[-0.0125 .31698 -17.75 -5.59375 ]
[-0.0125 .31698 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 .34549 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35799 -51.1875 0 ]
[.5 .35799 51.1875 11.375 ]
[ 0 0 0 0 ]
[ 1 .34549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
gsave
-0.0125 .02851 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .07659 m
.00625 .07659 L
s
gsave
-0.0125 .07659 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .12467 m
.00625 .12467 L
s
gsave
-0.0125 .12467 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17275 m
.00625 .17275 L
s
gsave
-0.0125 .17275 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22082 m
.00625 .22082 L
s
gsave
-0.0125 .22082 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2689 m
.00625 .2689 L
s
gsave
-0.0125 .2689 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31698 m
.00625 .31698 L
s
gsave
-0.0125 .31698 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04053 m
.00375 .04053 L
s
0 .05255 m
.00375 .05255 L
s
0 .06457 m
.00375 .06457 L
s
0 .08861 m
.00375 .08861 L
s
0 .10063 m
.00375 .10063 L
s
0 .11265 m
.00375 .11265 L
s
0 .13669 m
.00375 .13669 L
s
0 .14871 m
.00375 .14871 L
s
0 .16073 m
.00375 .16073 L
s
0 .18476 m
.00375 .18476 L
s
0 .19678 m
.00375 .19678 L
s
0 .2088 m
.00375 .2088 L
s
0 .23284 m
.00375 .23284 L
s
0 .24486 m
.00375 .24486 L
s
0 .25688 m
.00375 .25688 L
s
0 .28092 m
.00375 .28092 L
s
0 .29294 m
.00375 .29294 L
s
0 .30496 m
.00375 .30496 L
s
0 .0165 m
.00375 .0165 L
s
0 .00448 m
.00375 .00448 L
s
0 .329 m
.00375 .329 L
s
0 .34101 m
.00375 .34101 L
s
.25 Mabswid
0 0 m
0 .34549 L
s
.01923 .33924 m
.01923 .34549 L
s
.25962 .33924 m
.25962 .34549 L
s
.5 .33924 m
.5 .34549 L
s
.74038 .33924 m
.74038 .34549 L
s
.98077 .33924 m
.98077 .34549 L
s
.125 Mabswid
.06731 .34174 m
.06731 .34549 L
s
.11538 .34174 m
.11538 .34549 L
s
.16346 .34174 m
.16346 .34549 L
s
.21154 .34174 m
.21154 .34549 L
s
.30769 .34174 m
.30769 .34549 L
s
.35577 .34174 m
.35577 .34549 L
s
.40385 .34174 m
.40385 .34549 L
s
.45192 .34174 m
.45192 .34549 L
s
.54808 .34174 m
.54808 .34549 L
s
.59615 .34174 m
.59615 .34549 L
s
.64423 .34174 m
.64423 .34549 L
s
.69231 .34174 m
.69231 .34549 L
s
.78846 .34174 m
.78846 .34549 L
s
.83654 .34174 m
.83654 .34549 L
s
.88462 .34174 m
.88462 .34549 L
s
.93269 .34174 m
.93269 .34549 L
s
.25 Mabswid
0 .34549 m
1 .34549 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .07659 m
1 .07659 L
s
.99375 .12467 m
1 .12467 L
s
.99375 .17275 m
1 .17275 L
s
.99375 .22082 m
1 .22082 L
s
.99375 .2689 m
1 .2689 L
s
.99375 .31698 m
1 .31698 L
s
.125 Mabswid
.99625 .04053 m
1 .04053 L
s
.99625 .05255 m
1 .05255 L
s
.99625 .06457 m
1 .06457 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10063 m
1 .10063 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .13669 m
1 .13669 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .16073 m
1 .16073 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .19678 m
1 .19678 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .23284 m
1 .23284 L
s
.99625 .24486 m
1 .24486 L
s
.99625 .25688 m
1 .25688 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29294 m
1 .29294 L
s
.99625 .30496 m
1 .30496 L
s
.99625 .0165 m
1 .0165 L
s
.99625 .00448 m
1 .00448 L
s
.99625 .329 m
1 .329 L
s
.99625 .34101 m
1 .34101 L
s
.25 Mabswid
1 0 m
1 .34549 L
s
gsave
.5 .35799 -112.188 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.375 translate 1 -1 scale
63.000 12.312 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(C) show
72.938 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
80.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
89.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
98.188 12.312 moveto
(\\220) show
101.312 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
109.562 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
118.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
127.375 12.312 moveto
(H) show
130.562 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
136.062 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
140.750 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
149.562 12.312 moveto
(L) show
152.750 12.312 moveto
(\\220) show
155.875 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
161.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .34549 L
0 .34549 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.01923 .00664 translate
.96154 .33221 scale
429 string
143 26 8 [143 0 0 26 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFB600FFA200FF9500FF8B00FF8100FF7900FF7100FF6A00FF6300FF5C00FF
5600FF5000FF4B00FF4600FF4200FF3E00FF3C00FF3A00FF3B00FF3F00FF4700FF5600FF
7300FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF7300FF5600FF
4700FF3F00FF3B00FF3A00FF3C00FF3E00FF4200FF4600FF4B00FF5000FF5600FF5C00FF
6300FF6A00FF7100FF7900FF8100FF8B00FF9500FFA200FFB600FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFA800FF9900FF
8D00FF8200FF7900FF7100FF6800FF6100FF5900FF5100FF4A00FF4200FF3B00FF3300FF
2C00FF2500FF1D00FF1600FF0E00FF0700FF0000FF0006FF000DFF0012FF0017FF001BFF
001CFF001AFF0014FF0005FF1800FF5B00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FF5B00FF1800FF0005FF0014FF001AFF001CFF001BFF
0017FF0012FF000DFF0006FF0000FF0700FF0E00FF1600FF1D00FF2500FF2C00FF3300FF
3B00FF4200FF4A00FF5100FF5900FF6100FF6800FF7100FF7900FF8200FF8D00FF9900FF
A800FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFB700FFA100FF9400FF8900FF7F00FF7600FF
6D00FF6500FF5D00FF5600FF4E00FF4600FF3F00FF3700FF2F00FF2700FF1F00FF1700FF
0E00FF0600FF0002FF000CFF0015FF001EFF0028FF0032FF003CFF0047FF0051FF005BFF
0065FF006EFF0075FF007BFF007EFF007BFF006EFF0051FF000DFFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FF000DFF0051FF006EFF007BFF007EFF007BFF0075FF006EFF0065FF005BFF
0051FF0047FF003CFF0032FF0028FF001EFF0015FF000CFF0002FF0600FF0E00FF1700FF
1F00FF2700FF2F00FF3700FF3F00FF4600FF4E00FF5600FF5D00FF6500FF6D00FF7600FF
7F00FF8900FF9400FFA100FFB700FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFC600FFA700FF9700FF8C00FF8200FF7900FF7000FF6800FF6000FF
5900FF5100FF4900FF4200FF3A00FF3200FF2A00FF2200FF1A00FF1100FF0800FF0000FF
0009FF0013FF001DFF0028FF0032FF003EFF0049FF0056FF0062FF006FFF007DFF008BFF
009AFF00A9FF00B8FF00C7FF00D6FF00E3FF00EEFF00F5FF00F4FF00E5FF00B7FF0039FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF0039FF
00B7FF00E5FF00F4FF00F5FF00EEFF00E3FF00D6FF00C7FF00B8FF00A9FF009AFF008BFF
007DFF006FFF0062FF0056FF0049FF003EFF0032FF0028FF001DFF0013FF0009FF0000FF
0800FF1100FF1A00FF2200FF2A00FF3200FF3A00FF4200FF4900FF5100FF5900FF6000FF
6800FF7000FF7900FF8200FF8C00FF9700FFA700FFC600FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFB900FFA200FF9400FF8900FF8000FF7700FF6F00FF6700FF5F00FF5700FF5000FF
4800FF4100FF3900FF3100FF2900FF2100FF1900FF1000FF0700FF0001FF000BFF0015FF
001FFF002AFF0035FF0041FF004DFF005AFF0067FF0075FF0084FF0093FF00A3FF00B5FF
00C7FF00DAFF00EEFF00FFFC00FFE600FFCF00FFB800FFA100FF8B00FF7800FF6D00FF71
00FF9500EEFFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF00EEFF00FF9500FF71
00FF6D00FF7800FF8B00FFA100FFB800FFCF00FFE600FFFC00EEFF00DAFF00C7FF00B5FF
00A3FF0093FF0084FF0075FF0067FF005AFF004DFF0041FF0035FF002AFF001FFF0015FF
000BFF0001FF0700FF1000FF1900FF2100FF2900FF3100FF3900FF4100FF4800FF5000FF
5700FF5F00FF6700FF6F00FF7700FF8000FF8900FF9400FFA200FFB900FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFBC00FF
A300FF9500FF8A00FF8000FF7800FF6F00FF6800FF6000FF5800FF5100FF4900FF4200FF
3A00FF3200FF2A00FF2200FF1A00FF1100FF0800FF0000FF000AFF0014FF001EFF0029FF
0034FF003FFF004CFF0058FF0066FF0074FF0083FF0092FF00A3FF00B4FF00C7FF00DBFF
00F0FF00FFF900FFE100FFC700FFAC00FF8E00FF6F00FF4D00FF2A00FF0520FF0043FF00
60FF006AFF0047FF0000FF65CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF00FF6547FF006AFF0060FF0043FF00
20FF0000FF0500FF2A00FF4D00FF6F00FF8E00FFAC00FFC700FFE100FFF900F0FF00DBFF
00C7FF00B4FF00A3FF0092FF0083FF0074FF0066FF0058FF004CFF003FFF0034FF0029FF
001EFF0014FF000AFF0000FF0800FF1100FF1A00FF2200FF2A00FF3200FF3A00FF4200FF
4900FF5100FF5800FF6000FF6800FF6F00FF7800FF8000FF8A00FF9500FFA300FFBC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFAA00FF9900FF
8D00FF8300FF7A00FF7200FF6A00FF6300FF5B00FF5400FF4C00FF4400FF3D00FF3500FF
2D00FF2500FF1C00FF1400FF0B00FF0200FF0007FF0011FF001BFF0025FF0030FF003CFF
0048FF0055FF0062FF0070FF007EFF008EFF009EFF00AFFF00C2FF00D5FF00EAFF00FFFF
00FFE800FFCE00FFB300FF9500FF7500FF5200FF2C00FF0329FF005BFF0091FF00CCFF00
FFF500FFB600FF7D00FF5D00FF910000FF27CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FF00FF27FF9100FF5D00FF7D00FFB600FFF500CCFF00
91FF005BFF0029FF0000FF0300FF2C00FF5200FF7500FF9500FFB300FFCE00FFE800FFFF
00EAFF00D5FF00C2FF00AFFF009EFF008EFF007EFF0070FF0062FF0055FF0048FF003CFF
0030FF0025FF001BFF0011FF0007FF0200FF0B00FF1400FF1C00FF2500FF2D00FF3500FF
3D00FF4400FF4C00FF5400FF5B00FF6300FF6A00FF7200FF7A00FF8300FF8D00FF9900FF
AA00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFB900FFA100FF9300FF8800FF
7F00FF7600FF6E00FF6600FF5F00FF5700FF5000FF4800FF4100FF3900FF3100FF2900FF
2000FF1800FF0F00FF0600FF0003FF000DFF0017FF0021FF002CFF0038FF0043FF0050FF
005DFF006BFF0079FF0088FF0098FF00A9FF00BAFF00CDFF00E1FF00F6FF00FFF200FFDA
00FFBF00FFA300FF8500FF6400FF3F00FF1813FF0043FF0078FF00B4FF00F6FF00FFBD00
FF6900FF0900FF0000FF0000FF0000FF0000FF0000CC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF0900FF6900FFBD00
F6FF00B4FF0078FF0043FF0013FF0000FF1800FF3F00FF6400FF8500FFA300FFBF00FFDA
00FFF200F6FF00E1FF00CDFF00BAFF00A9FF0098FF0088FF0079FF006BFF005DFF0050FF
0043FF0038FF002CFF0021FF0017FF000DFF0003FF0600FF0F00FF1800FF2000FF2900FF
3100FF3900FF4100FF4800FF5000FF5700FF5F00FF6600FF6E00FF7600FF7F00FF8800FF
9300FFA100FFB900FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFB100FF9D00FF8F00FF8500FF7C00FF
7300FF6B00FF6400FF5C00FF5400FF4D00FF4500FF3D00FF3500FF2D00FF2500FF1C00FF
1300FF0A00FF0100FF0008FF0012FF001CFF0027FF0033FF003EFF004BFF0057FF0065FF
0073FF0082FF0091FF00A1FF00B3FF00C5FF00D8FF00EDFF00FFFD00FFE600FFCD00FFB2
00FF9500FF7600FF5500FF3000FF0823FF0054FF008AFF00C6FF00FFF500FFA700FF4E00
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000CC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF4E00
FFA700FFF500C6FF008AFF0054FF0023FF0000FF0800FF3000FF5500FF7600FF9500FFB2
00FFCD00FFE600FFFD00EDFF00D8FF00C5FF00B3FF00A1FF0091FF0082FF0073FF0065FF
0057FF004BFF003EFF0033FF0027FF001CFF0012FF0008FF0100FF0A00FF1300FF1C00FF
2500FF2D00FF3500FF3D00FF4500FF4D00FF5400FF5C00FF6400FF6B00FF7300FF7C00FF
8500FF8F00FF9D00FFB100FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFAE00FF9A00FF8D00FF8300FF7A00FF7100FF
6900FF6200FF5A00FF5200FF4A00FF4300FF3B00FF3200FF2A00FF2100FF1900FF0F00FF
0600FF0003FF000DFF0017FF0022FF002DFF0039FF0045FF0052FF005FFF006DFF007CFF
008BFF009BFF00ACFF00BDFF00D0FF00E4FF00F9FF00FFF000FFD800FFBF00FFA400FF87
00FF6800FF4600FF2106FF0032FF0063FF0099FF00D4FF00FFE700FF9B00FF4400FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000CC00FFCC00FFCC00FF
CC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF4400FF9B00FFE700D4FF0099FF0063FF0032FF0006FF0000FF2100FF4600FF6800FF87
00FFA400FFBF00FFD800FFF000F9FF00E4FF00D0FF00BDFF00ACFF009BFF008BFF007CFF
006DFF005FFF0052FF0045FF0039FF002DFF0022FF0017FF000DFF0003FF0600FF0F00FF
1900FF2100FF2A00FF3200FF3B00FF4300FF4A00FF5200FF5A00FF6200FF6900FF7100FF
7A00FF8300FF8D00FF9A00FFAE00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFB000FF9A00FF8C00FF8200FF7900FF7000FF6800FF
6000FF5800FF5000FF4800FF4000FF3800FF3000FF2700FF1E00FF1500FF0B00FF0200FF
0007FF0012FF001DFF0028FF0034FF0040FF004DFF005AFF0068FF0076FF0085FF0095FF
00A6FF00B7FF00C9FF00DDFF00F1FF00FFF800FFE200FFC900FFB000FF9400FF7600FF57
00FF3400FF0F18FF0044FF0074FF00A9FF00E4FF00FFD800FF8E00FF3A00FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000CC00FFCC00FF
CC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF3A00FF8E00FFD800E4FF00A9FF0074FF0044FF0018FF0000FF0F00FF3400FF57
00FF7600FF9400FFB000FFC900FFE200FFF800F1FF00DDFF00C9FF00B7FF00A6FF0095FF
0085FF0076FF0068FF005AFF004DFF0040FF0034FF0028FF001DFF0012FF0007FF0200FF
0B00FF1500FF1E00FF2700FF3000FF3800FF4000FF4800FF5000FF5800FF6000FF6800FF
7000FF7900FF8200FF8C00FF9A00FFB000FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFB800FF9C00FF8D00FF8200FF7800FF6F00FF6700FF5F00FF
5700FF4F00FF4700FF3E00FF3600FF2D00FF2400FF1B00FF1100FF0700FF0002FF000DFF
0018FF0023FF002FFF003BFF0048FF0055FF0063FF0072FF0081FF0091FF00A1FF00B3FF
00C5FF00D8FF00ECFF00FFFE00FFE800FFD000FFB700FF9D00FF8000FF6200FF4100FF1F
06FF002FFF005BFF008BFF00C0FF00FBFF00FFC300FF7B00FF2900FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000CC00FF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF2900FF7B00FFC300FBFF00C0FF008BFF005BFF002FFF0006FF0000FF1F
00FF4100FF6200FF8000FF9D00FFB700FFD000FFE800FFFE00ECFF00D8FF00C5FF00B3FF
00A1FF0091FF0081FF0072FF0063FF0055FF0048FF003BFF002FFF0023FF0018FF000DFF
0002FF0700FF1100FF1B00FF2400FF2D00FF3600FF3E00FF4700FF4F00FF5700FF5F00FF
6700FF6F00FF7800FF8200FF8D00FF9C00FFB800FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFB800FF9C00FF8D00FF8200FF7800FF6F00FF6700FF5F00FF
5700FF4F00FF4700FF3E00FF3600FF2D00FF2400FF1B00FF1100FF0700FF0002FF000DFF
0018FF0023FF002FFF003BFF0048FF0055FF0063FF0072FF0081FF0091FF00A1FF00B3FF
00C5FF00D8FF00ECFF00FFFE00FFE800FFD000FFB700FF9D00FF8000FF6200FF4100FF1F
06FF002FFF005BFF008BFF00C0FF00FBFF00FFC300FF7B00FF2900FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000CC00FF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF2900FF7B00FFC300FBFF00C0FF008BFF005BFF002FFF0006FF0000FF1F
00FF4100FF6200FF8000FF9D00FFB700FFD000FFE800FFFE00ECFF00D8FF00C5FF00B3FF
00A1FF0091FF0081FF0072FF0063FF0055FF0048FF003BFF002FFF0023FF0018FF000DFF
0002FF0700FF1100FF1B00FF2400FF2D00FF3600FF3E00FF4700FF4F00FF5700FF5F00FF
6700FF6F00FF7800FF8200FF8D00FF9C00FFB800FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFB000FF9A00FF8C00FF8200FF7900FF7000FF6800FF
6000FF5800FF5000FF4800FF4000FF3800FF3000FF2700FF1E00FF1500FF0B00FF0200FF
0007FF0012FF001DFF0028FF0034FF0040FF004DFF005AFF0068FF0076FF0085FF0095FF
00A6FF00B7FF00C9FF00DDFF00F1FF00FFF800FFE200FFC900FFB000FF9400FF7600FF57
00FF3400FF0F18FF0044FF0074FF00A9FF00E4FF00FFD800FF8E00FF3A00FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000CC00FFCC00FF
CC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF3A00FF8E00FFD800E4FF00A9FF0074FF0044FF0018FF0000FF0F00FF3400FF57
00FF7600FF9400FFB000FFC900FFE200FFF800F1FF00DDFF00C9FF00B7FF00A6FF0095FF
0085FF0076FF0068FF005AFF004DFF0040FF0034FF0028FF001DFF0012FF0007FF0200FF
0B00FF1500FF1E00FF2700FF3000FF3800FF4000FF4800FF5000FF5800FF6000FF6800FF
7000FF7900FF8200FF8C00FF9A00FFB000FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFAE00FF9A00FF8D00FF8300FF7A00FF7100FF
6900FF6200FF5A00FF5200FF4A00FF4300FF3B00FF3200FF2A00FF2100FF1900FF0F00FF
0600FF0003FF000DFF0017FF0022FF002DFF0039FF0045FF0052FF005FFF006DFF007CFF
008BFF009BFF00ACFF00BDFF00D0FF00E4FF00F9FF00FFF000FFD800FFBF00FFA400FF87
00FF6800FF4600FF2106FF0032FF0063FF0099FF00D4FF00FFE700FF9B00FF4400FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000CC00FFCC00FFCC00FF
CC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF4400FF9B00FFE700D4FF0099FF0063FF0032FF0006FF0000FF2100FF4600FF6800FF87
00FFA400FFBF00FFD800FFF000F9FF00E4FF00D0FF00BDFF00ACFF009BFF008BFF007CFF
006DFF005FFF0052FF0045FF0039FF002DFF0022FF0017FF000DFF0003FF0600FF0F00FF
1900FF2100FF2A00FF3200FF3B00FF4300FF4A00FF5200FF5A00FF6200FF6900FF7100FF
7A00FF8300FF8D00FF9A00FFAE00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFB100FF9D00FF8F00FF8500FF7C00FF
7300FF6B00FF6400FF5C00FF5400FF4D00FF4500FF3D00FF3500FF2D00FF2500FF1C00FF
1300FF0A00FF0100FF0008FF0012FF001CFF0027FF0033FF003EFF004BFF0057FF0065FF
0073FF0082FF0091FF00A1FF00B3FF00C5FF00D8FF00EDFF00FFFD00FFE600FFCD00FFB2
00FF9500FF7600FF5500FF3000FF0823FF0054FF008AFF00C6FF00FFF500FFA700FF4E00
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000CC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF4E00
FFA700FFF500C6FF008AFF0054FF0023FF0000FF0800FF3000FF5500FF7600FF9500FFB2
00FFCD00FFE600FFFD00EDFF00D8FF00C5FF00B3FF00A1FF0091FF0082FF0073FF0065FF
0057FF004BFF003EFF0033FF0027FF001CFF0012FF0008FF0100FF0A00FF1300FF1C00FF
2500FF2D00FF3500FF3D00FF4500FF4D00FF5400FF5C00FF6400FF6B00FF7300FF7C00FF
8500FF8F00FF9D00FFB100FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFB900FFA100FF9300FF8800FF
7F00FF7600FF6E00FF6600FF5F00FF5700FF5000FF4800FF4100FF3900FF3100FF2900FF
2000FF1800FF0F00FF0600FF0003FF000DFF0017FF0021FF002CFF0038FF0043FF0050FF
005DFF006BFF0079FF0088FF0098FF00A9FF00BAFF00CDFF00E1FF00F6FF00FFF200FFDA
00FFBF00FFA300FF8500FF6400FF3F00FF1813FF0043FF0078FF00B4FF00F6FF00FFBD00
FF6900FF0900FF0000FF0000FF0000FF0000FF0000CC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF0900FF6900FFBD00
F6FF00B4FF0078FF0043FF0013FF0000FF1800FF3F00FF6400FF8500FFA300FFBF00FFDA
00FFF200F6FF00E1FF00CDFF00BAFF00A9FF0098FF0088FF0079FF006BFF005DFF0050FF
0043FF0038FF002CFF0021FF0017FF000DFF0003FF0600FF0F00FF1800FF2000FF2900FF
3100FF3900FF4100FF4800FF5000FF5700FF5F00FF6600FF6E00FF7600FF7F00FF8800FF
9300FFA100FFB900FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFAA00FF9900FF
8D00FF8300FF7A00FF7200FF6A00FF6300FF5B00FF5400FF4C00FF4400FF3D00FF3500FF
2D00FF2500FF1C00FF1400FF0B00FF0200FF0007FF0011FF001BFF0025FF0030FF003CFF
0048FF0055FF0062FF0070FF007EFF008EFF009EFF00AFFF00C2FF00D5FF00EAFF00FFFF
00FFE800FFCE00FFB300FF9500FF7500FF5200FF2C00FF0329FF005BFF0091FF00CCFF00
FFF500FFB600FF7D00FF5D00FF910000FF27CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FF00FF27FF9100FF5D00FF7D00FFB600FFF500CCFF00
91FF005BFF0029FF0000FF0300FF2C00FF5200FF7500FF9500FFB300FFCE00FFE800FFFF
00EAFF00D5FF00C2FF00AFFF009EFF008EFF007EFF0070FF0062FF0055FF0048FF003CFF
0030FF0025FF001BFF0011FF0007FF0200FF0B00FF1400FF1C00FF2500FF2D00FF3500FF
3D00FF4400FF4C00FF5400FF5B00FF6300FF6A00FF7200FF7A00FF8300FF8D00FF9900FF
AA00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFBC00FF
A300FF9500FF8A00FF8000FF7800FF6F00FF6800FF6000FF5800FF5100FF4900FF4200FF
3A00FF3200FF2A00FF2200FF1A00FF1100FF0800FF0000FF000AFF0014FF001EFF0029FF
0034FF003FFF004CFF0058FF0066FF0074FF0083FF0092FF00A3FF00B4FF00C7FF00DBFF
00F0FF00FFF900FFE100FFC700FFAC00FF8E00FF6F00FF4D00FF2A00FF0520FF0043FF00
60FF006AFF0047FF0000FF65CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF00FF6547FF006AFF0060FF0043FF00
20FF0000FF0500FF2A00FF4D00FF6F00FF8E00FFAC00FFC700FFE100FFF900F0FF00DBFF
00C7FF00B4FF00A3FF0092FF0083FF0074FF0066FF0058FF004CFF003FFF0034FF0029FF
001EFF0014FF000AFF0000FF0800FF1100FF1A00FF2200FF2A00FF3200FF3A00FF4200FF
4900FF5100FF5800FF6000FF6800FF6F00FF7800FF8000FF8A00FF9500FFA300FFBC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFB900FFA200FF9400FF8900FF8000FF7700FF6F00FF6700FF5F00FF5700FF5000FF
4800FF4100FF3900FF3100FF2900FF2100FF1900FF1000FF0700FF0001FF000BFF0015FF
001FFF002AFF0035FF0041FF004DFF005AFF0067FF0075FF0084FF0093FF00A3FF00B5FF
00C7FF00DAFF00EEFF00FFFC00FFE600FFCF00FFB800FFA100FF8B00FF7800FF6D00FF71
00FF9500EEFFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF00EEFF00FF9500FF71
00FF6D00FF7800FF8B00FFA100FFB800FFCF00FFE600FFFC00EEFF00DAFF00C7FF00B5FF
00A3FF0093FF0084FF0075FF0067FF005AFF004DFF0041FF0035FF002AFF001FFF0015FF
000BFF0001FF0700FF1000FF1900FF2100FF2900FF3100FF3900FF4100FF4800FF5000FF
5700FF5F00FF6700FF6F00FF7700FF8000FF8900FF9400FFA200FFB900FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFC600FFA700FF9700FF8C00FF8200FF7900FF7000FF6800FF6000FF
5900FF5100FF4900FF4200FF3A00FF3200FF2A00FF2200FF1A00FF1100FF0800FF0000FF
0009FF0013FF001DFF0028FF0032FF003EFF0049FF0056FF0062FF006FFF007DFF008BFF
009AFF00A9FF00B8FF00C7FF00D6FF00E3FF00EEFF00F5FF00F4FF00E5FF00B7FF0039FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF0039FF
00B7FF00E5FF00F4FF00F5FF00EEFF00E3FF00D6FF00C7FF00B8FF00A9FF009AFF008BFF
007DFF006FFF0062FF0056FF0049FF003EFF0032FF0028FF001DFF0013FF0009FF0000FF
0800FF1100FF1A00FF2200FF2A00FF3200FF3A00FF4200FF4900FF5100FF5900FF6000FF
6800FF7000FF7900FF8200FF8C00FF9700FFA700FFC600FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFB700FFA100FF9400FF8900FF7F00FF7600FF
6D00FF6500FF5D00FF5600FF4E00FF4600FF3F00FF3700FF2F00FF2700FF1F00FF1700FF
0E00FF0600FF0002FF000CFF0015FF001EFF0028FF0032FF003CFF0047FF0051FF005BFF
0065FF006EFF0075FF007BFF007EFF007BFF006EFF0051FF000DFFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FF000DFF0051FF006EFF007BFF007EFF007BFF0075FF006EFF0065FF005BFF
0051FF0047FF003CFF0032FF0028FF001EFF0015FF000CFF0002FF0600FF0E00FF1700FF
1F00FF2700FF2F00FF3700FF3F00FF4600FF4E00FF5600FF5D00FF6500FF6D00FF7600FF
7F00FF8900FF9400FFA100FFB700FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFA800FF9900FF
8D00FF8200FF7900FF7100FF6800FF6100FF5900FF5100FF4A00FF4200FF3B00FF3300FF
2C00FF2500FF1D00FF1600FF0E00FF0700FF0000FF0006FF000DFF0012FF0017FF001BFF
001CFF001AFF0014FF0005FF1800FF5B00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FF5B00FF1800FF0005FF0014FF001AFF001CFF001BFF
0017FF0012FF000DFF0006FF0000FF0700FF0E00FF1600FF1D00FF2500FF2C00FF3300FF
3B00FF4200FF4A00FF5100FF5900FF6100FF6800FF7100FF7900FF8200FF8D00FF9900FF
A800FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFB600FFA200FF9500FF8B00FF8100FF7900FF7100FF6A00FF6300FF5C00FF
5600FF5000FF4B00FF4600FF4200FF3E00FF3C00FF3A00FF3B00FF3F00FF4700FF5600FF
7300FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF7300FF5600FF
4700FF3F00FF3B00FF3A00FF3C00FF3E00FF4200FF4600FF4B00FF5000FF5600FF5C00FF
6300FF6A00FF7100FF7900FF8100FF8B00FF9500FFA200FFB600FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0107064 0.714286 0.0928726 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -67.125 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
71.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -75.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1600.) show
87.750 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44967 L
0 .44967 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 129.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000PB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool;
0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo001P0?oo
o`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3oool00600
oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E0?ooo`00
H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo
001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3o
ool00600oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E
0?ooo`00H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l0
05D0oooo001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0
o`00E@3oool00600oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP0
2`3o001E0?ooo`00H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3o
R00;0?l005D0oooo001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:
0?n800/0o`00E@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool006<0oooo0`00
00030?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool00P3oool3000000<0oooo0`00
00030?ooo`<000000`3oool00`000000oooo0?ooo`1;0?ooo`00HP3oool01@000000oooo0?ooo`3o
ool0000005@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0000000<0oooo
00<000000?ooo`0000000`3oool00`000000oooo0?ooo`1>0?ooo`00HP3oool01@000000oooo0?oo
o`3oool0000005@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0000000<0
oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`1>0?ooo`00HP3oool01@000000oooo
0?ooo`3oool0000005@0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000003oool00000
00<0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`1>0?ooo`00HP3oool01@000000
oooo0?ooo`3oool0000005@0oooo00H000000?ooo`3oool0oooo0000003oool200000080oooo00L0
00000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`3oool0CP3oool00680oooo
00D000000?ooo`3oool0oooo0000001D0?ooo`050000003oool0oooo0?ooo`0000001@3oool01`00
0000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo0?ooo`1>0?ooo`00HP3oool0
1@000000oooo0?ooo`3oool0000005<0oooo0P0000030?ooo`070000003oool0oooo0?ooo`000000
oooo000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0CP3oool006<0oooo
0`00001E0?ooo`030000003oool0oooo0080oooo0`0000030?ooo`<000000`3oool300000540oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo00100?ooo`D00000:`3oool00`000000
oooo0?ooo`0W0?ooo`<00000;@3oool00`000000oooo0?ooo`0Y0?ooo`D000009@3oool00400oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`00
0000;03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02L0oooo000j0?ooo`@00000
0`3oool00`000000oooo0?ooo`0T0?ooo`@00000103oool00`000000oooo0?ooo`0V0?ooo`050000
003oool0oooo0?ooo`000000;03oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02H0
oooo00120?ooo`800000;03oool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`00
0000;03oool00`000000oooo0?ooo`0[0?ooo`8000009P3oool004@0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`000000;03oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo02<0oooo00140?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool09P3oool01@000000oooo0?ooo`3oool0000002`0oooo00<000000?ooo`3o
ool0;@3oool00`000000oooo0?ooo`0S0?ooo`00@03oool01@000000oooo0?ooo`3oool0000002X0
oooo0P00000X0?ooo`050000003oool0oooo0?ooo`000000:`3oool2000002/0oooo00D000000?oo
o`3oool0oooo0000000U0?ooo`00@@3oool3000002`0oooo00<000000?ooo`3oool09`3oool30000
02d0oooo00<000000?ooo`3oool0:P3oool3000002H0oooo003o0?ooob40oooo003o0?ooob40oooo
000l0?oool4000008`3oool003`0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`060?ooo`040000003oool0oooo000002<0oooo000l0?ooo`030000003oool0oooo0;/0c03o0P3o
ool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`2k0<`0o`80oooo00<00000
0?ooo`3oool08@3oool002X0oooo0`0000030?ooo`030000003oool0oooo00<000001P3oool00`00
0000oooo0?ooo`2k0<`0o`80oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0R
0<`0o`050;H0o`2R0?l0XP3o09D0o`2;0?l00P210?l01`1i0?l0L@3o06X0o`1Z0?l0H`3o05`0o`1F
0?l00P1@0?l01P1;0?l0AP3o0480o`120?l0?P3o03`0o`80>P3o00H0>`3o03l0o`170?l0A`3o05H0
o`1c0?lk0<`0o`0607<0o`1F0?l0A`3o04L0o`0o0?l0>`3o0P0j0?l01`0l0?l0?P3o0480o`120?l0
AP3o04/0o`1@0?l00P1F0?l01P1L0?l0H`3o06X0o`1Z0?l0L@3o07T0o`80P@3o00D0R`3o09D0o`2R
0?l0XP3o0;H0o`0R0<`0o`80oooo00<000000?ooo`3oool08@3oool002<0oooo100000020?ooo`05
0000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo0P000000
0`3oool0c03o0<`0o`0P0<`0o`050;H0o`2R0?l0XP3o09D0o`2;0?l00P210?l01`1i0?l0L@3o06X0
o`1Z0?l0H`3o05`0o`1F0?l00P1@0?l01P1;0?l0AP3o0480o`120?l0?P3o03`0o`80>P3o00H0>`3o
03l0o`170?l0A`3o05H0o`1c0?lk0<`0o`0607<0o`1F0?l0A`3o04L0o`0o0?l0>`3o0P0j0?l01`0l
0?l0?P3o0480o`120?l0AP3o04/0o`1@0?l00P1F0?l01P1L0?l0H`3o06X0o`1Z0?l0L@3o07T0o`80
P@3o00D0R`3o09D0o`2R0?l0XP3o0;H0o`0R0<`0o`030?ooo`000000000002<0oooo000Y0?ooo`05
0000003oool0oooo0?ooo`000000103oool200000080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0M0<`0o`060:P0o`2I0?l0S@3o08d0o`220?l0N@3o0P1a0?l01P1X0?l0H@3o05T0
o`1I0?l0D@3o04X0o`80@P3o00<0>`3o03<0o`0/0?l00P0U0?l01P0M0?l05P3o00h0o`0>0?l01`3o
0000o`8000Ko00L000go000Bo`005ol001Oo000Ko`007?l001[o008001Co00@000Go01P0o`1K0?l0
F`3o;@3<0?l205/0o`0701P0o`001Ol001Co000Do`006_l001co000Ko`02000Go`06000Bo`003Ol0
00Ko0006o`000?l01`3o0P0>0?l00`0F0?l07@3o02D0o`0202`0o`0603<0o`0k0?l0@P3o0480o`1:
0?l0D@3o0P1I0?l01`1Q0?l0J03o0740o`1a0?l0N@3o0880o`2=0?l00P2I0?l00`2X0?l0c03o0<`0
o`0K0<`0o`80oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`040000003oool00000000000H0oooo00<000000?ooo`3oool07@3<0?l01P2X0?l0V@3o
08d0o`2=0?l0PP3o07T0o`80L@3o00H0J03o0640o`1I0?l0F@3o0540o`1:0?l20480o`0303/0o`0c
0?l0;03o00809@3o00H07@3o01H0o`0>0?l03P3o00L0o`000?l20006o`07000=o`004_l001Oo000G
o`006ol001co000Jo`02000Do`040005o`0H0?l0F`3o05/0obd0c03o0P1K0?l01`0H0?l000Go000D
o`005?l001[o000Lo`006ol00P005ol01P004_l000go0006o`001_l0003o00L0o`803P3o00<05P3o
01d0o`0U0?l00P0/0?l01P0c0?l0>`3o0480o`120?l0BP3o0540o`80F@3o00L0H@3o06P0o`1a0?l0
L@3o07T0o`220?l0S@3o0080V@3o00<0Z03o0<`0o`3<0?l06`3<0?l20?ooo`030000003oool0oooo
0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo01d0c03o00H0Z03o09T0o`2=0?l0S@3o0880o`1i0?l20740o`0606P0o`1Q
0?l0F@3o05T0o`1A0?l0BP3o0P120?l00`0k0?l0<`3o02`0o`0202D0o`0601d0o`0F0?l03P3o00h0
o`070?l0003o0P001_l01`003Ol001;o000Go`005ol001_o000Lo`006_l00P005?l010001Ol0603o
05/0o`1K0?l]0<`0o`80F`3o00L0603o0005o`005?l001Co000Jo`007?l001_o008001Oo00H001;o
000=o`001_l000Ko0000o`070?l200h0o`0301H0o`0M0?l09@3o0080;03o00H0<`3o03/0o`120?l0
@P3o04X0o`1A0?l205T0o`070640o`1X0?l0L@3o0740o`1i0?l0PP3o08d0o`0209T0o`030:P0o`3<
0?l0c03o01/0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo01P0c03o
00L0]`3o0:40o`2D0?l0U03o08T0o`1o0?l0MP3o0080K@3o00H0I@3o05d0o`1F0?l0EP3o04h0o`16
0?l203l0o`0703L0o`0_0?l09`3o02L0o`0O0?l05`3o00h0o`0200H0o`060002o`003?l001Go000E
o`007_l002So0P00<_l01`00??l004Oo001Ao`00DOl005_o001Uo`00K_l00P00MOl01P00Nol007ko
001ko`00Nol006ko001Ao`8000go9@3<0?l2000=o`06001Ao`00K_l007_o001ko`00O_l007_o0P00
MOl00`00K_l006Go001Ko`02001Ao`060017o`00??l003;o000bo`00:?l001ko0P005Ol00`003?l0
00;o00H0o`0200h0o`0601L0o`0O0?l09`3o02L0o`0_0?l0=`3o0P0o0?l01`160?l0CP3o05H0o`1F
0?l0G@3o06D0o`1]0?l00P1f0?l01P1o0?l0R@3o09@0o`2D0?l0X@3o0;L0oaP0c03o0P3oool00`00
0000oooo0?ooo`0Q0?ooo`00:P3oool3000000H0oooo0`0000060?ooo`030000003oool0oooo01P0
c03o00L0]`3o0:40o`2D0?l0U03o08T0o`1o0?l0MP3o0080K@3o00H0I@3o05d0o`1F0?l0EP3o04h0
o`160?l203l0o`0703L0o`0_0?l09`3o02L0o`0O0?l05`3o00h0o`0200H0o`060002o`003?l001Go
000Eo`007_l002So0P00<_l01`00??l004Oo001Ao`00DOl005_o001Uo`00K_l00P00MOl01P00Nol0
07ko001ko`00Nol006ko001Ao`8000go9@3<0?l2000=o`06001Ao`00K_l007_o001ko`00O_l007_o
0P00MOl00`00K_l006Go001Ko`02001Ao`060017o`00??l003;o000bo`00:?l001ko0P005Ol00`00
3?l000;o00H0o`0200h0o`0601L0o`0O0?l09`3o02L0o`0_0?l0=`3o0P0o0?l01`160?l0CP3o05H0
o`1F0?l0G@3o06D0o`1]0?l00P1f0?l01P1o0?l0R@3o09@0o`2D0?l0X@3o0;L0oaP0c03o0P3oool0
0`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`0D0<`0o`060<H0o`2W0?l0U`3o
09L0o`2<0?l0PP3o0P1i0?l00`1`0?l0J03o0600o`0205T0o`060540o`190?l0@P3o0480o`0j0?l0
<P3o0P0Z0?l01`0R0?l06P3o0140o`0A0?l0203o0000o`002Ol00P004ol01P007Ol002So000bo`00
<_l003ko0019o`8005Ko00L006;o001_o`00OOl007go002;o`00V_l00:Wo00800;So00H00<Oo003F
o`00hol00>?o003^o`00mOl2003do`03003Uo`00]ol003Wo01h0c03o0P00>Ol01P00]ol00>Go003d
o`00m?l00?Go003^o`800>?o00L00=Ko0037o`00^?l00;So002Yo`00V_l008_o008007go00H006oo
001Ro`00E_l005Ko0019o`00?_l2000bo`03000Xo`007Ol001?o008000Wo00H0003o00P0o`0A0?l0
4@3o01X0o`0R0?l202X0o`070380o`0j0?l0@P3o0480o`190?l0D@3o05T0o`020600o`0606P0o`1`
0?l0N@3o07T0o`220?l0S03o0P2G0?l00`2W0?l0aP3o0<`0o`0C0<`0o`80oooo00<000000?ooo`3o
ool08@3oool002X0oooo0`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0D0<`0o`060<H0o`2W0?l0U`3o09L0o`2<0?l0PP3o0P1i0?l00`1`
0?l0J03o0600o`0205T0o`060540o`190?l0@P3o0480o`0j0?l0<P3o0P0Z0?l01`0R0?l06P3o0140
o`0A0?l0203o0000o`002Ol00P004ol01P007Ol002So000bo`00<_l003ko0019o`8005Ko00L006;o
001_o`00OOl007go002;o`00V_l00:Wo00800;So00H00<Oo003Fo`00hol00>?o003^o`00mOl2003d
o`03003Uo`00]ol003Wo01h0c03o0P00>Ol01P00]ol00>Go003do`00m?l00?Go003^o`800>?o00L0
0=Ko0037o`00^?l00;So002Yo`00V_l008_o008007go00H006oo001Ro`00E_l005Ko0019o`00?_l2
000bo`03000Xo`007Ol001?o008000Wo00H0003o00P0o`0A0?l04@3o01X0o`0R0?l202X0o`070380
o`0j0?l0@P3o0480o`190?l0D@3o05T0o`020600o`0606P0o`1`0?l0N@3o07T0o`220?l0S03o0P2G
0?l00`2W0?l0aP3o0<`0o`0C0<`0o`80oooo00<000000?ooo`3oool08@3oool002T0oooo00D00000
0?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0503<
0?l01P360?l0Y`3o09L0o`2G0?l0S03o0880o`80N@3o00<0L03o06P0o`1P0?l00P1I0?l01P1A0?l0
B@3o0480o`120?l0>P3o0380o`80:P3o00L08P3o01X0o`0A0?l04@3o00P0o`000?l000Wo008001?o
00H001go000Xo`00<_l003;o000no`00BOl2001Fo`07001Ro`00Kol007go001mo`00Rol009[o002Y
o`02002ho`060037o`00e_l00>?o003So`00k_l00?Go0P00m?l00`00iOl00;Oo000io`0N0<`0o`80
03Wo00H00;Oo003Uo`00m?l00?Co003eo`00k_l2003So`07003Fo`00aol00;So002ho`00ZOl009[o
002;o`02001mo`06001_o`00H_l005Ko001Fo`00BOl003ko0P00<_l00`00:?l001go000Co`020009
o`060000o`080?l04@3o0140o`0J0?l08P3o0P0Z0?l01`0b0?l0>P3o0480o`120?l0B@3o0540o`1I
0?l00P1P0?l01P1X0?l0L03o07T0o`1i0?l0PP3o08`0o`80U`3o00<0Y`3o0<H0o`3<0?l04`3<0?l2
0?ooo`030000003oool0oooo0240oooo000S0?ooo`@000000P3oool01@000000oooo0?ooo`3oool0
000000@0oooo1@0000050?ooo`80000000<0oooo0<`0o`3<0?l03`3<0?l01@2i0?l0XP3o0:80o`2D
0?l0R@3o0080P03o00L0M`3o06l0o`1W0?l0I`3o05l0o`1G0?l0D03o0080B03o00H0@@3o03T0o`0a
0?l0<@3o02T0o`0Q0?l201T0o`070100o`070?l0007o0001o`002ol001Go000Oo`02000Zo`06000e
o`00@Ol004go001=o`00F_l006Oo0P00MOl01`00Q?l009?o002So`00Xol00;Go0037o`00f_l00P00
k_l01P00oo`00?oV003oc`00oll00?nh003oX@800?n;00<00?mh003oK@00og400P00oiD00`00k_l0
c03o0<`0o`0G0<`0o`06003^o`00oiD00?ma003oL@00ofd00?mh0P00oh/01P00oj400?nh003oc`00
oll00?oV003oo0800>ko00<00=[o0037o`00]Ol00P00Xol01P00Tol008Co001eo`00MOl006Oo001J
o`8004go00<0047o000eo`00:_l00P007ol01P005Ol000_o0001o`000Ol01`3o0100o`806@3o00L0
8@3o02T0o`0a0?l0<@3o03T0o`110?l0B03o0080D03o00H0E`3o05l0o`1W0?l0I`3o06l0o`1g0?l2
0800o`0308T0o`2D0?l0XP3o0080^@3o4@3<0?l00`3oool000000000000S0?ooo`00:@3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?oo
o`0A0<`0o`050;T0o`2R0?l0XP3o09@0o`290?l00P200?l01`1g0?l0K`3o06L0o`1W0?l0G`3o05L0
o`1@0?l00P180?l01P110?l0>@3o0340o`0a0?l0:@3o0240o`806@3o00L0403o00L0o`000Ol0007o
000;o`005Ol001oo008002[o00H003Go0011o`00COl004go001Jo`00Iol2001eo`070024o`00Tol0
0:?o002So`00]Ol00<Oo003Jo`02003^o`06003oo000onH00?o?003oc`00okP00?nQ0P00oh/00`00
ogP00?m]003oL@02003oU@03003^o`3<0?l0c03o01L0c03o00H00>ko003oU@00og400?ma003oK@00
ogP2003oR`06003oX@00okP00?o?003oc`00onH00?ol0P00k_l00`00f_l00<Oo002eo`02002So`06
002Co`00Q?l007Go001eo`00Iol005[o0P00COl00`00@Ol003Go000Zo`02000Oo`06000Eo`002ol0
007o0001o`070?l0403o0P0I0?l01`0Q0?l0:@3o0340o`0a0?l0>@3o0440o`180?l00P1@0?l01P1G
0?l0G`3o06L0o`1W0?l0K`3o07L0o`80P03o00<0R@3o09@0o`2R0?l00P2i0?lA0<`0o`80oooo00<0
00000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003o
ool0000000H0oooo00<000000?ooo`3oool03`3<0?l00`2l0?l0X`3o09D0o`0208X0o`060800o`1h
0?l0K`3o06l0o`1X0?l0H03o0P1H0?l00`1A0?l0B@3o0480o`0203X0o`060380o`0Z0?l08P3o0280
o`0J0?l04@3o0P080?l01`000?l000[o000Do`005?l001ko000Yo`00=?l00P00?ol01P00C?l005So
001Vo`00I_l007Co0023o`8009;o00L00:?o002do`00aol00<Oo003Ko`00l?l00?oi00800?oQ00H0
0?o7003o[000ohh00?n>003oK`00odd2003o:P03003o1@0Po`00@ol00080H?l000@0J_l004Oo0000
ofD00?mU4`3<0?l2003oI@0304Oo001Zo`00H?l00080@ol000H08?l0003o1@00obX00?lZ003oC@00
ofl2003oSP07003o[000olL00?oQ003oh@00ooT00?3o003Ko`020037o`06002do`00Xol009;o002B
o`00Pol007Co0P00I_l00`00F?l004co000oo`02000do`06000Yo`007_l001Co000Do`002_l0003o
0P080?l01`0A0?l06P3o0280o`0R0?l0:P3o0380o`0j0?l00P120?l01P190?l0D@3o05P0o`1H0?l0
H03o06P0o`80K`3o00<0N03o0800o`2:0?l00P2E0?l00`2S0?l0_03o0<`0o`0>0<`0o`80oooo00<0
00000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003o
ool0000000H0oooo00<000000?ooo`3oool03`3<0?l00`2l0?l0X`3o09D0o`0208X0o`060800o`1h
0?l0K`3o06l0o`1X0?l0H03o0P1H0?l00`1A0?l0B@3o0480o`0203X0o`060380o`0Z0?l08P3o0280
o`0J0?l04@3o0P080?l01`000?l000[o000Do`005?l001ko000Yo`00=?l00P00?ol01P00C?l005So
001Vo`00I_l007Co0023o`8009;o00L00:?o002do`00aol00<Oo003Ko`00l?l00?oi00800?oQ00H0
0?o7003o[000ohh00?n>003oK`00odd2003o:P03003o1@0Po`00@ol00080H?l000@0J_l004Oo0000
ofD00?mU4`3<0?l2003oI@0304Oo001Zo`00H?l00080@ol000H08?l0003o1@00obX00?lZ003oC@00
ofl2003oSP07003o[000olL00?oQ003oh@00ooT00?3o003Ko`020037o`06002do`00Xol009;o002B
o`00Pol007Co0P00I_l00`00F?l004co000oo`02000do`06000Yo`007_l001Co000Do`002_l0003o
0P080?l01`0A0?l06P3o0280o`0R0?l0:P3o0380o`0j0?l00P120?l01P190?l0D@3o05P0o`1H0?l0
H03o06P0o`80K`3o00<0N03o0800o`2:0?l00P2E0?l00`2S0?l0_03o0<`0o`0>0<`0o`80oooo00<0
00000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000060?ooo`8000001P3o
ool00`000000oooo0?ooo`0=0<`0o`80ZP3o00<0V@3o08d0o`230?l00P1j0?l01P1b0?l0JP3o06<0
o`1S0?l0F`3o05@0o`80C03o00<0A03o03d0o`0e0?l00P0]0?l01P0U0?l0703o01@0o`0D0?l02`3o
0080o`8000Oo00L0017o000Ko`009Ol002Go000`o`00??l004So008005Go00H006;o001`o`00O_l0
07ko002>o`00W_l2002_o`070032o`00eOl00>[o003Zo`00ool00?oX003ocP02003o/`06003oU@00
ogD00?mB003oDP00ob`00?l30P0Yo`000`1Ko`00TOl00<co00020?oe00060?nf003oO@00oed00?mM
003oT@000?lW3`3<0?l01`00obL0oi400?mM003oG@00ogd00?nf003om@000P3<o`001P2Ao`00Fol0
02Wo000Yo`000?l3003o;0800?mB00L00?me003oU@00ok<00?nc003ocP00onP00?oo00800>[o00H0
0=Go0032o`00[ol00:oo002No`00S_l2001no`03001`o`00H_l005Go008004So00H003co000`o`00
9Ol002Go000Ko`004Ol20007o`070080o`0;0?l0503o01@0o`0L0?l09@3o02d0o`0203D0o`0603d0
o`140?l0C03o04`0o`1D0?l0F`3o0P1S0?l00`1Z0?l0LP3o07X0o`0208<0o`0408d0o`2I0?l0ZP3o
0:X0o`d0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000P0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0=0<`0o`80ZP3o00<0V@3o08d0o`230?l00P1j0?l01P1b
0?l0JP3o06<0o`1S0?l0F`3o05@0o`80C03o00<0A03o03d0o`0e0?l00P0]0?l01P0U0?l0703o01@0
o`0D0?l02`3o0080o`8000Oo00L0017o000Ko`009Ol002Go000`o`00??l004So008005Go00H006;o
001`o`00O_l007ko002>o`00W_l2002_o`070032o`00eOl00>[o003Zo`00ool00?oX003ocP02003o
/`06003oU@00ogD00?mB003oDP00ob`00?l30P0Yo`000`1Ko`00TOl00<co00020?oe00060?nf003o
O@00oed00?mM003oT@000?lW3`3<0?l01`00obL0oi400?mM003oG@00ogd00?nf003om@000P3<o`00
1P2Ao`00Fol002Wo000Yo`000?l3003o;0800?mB00L00?me003oU@00ok<00?nc003ocP00onP00?oo
00800>[o00H00=Go0032o`00[ol00:oo002No`00S_l2001no`03001`o`00H_l005Go008004So00H0
03co000`o`009Ol002Go000Ko`004Ol20007o`070080o`0;0?l0503o01@0o`0L0?l09@3o02d0o`02
03D0o`0603d0o`140?l0C03o04`0o`1D0?l0F`3o0P1S0?l00`1Z0?l0LP3o07X0o`0208<0o`0408d0
o`2I0?l0ZP3o0:X0o`d0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo
0?ooo`0=0<`0o`80ZP3o00<0V@3o08d0o`230?l00P1j0?l01P1b0?l0JP3o06<0o`1S0?l0F`3o05@0
o`80C03o00<0A03o03d0o`0e0?l00P0]0?l01P0U0?l0703o01@0o`0D0?l02`3o0080o`8000Oo00L0
017o000Ko`009Ol002Go000`o`00??l004So008005Go00H006;o001`o`00O_l007ko002>o`00W_l2
002_o`070032o`00eOl00>[o003Zo`00ool00?oX003ocP02003o/`06003oU@00ogD00?mB003oDP00
ob`00?l30P0Yo`000`1Ko`00TOl00<co00020?oe00060?nf003oO@00oed00?mM003oT@000?lW3`3<
0?l01`00obL0oi400?mM003oG@00ogd00?nf003om@000P3<o`001P2Ao`00Fol002Wo000Yo`000?l3
003o;0800?mB00L00?me003oU@00ok<00?nc003ocP00onP00?oo00800>[o00H00=Go0032o`00[ol0
0:oo002No`00S_l2001no`03001`o`00H_l005Go008004So00H003co000`o`009Ol002Go000Ko`00
4Ol20007o`070080o`0;0?l0503o01@0o`0L0?l09@3o02d0o`0203D0o`0603d0o`140?l0C03o04`0
o`1D0?l0F`3o0P1S0?l00`1Z0?l0LP3o07X0o`0208<0o`0408d0o`2I0?l0ZP3o0:X0o`d0c03o0P3o
ool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`0;0<`0o`070;T0o`2Q0?l0
T`3o09<0o`280?l0O`3o07H0o`0206h0o`0606H0o`1O0?l0E`3o05L0o`1@0?l0B03o0P110?l00`0i
0?l0<@3o02T0o`020200o`0601P0o`0?0?l01P3o00H0o`000ol000go0P005ol01`008Ol002co000h
o`00>?l004?o001@o`00GOl00P00Jol01P00NOl008So002Ho`00V?l00:Wo002jo`800<go00L00>7o
003fo`00oo800?ob003ofP00okl00?nS00800?n500H00?mT003o?`00oaP00?lH01?o0013o`0207So
00030;Co003fo`00okd00080ofT000<0o`T00?l0003o00001@3o000;0<`0o`L0o`0000H0o`T00?mY
003o_@00okd00?Ko002do`0207So000604?o000Co`000?lH003o6000ocl00?mT0P00ohD00`00oj<0
0?no003ofP02003olP06003fo`00hOl00<go003=o`00^_l00:Wo0P00V?l00`00R?l007Wo001[o`02
001Mo`06001@o`00@ol003So000ho`00;?l0027o0P005ol01`003Ol000?o00H0o`060?l03`3o01P0
o`0P0?l00P0Y0?l01P0a0?l0>@3o0440o`110?l0B03o0500o`80E`3o00<0G`3o06H0o`1^0?l00P1f
0?l01P1o0?l0R03o09<0o`2C0?l0X@3o0;T0o`/0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00
:P3oool3000000<0oooo00<000000?ooo`000000100000050?ooo`030000003oool0oooo00/0c03o
00L0^@3o0:40o`2C0?l0T`3o08P0o`1o0?l0MP3o0080KP3o00H0IP3o05l0o`1G0?l0E`3o0500o`18
0?l20440o`0303T0o`0a0?l0:@3o0080803o00H0603o00l0o`060?l01P3o0003o`003Ol2000Go`07
000Qo`00;?l003So000ho`00@ol0053o001Mo`02001[o`06001io`00R?l009So002Ho`00ZOl00;[o
0P00cOl01`00hOl00?Ko003olP00oo800?oJ003o_`00oj<00P00ohD01P00of@00?lo003o6000oaP0
4ol004?o0080N?l000<0]?l00?Ko003o_@000P3oJ@000`3o2@00o`000?l000050?l000/0c03o1`3o
00001P3o2@00ofT00?nm003o_@00m_l00;Co0080N?l000H0@ol001?o0000oaP00?lH003o?`00of@2
003oQ@03003oX`00okl00?oJ00800?ob00H00?Ko003Qo`00cOl00<go002jo`00ZOl2002Ho`030028
o`00NOl006_o008005go00H0053o0013o`00>?l003So000/o`008Ol2000Go`07000=o`000ol01P3o
00H0o`0?0?l0603o0200o`0202T0o`060340o`0i0?l0@@3o0440o`180?l0D03o0P1G0?l00`1O0?l0
IP3o06h0o`0207H0o`0607l0o`280?l0T`3o09<0o`2Q0?l0^@3o2`3<0?l20?ooo`030000003oool0
oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`07
0?ooo`80000000<0oooo0<`0o`3<0?l01`3<0?l20;40o`0709d0o`2?0?l0Q@3o08D0o`1l0?l0L`3o
06/0o`0206@0o`0605`0o`1D0?l0C@3o04d0o`150?l0?@3o0P0e0?l00`0]0?l09@3o01`0o`0201<0
o`0600X0o`010?l000So0008o`004_l001co0P009ol01`00<ol003ko001;o`00Bol005Oo001Uo`00
Lol00P00P_l01P00TOl00:7o002co`00/ol00<Go003Ho`800>go00L00?om003oiP00old00?o=003o
/P00oiD00?mf00800?mE00H00?l`003o200So`008ol005Co002:o`020<Ko00030?oe003oY`00odh0
00/0o`002@3<0?l:0?l00080odh000H0ojL00?oe0036o`00a_l008[o001Do`0202?o0007003o2000
oc000?mE003oE@00ogH00?nE003o/P02003oc@06003oiP00ood00>go003]o`00f?l00<Go0P00/ol0
0`00XOl0097o0022o`02001co`06001Uo`00Eol004_o001;o`00?_l003?o0P009ol01`007?l001;o
0008o`002?l00@3o00X0o`0C0?l00P0L0?l01P0U0?l0;@3o03D0o`0e0?l0?@3o04D0o`80C@3o00<0
E03o05`0o`1T0?l00P1[0?l01P1c0?l0O03o08D0o`250?l0S`3o09d0o`80/@3o2@3<0?l00`3oool0
00000000000S0?ooo`008`3oool400000080oooo00D000000?ooo`3oool0oooo000000050?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool02@3<0?l20;40o`0709d0o`2?0?l0Q@3o08D0
o`1l0?l0L`3o06/0o`0206@0o`0605`0o`1D0?l0C@3o04d0o`150?l0?@3o0P0e0?l00`0]0?l09@3o
01`0o`0201<0o`0600X0o`010?l000So0008o`004_l001co0P009ol01`00<ol003ko001;o`00Bol0
05Oo001Uo`00Lol00P00P_l01P00TOl00:7o002co`00/ol00<Go003Ho`800>go00L00?om003oiP00
old00?o=003o/P00oiD00?mf00800?mE00H00?l`003o200So`008ol005Co002:o`020<Ko00030?oe
003oY`00odh000/0o`002@3<0?l:0?l00080odh000H0ojL00?oe0036o`00a_l008[o001Do`0202?o
0007003o2000oc000?mE003oE@00ogH00?nE003o/P02003oc@06003oiP00ood00>go003]o`00f?l0
0<Go0P00/ol00`00XOl0097o0022o`02001co`06001Uo`00Eol004_o001;o`00?_l003?o0P009ol0
1`007?l001;o0008o`002?l00@3o00X0o`0C0?l00P0L0?l01P0U0?l0;@3o03D0o`0e0?l0?@3o04D0
o`80C@3o00<0E03o05`0o`1T0?l00P1[0?l01P1c0?l0O03o08D0o`250?l0S`3o09d0o`80/@3o2@3<
0?l20?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001P3o
ool2000000H0oooo00<000000?ooo`3oool02@3<0?l20;40o`0709d0o`2?0?l0Q@3o08D0o`1l0?l0
L`3o06/0o`0206@0o`0605`0o`1D0?l0C@3o04d0o`150?l0?@3o0P0e0?l00`0]0?l09@3o01`0o`02
01<0o`0600X0o`010?l000So0008o`004_l001co0P009ol01`00<ol003ko001;o`00Bol005Oo001U
o`00Lol00P00P_l01P00TOl00:7o002co`00/ol00<Go003Ho`800>go00L00?om003oiP00old00?o=
003o/P00oiD00?mf00800?mE00H00?l`003o200So`008ol005Co002:o`020<Ko00030?oe003oY`00
odh000/0o`002@3<0?l:0?l00080odh000H0ojL00?oe0036o`00a_l008[o001Do`0202?o0007003o
2000oc000?mE003oE@00ogH00?nE003o/P02003oc@06003oiP00ood00>go003]o`00f?l00<Go0P00
/ol00`00XOl0097o0022o`02001co`06001Uo`00Eol004_o001;o`00?_l003?o0P009ol01`007?l0
01;o0008o`002?l00@3o00X0o`0C0?l00P0L0?l01P0U0?l0;@3o03D0o`0e0?l0?@3o04D0o`80C@3o
00<0E03o05`0o`1T0?l00P1[0?l01P1c0?l0O03o08D0o`250?l0S`3o09d0o`80/@3o2@3<0?l20?oo
o`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000203oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00P0c03o00D0[P3o09X0o`2J0?l0S@3o08<0o`02
07X0o`030740o`1Y0?l0HP3o0080FP3o00H0DP3o04X0o`130?l0@`3o03/0o`0b0?l202X0o`030240
o`0I0?l03`3o00801P3o00H000?o000=o`005ol001Oo000Ro`00;Ol2000io`070015o`00D_l005oo
001Oo`00KOl007co002;o`02002Ko`06002/o`00_Ol00=3o003@o`00i?l00?Wo0P00oo001`00omP0
0?no003oY000oj@00?n7003oJ000odH00P00ob401P06o`00<_l006?o001So`00VOl00=Co0080onL0
00<0oi/00?m4003o0000303o00070<`0o`d0o`0000H0od@00?nK003oi`00onL00=Co002Io`0206?o
000703;o0006o`000?lQ003o8@00odH00?mX003oQ`02003oY006003o_`00omP00?o`003ol000nOl0
0>Co0P00d?l00`00_Ol00:co002Ko`02002;o`06001lo`00KOl005oo001Oo`00D_l004Go0P00>Ol0
1`00;Ol002;o000Go`005ol000go0003o`060?l00P0?0?l01P0I0?l08@3o02X0o`0Z0?l0<P3o03/0
o`80@`3o00<0BP3o0580o`1J0?l00P1R0?l01P1Y0?l0L@3o07X0o`1j0?l0P`3o08d0o`80VP3o00<0
[P3o0<`0o`3<0?l01P3<0?l20?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0
oooo0?ooo`000000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0c03o00D0
[P3o09X0o`2J0?l0S@3o08<0o`0207X0o`030740o`1Y0?l0HP3o0080FP3o00H0DP3o04X0o`130?l0
@`3o03/0o`0b0?l202X0o`030240o`0I0?l03`3o00801P3o00H000?o000=o`005ol001Oo000Ro`00
;Ol2000io`070015o`00D_l005oo001Oo`00KOl007co002;o`02002Ko`06002/o`00_Ol00=3o003@
o`00i?l00?Wo0P00oo001`00omP00?no003oY000oj@00?n7003oJ000odH00P00ob401P06o`00<_l0
06?o001So`00VOl00=Co0080onL000<0oi/00?m4003o0000303o00070<`0o`d0o`0000H0od@00?nK
003oi`00onL00=Co002Io`0206?o000703;o0006o`000?lQ003o8@00odH00?mX003oQ`02003oY006
003o_`00omP00?o`003ol000nOl00>Co0P00d?l00`00_Ol00:co002Ko`02002;o`06001lo`00KOl0
05oo001Oo`00D_l004Go0P00>Ol01`00;Ol002;o000Go`005ol000go0003o`060?l00P0?0?l01P0I
0?l08@3o02X0o`0Z0?l0<P3o03/0o`80@`3o00<0BP3o0580o`1J0?l00P1R0?l01P1Y0?l0L@3o07X0
o`1j0?l0P`3o08d0o`80VP3o00<0[P3o0<`0o`3<0?l01P3<0?l20?ooo`030000003oool0oooo0240
oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`3oool01`3<0?l01P2`0?l0VP3o08`0o`2<0?l0PP3o07T0o`80L03o00<0
J03o0600o`1H0?l00P1@0?l01P180?l0@03o03P0o`0h0?l0<03o02L0o`807P3o00<05@3o00/0o`02
0?l00P001ol01P004_l001go000Xo`00:?l003Co0010o`8004go00L005[o001Xo`00M_l007Ko0025
o`00UOl00:Ko00800;Oo00H00<Wo003Mo`00lOl00?7o003on000on82003ob@07003o/000oi@00?mf
003oMP00oeL00?ld003o3`0201So000604Co001do`00ZOl00:Wo003To`00omP00P3oSP000`3o>P00
o`000?l0000>0?l000<0c03o403o00001@3o>P00ohh00?n>003of000i?l00080ZOl000L0M?l004Co
000Ho`006?l0003o3`00oc@00?mG00800?mf00H00?nD003o/000olT00?o9003ohP00ooP2003ao`03
003Mo`00bOl00;Oo00800:Ko00H009Go0025o`00M_l007Ko001Xo`00F_l2001=o`070010o`00=?l0
02So000Xo`007Ol001;o0007o`020080o`0600/0o`0E0?l07P3o01h0o`0W0?l0<03o0P0h0?l00`10
0?l0B03o0500o`0205P0o`060600o`1X0?l0L03o0700o`1i0?l0PP3o0P2<0?l00`2J0?l0/03o0<`0
o`060<`0o`80oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000060?ooo`<000001P3oool0
0`000000oooo0?ooo`070<`0o`060;00o`2J0?l0S03o08`0o`220?l0N@3o0P1`0?l00`1X0?l0H03o
05P0o`020500o`0604P0o`100?l0>03o03P0o`0`0?l09`3o0P0N0?l00`0E0?l02`3o0080o`020007
o`06000Bo`007Ol002So000Xo`00=?l0043o0P00COl01`00F_l006So001fo`00M_l008Go002Eo`00
Y_l00P00]ol01P00bOl00=go003ao`00lOl00?oh003ohP800?o900L00?n`003oU000ogH00?mf003o
E`00oc@00?l?00806?l000H0A?l007Co002Yo`00ZOl00>Co003of0020?n>00030?lj003o0000o`00
00h0o`000`3<0?l@0?l000050?lj003oSP00ohh00?oH003To`000P2Yo`001`1do`00A?l001So000H
o`000?l?003o=000oeL00P00ogH01P00oi@00?n`003ob@00olT00?oR003on0800?7o00<00=go0039
o`00]ol00P00Y_l01P00UOl008Go001fo`00M_l006So001Jo`8004go00L0043o000do`00:?l002So
000Mo`004_l000Oo00800P3o00H02`3o01D0o`0N0?l07P3o02L0o`0`0?l203P0o`030400o`180?l0
D03o0080F03o00H0H03o06P0o`1`0?l0L03o07T0o`220?l208`0o`0309X0o`2`0?l0c03o00H0c03o
0P3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`050<`0o`80^03o00H0
W03o08d0o`220?l0PP3o07P0o`1_0?l206L0o`0305l0o`1G0?l0C`3o0080A`3o00H0?P3o03H0o`0]
0?l0;@3o02@0o`0K0?l20140o`0300L0o`000_l000go008001So00H002?o000_o`00>ol003_o0018
o`00EOl2001So`07001bo`00POl0097o002Ao`00XOl00;?o0035o`02003Ho`06003/o`00ooh00?oX
003oj000om000?ng0P00oid01`00oh000?mR003o@@00od400?lO00Ko000_o`000P1Ko`001P2;o`00
`?l00?_o003ko`00ol<00?mk0080obT04P3o00000`3<0?l0o`000?l0000@0?l00080obT000H0og/0
0?o3003ko`00nol00<3o002;o`0205_o000302oo0006o`000?lO00800?m100H00?mR003oP000oid0
0?nM003o]`00om02003oj003003ooP00k?l00=So00800<Go00H00;?o002Qo`00TOl0097o0021o`00
L_l2001So`07001Eo`00B?l003_o000ko`00;ol002?o000Ho`02000=o`060002o`070?l04@3o0140
o`0K0?l0903o0P0]0?l00`0f0?l0?P3o04L0o`0204l0o`0605L0o`1O0?l0I`3o06L0o`1_0?l0N03o
0P220?l0102=0?l0W03o0;P0o`2h0?l50<`0o`80oooo00<000000?ooo`3oool08@3oool003<0oooo
0`0000060?ooo`030000003oool0oooo00D0c03o0P2h0?l01P2L0?l0S@3o0880o`220?l0N03o06l0
o`80I`3o00<0G`3o05L0o`1?0?l00P170?l01P0n0?l0=P3o02d0o`0]0?l0903o01/0o`804@3o00<0
1`3o0002o`003Ol00P006?l01P008ol002oo000ko`00>ol004So001Eo`8006?o00L007;o0021o`00
TOl0097o002Qo`00/ol00<Go00800=So00H00>co003ooP00onP00?oX003od000okL2003oW@07003o
P000of800?m1003o@@00oal01_l002oo000205_o000608_o0030o`00nol00?_o003o``00og/00P3o
:@0B0?l000030<`0o`3o0000o`000100o`000P3o:@001P3oN`00ol<00?_o003ko`00`?l008_o0080
Fol000<0;ol000Ko0000oal00P00od401P00of800?n0003oW@00oid00?ng003od0800?oX00<00?on
003/o`00f?l00P00aOl01P00/ol00:7o002Ao`00TOl0087o001bo`8006?o00L005Go0018o`00>ol0
03_o000_o`008ol001So008000go00H000;o00L0o`0A0?l04@3o01/0o`0T0?l202d0o`0303H0o`0n
0?l0A`3o0080C`3o00H0E`3o05l0o`1W0?l0I`3o06l0o`1h0?l20880o`0408d0o`2L0?l0^03o0;P0
o`D0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00<P3oool01@000000oooo0?ooo`3oool00000
00D0oooo0P0000000`3oool0c03o0<`0o`030<`0o`80^03o00H0W03o08d0o`220?l0PP3o07P0o`1_
0?l206L0o`0305l0o`1G0?l0C`3o0080A`3o00H0?P3o03H0o`0]0?l0;@3o02@0o`0K0?l20140o`03
00L0o`000_l000go008001So00H002?o000_o`00>ol003_o0018o`00EOl2001So`07001bo`00POl0
097o002Ao`00XOl00;?o0035o`02003Ho`06003/o`00ooh00?oX003oj000om000?ng0P00oid01`00
oh000?mR003o@@00od400?lO00Ko000_o`000P1Ko`001P2;o`00`?l00?_o003ko`00ol<00?mk0080
obT04P3o00000`3<0?l0o`000?l0000@0?l00080obT000H0og/00?o3003ko`00nol00<3o002;o`02
05_o000302oo0006o`000?lO00800?m100H00?mR003oP000oid00?nM003o]`00om02003oj003003o
oP00k?l00=So00800<Go00H00;?o002Qo`00TOl0097o0021o`00L_l2001So`07001Eo`00B?l003_o
000ko`00;ol002?o000Ho`02000=o`060002o`070?l04@3o0140o`0K0?l0903o0P0]0?l00`0f0?l0
?P3o04L0o`0204l0o`0605L0o`1O0?l0I`3o06L0o`1_0?l0N03o0P220?l0102=0?l0W03o0;P0o`2h
0?l50<`0o`030?ooo`000000000002<0oooo000b0?ooo`050000003oool0oooo0?ooo`0000001@3o
ool00`000000oooo0?ooo`050<`0o`80^03o00H0W03o08d0o`220?l0PP3o07P0o`1_0?l206L0o`03
05l0o`1G0?l0C`3o0080A`3o00H0?P3o03H0o`0]0?l0;@3o02@0o`0K0?l20140o`0300L0o`000_l0
00go008001So00H002?o000_o`00>ol003_o0018o`00EOl2001So`07001bo`00POl0097o002Ao`00
XOl00;?o0035o`02003Ho`06003/o`00ooh00?oX003oj000om000?ng0P00oid01`00oh000?mR003o
@@00od400?lO00Ko000_o`000P1Ko`001P2;o`00`?l00?_o003ko`00ol<00?mk0080obT04P3o0000
0`3<0?l0o`000?l0000@0?l00080obT000H0og/00?o3003ko`00nol00<3o002;o`0205_o000302oo
0006o`000?lO00800?m100H00?mR003oP000oid00?nM003o]`00om02003oj003003ooP00k?l00=So
00800<Go00H00;?o002Qo`00TOl0097o0021o`00L_l2001So`07001Eo`00B?l003_o000ko`00;ol0
02?o000Ho`02000=o`060002o`070?l04@3o0140o`0K0?l0903o0P0]0?l00`0f0?l0?P3o04L0o`02
04l0o`0605L0o`1O0?l0I`3o06L0o`1_0?l0N03o0P220?l0102=0?l0W03o0;P0o`2h0?l50<`0o`80
oooo00<000000?ooo`3oool08@3oool00380oooo00D000000?ooo`3oool0oooo000000050?ooo`03
0000003oool0oooo00D0c03o0P2h0?l01P2L0?l0S@3o0880o`220?l0N03o06l0o`80I`3o00<0G`3o
05L0o`1?0?l00P170?l01P0n0?l0=P3o02d0o`0]0?l0903o01/0o`804@3o00<01`3o0002o`003Ol0
0P006?l01P008ol002oo000ko`00>ol004So001Eo`8006?o00L007;o0021o`00TOl0097o002Qo`00
/ol00<Go00800=So00H00>co003ooP00onP00?oX003od000okL2003oW@07003oP000of800?m1003o
@@00oal01_l002oo000205_o000608_o0030o`00nol00?_o003o``00og/00P3o:@0B0?l000030<`0
o`3o0000o`000100o`000P3o:@001P3oN`00ol<00?_o003ko`00`?l008_o0080Fol000<0;ol000Ko
0000oal00P00od401P00of800?n0003oW@00oid00?ng003od0800?oX00<00?on003/o`00f?l00P00
aOl01P00/ol00:7o002Ao`00TOl0087o001bo`8006?o00L005Go0018o`00>ol003_o000_o`008ol0
01So008000go00H000;o00L0o`0A0?l04@3o01/0o`0T0?l202d0o`0303H0o`0n0?l0A`3o0080C`3o
00H0E`3o05l0o`1W0?l0I`3o06l0o`1h0?l20880o`0408d0o`2L0?l0^03o0;P0o`D0c03o0P3oool0
0`000000oooo0?ooo`0Q0?ooo`00<P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`3oool01`3<0?l01P2`0?l0VP3o08`0o`2<0?l0PP3o07T0o`80L03o00<0J03o0600o`1H0?l0
0P1@0?l01P180?l0@03o03P0o`0h0?l0<03o02L0o`807P3o00<05@3o00/0o`020?l00P001ol01P00
4_l001go000Xo`00:?l003Co0010o`8004go00L005[o001Xo`00M_l007Ko0025o`00UOl00:Ko0080
0;Oo00H00<Wo003Mo`00lOl00?7o003on000on82003ob@07003o/000oi@00?mf003oMP00oeL00?ld
003o3`0201So000604Co001do`00ZOl00:Wo003To`00omP00P3oSP000`3o>P00o`000?l0000>0?l0
00<0c03o403o00001@3o>P00ohh00?n>003of000i?l00080ZOl000L0M?l004Co000Ho`006?l0003o
3`00oc@00?mG00800?mf00H00?nD003o/000olT00?o9003ohP00ooP2003ao`03003Mo`00bOl00;Oo
00800:Ko00H009Go0025o`00M_l007Ko001Xo`00F_l2001=o`070010o`00=?l002So000Xo`007Ol0
01;o0007o`020080o`0600/0o`0E0?l07P3o01h0o`0W0?l0<03o0P0h0?l00`100?l0B03o0500o`02
05P0o`060600o`1X0?l0L03o0700o`1i0?l0PP3o0P2<0?l00`2J0?l0/03o0<`0o`060<`0o`80oooo
00<000000?ooo`3oool08@3oool00380oooo00D000000?ooo`3oool0oooo000000050?ooo`030000
003oool0oooo00L0c03o00H0/03o09X0o`2<0?l0S03o0880o`1i0?l20700o`0306P0o`1P0?l0F03o
0080D03o00H0B03o0400o`0h0?l0>03o0300o`0W0?l201h0o`0301D0o`0;0?l00P3o008000Oo00H0
01;o000Mo`00:?l002So000do`00@?l2001=o`07001Jo`00J?l007Ko001fo`00QOl009Go002Vo`02
002go`060039o`00gOl00?7o003ao`00ooP00?oR0P00olT01`00ok000?nD003oMP00ogH00?mG003o
=000o`l00P0Ho`001P14o`00M?l00:Wo002Yo`00i?l00?oH0080ohh000<0ocX00?l0003o00003P3o
00030<`0oa00o`0000D0ocX00?n>003oSP00omP00>Co00020:Wo000707Co0014o`006?l001So0000
o`l00?ld003oE`02003oMP06003oU000ok000?o9003ob@00on800?oh0P00lOl00`00gOl00<Wo002g
o`02002Vo`06002Eo`00QOl007Ko001fo`00J?l005[o0P00COl01`00@?l003Co000Xo`00:?l001go
000Bo`001ol00P020?l01P0;0?l05@3o01h0o`0N0?l09`3o0300o`80>03o00<0@03o04P0o`1@0?l0
0P1H0?l01P1P0?l0J03o0700o`1`0?l0N@3o0880o`80S03o00<0VP3o0;00o`3<0?l01P3<0?l20?oo
o`030000003oool0oooo0240oooo000b0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo0?ooo`070<`0o`060;00o`2J0?l0S03o08`0o`220?l0N@3o0P1`0?l00`1X0?l0H03o05P0
o`020500o`0604P0o`100?l0>03o03P0o`0`0?l09`3o0P0N0?l00`0E0?l02`3o0080o`020007o`06
000Bo`007Ol002So000Xo`00=?l0043o0P00COl01`00F_l006So001fo`00M_l008Go002Eo`00Y_l0
0P00]ol01P00bOl00=go003ao`00lOl00?oh003ohP800?o900L00?n`003oU000ogH00?mf003oE`00
oc@00?l?00806?l000H0A?l007Co002Yo`00ZOl00>Co003of0020?n>00030?lj003o0000o`0000h0
o`000`3<0?l@0?l000050?lj003oSP00ohh00?oH003To`000P2Yo`001`1do`00A?l001So000Ho`00
0?l?003o=000oeL00P00ogH01P00oi@00?n`003ob@00olT00?oR003on0800?7o00<00=go0039o`00
]ol00P00Y_l01P00UOl008Go001fo`00M_l006So001Jo`8004go00L0043o000do`00:?l002So000M
o`004_l000Oo00800P3o00H02`3o01D0o`0N0?l07P3o02L0o`0`0?l203P0o`030400o`180?l0D03o
0080F03o00H0H03o06P0o`1`0?l0L03o07T0o`220?l208`0o`0309X0o`2`0?l0c03o00H0c03o0P3o
ool00`000000oooo0?ooo`0Q0?ooo`00<`3oool3000000H0oooo00<000000?ooo`3oool0203<0?l0
1@2^0?l0VP3o09X0o`2=0?l0P`3o0080NP3o00<0L@3o06T0o`1R0?l00P1J0?l01P1B0?l0BP3o04<0
o`130?l0>`3o0380o`80:P3o00<08@3o01T0o`0?0?l00P060?l01P000ol000go000Go`005ol002;o
000]o`8003Wo00L004Go001Bo`00Gol005oo001]o`00O?l008_o008009_o00H00:co002mo`00d?l0
0=3o003To`00nOl2003ol007003of000okl00?nT003oY000ohL00?mX003oAP02003o8@0600Ko000b
o`00Hol006?o002Io`00e?l00P3oi`000`3oV`00od@00?l0000<0?l000L0c03o3@3o00001P3oA000
oi/00?oW003oi`00e?l009Wo0080Hol000L0<_l000Ko0000ob400?lQ003oAP00ofP00?n700800?nT
00H00?no003of000oo000?o`003io`00i?l2003@o`03002mo`00[?l009_o008008_o00H007co001]
o`00Gol005oo001Bo`00AOl2000io`07000]o`008_l001Oo000Go`003Ol000?o00H0o`0200l0o`06
01T0o`0Q0?l0:P3o02X0o`0b0?l0>`3o0P130?l00`1:0?l0DP3o05X0o`020680o`0606T0o`1a0?l0
NP3o07X0o`230?l0S@3o0P2J0?l00`2^0?l0c03o0<`0o`060<`0o`80oooo00<000000?ooo`3oool0
8@3oool003`0oooo00<000000?ooo`3oool0203<0?l01@2^0?l0VP3o09X0o`2=0?l0P`3o0080NP3o
00<0L@3o06T0o`1R0?l00P1J0?l01P1B0?l0BP3o04<0o`130?l0>`3o0380o`80:P3o00<08@3o01T0
o`0?0?l00P060?l01P000ol000go000Go`005ol002;o000]o`8003Wo00L004Go001Bo`00Gol005oo
001]o`00O?l008_o008009_o00H00:co002mo`00d?l00=3o003To`00nOl2003ol007003of000okl0
0?nT003oY000ohL00?mX003oAP02003o8@0600Ko000bo`00Hol006?o002Io`00e?l00P3oi`000`3o
V`00od@00?l0000<0?l000L0c03o3@3o00001P3oA000oi/00?oW003oi`00e?l009Wo0080Hol000L0
<_l000Ko0000ob400?lQ003oAP00ofP00?n700800?nT00H00?no003of000oo000?o`003io`00i?l2
003@o`03002mo`00[?l009_o008008_o00H007co001]o`00Gol005oo001Bo`00AOl2000io`07000]
o`008_l001Oo000Go`003Ol000?o00H0o`0200l0o`0601T0o`0Q0?l0:P3o02X0o`0b0?l0>`3o0P13
0?l00`1:0?l0DP3o05X0o`020680o`0606T0o`1a0?l0NP3o07X0o`230?l0S@3o0P2J0?l00`2^0?l0
c03o0<`0o`060<`0o`80oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000030?ooo`030000
003oool0000000@000001@3oool00`000000oooo0?ooo`090<`0o`80/@3o00L0W@3o08l0o`250?l0
Q@3o07`0o`1c0?l0J`3o0080I03o00H0G03o05@0o`1=0?l0C@3o04D0o`0m0?l203D0o`0302d0o`0U
0?l0703o00804`3o00H02P3o0040o`002?l000So000Bo`007?l2000Wo`07000co`00?_l004_o001;
o`00Eol006Go001co`020022o`06002Ao`00XOl00;?o002co`00aOl00=So0P00kOl01`00ood00?oV
003oc@00old00?nb003oU@00ogH00P00oeD01P00oc000?l802?o000So`00E?l008[o0080a_l000<0
ooD00?nW003oCP002`3o00090<`0o`X0o`000P3oCP001P3oY`00ooD00<Ko0036o`00R_l005Co0080
8ol000L00?l8003o<000oeD00?mE003oMP00oiD00?nb00800?o=00H00?oV003oo@00kOl00>go003H
o`00aOl2002co`03002Qo`00TOl008;o008007?o00H006Go001Go`00Bol004_o000no`00<ol2000W
o`07000Lo`004_l000So0008o`010?l02P3o01<0o`0201`0o`0602D0o`0]0?l0=@3o03D0o`0m0?l0
A@3o0P1=0?l00`1D0?l0G03o06@0o`0206/0o`0607<0o`1l0?l0Q@3o08D0o`2?0?l0W@3o0P2a0?l9
0<`0o`80oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3<0?l20;40o`0709d0o`2?0?l0
Q@3o08D0o`1l0?l0L`3o06/0o`0206@0o`0605`0o`1D0?l0C@3o04d0o`150?l0?@3o0P0e0?l00`0]
0?l09@3o01`0o`0201<0o`0600X0o`010?l000So0008o`004_l001co0P009ol01`00<ol003ko001;
o`00Bol005Oo001Uo`00Lol00P00P_l01P00TOl00:7o002co`00/ol00<Go003Ho`800>go00L00?om
003oiP00old00?o=003o/P00oiD00?mf00800?mE00H00?l`003o200So`008ol005Co002:o`020<Ko
00030?oe003oY`00odh000/0o`002@3<0?l:0?l00080odh000H0ojL00?oe0036o`00a_l008[o001D
o`0202?o0007003o2000oc000?mE003oE@00ogH00?nE003o/P02003oc@06003oiP00ood00>go003]
o`00f?l00<Go0P00/ol00`00XOl0097o0022o`02001co`06001Uo`00Eol004_o001;o`00?_l003?o
0P009ol01`007?l001;o0008o`002?l00@3o00X0o`0C0?l00P0L0?l01P0U0?l0;@3o03D0o`0e0?l0
?@3o04D0o`80C@3o00<0E03o05`0o`1T0?l00P1[0?l01P1c0?l0O03o08D0o`250?l0S`3o09d0o`80
/@3o2@3<0?l20?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`00
00001@3oool00`000000oooo0?ooo`060?ooo`80000000<0oooo0<`0o`3<0?l01`3<0?l20;40o`07
09d0o`2?0?l0Q@3o08D0o`1l0?l0L`3o06/0o`0206@0o`0605`0o`1D0?l0C@3o04d0o`150?l0?@3o
0P0e0?l00`0]0?l09@3o01`0o`0201<0o`0600X0o`010?l000So0008o`004_l001co0P009ol01`00
<ol003ko001;o`00Bol005Oo001Uo`00Lol00P00P_l01P00TOl00:7o002co`00/ol00<Go003Ho`80
0>go00L00?om003oiP00old00?o=003o/P00oiD00?mf00800?mE00H00?l`003o200So`008ol005Co
002:o`020<Ko00030?oe003oY`00odh000/0o`002@3<0?l:0?l00080odh000H0ojL00?oe0036o`00
a_l008[o001Do`0202?o0007003o2000oc000?mE003oE@00ogH00?nE003o/P02003oc@06003oiP00
ood00>go003]o`00f?l00<Go0P00/ol00`00XOl0097o0022o`02001co`06001Uo`00Eol004_o001;
o`00?_l003?o0P009ol01`007?l001;o0008o`002?l00@3o00X0o`0C0?l00P0L0?l01P0U0?l0;@3o
03D0o`0e0?l0?@3o04D0o`80C@3o00<0E03o05`0o`1T0?l00P1[0?l01P1c0?l0O03o08D0o`250?l0
S`3o09d0o`80/@3o2@3<0?l00`3oool000000000000S0?ooo`00:@3oool01@000000oooo0?ooo`3o
ool0000000H0oooo0P0000060?ooo`030000003oool0oooo00/0c03o00L0^@3o0:40o`2C0?l0T`3o
08P0o`1o0?l0MP3o0080KP3o00H0IP3o05l0o`1G0?l0E`3o0500o`180?l20440o`0303T0o`0a0?l0
:@3o0080803o00H0603o00l0o`060?l01P3o0003o`003Ol2000Go`07000Qo`00;?l003So000ho`00
@ol0053o001Mo`02001[o`06001io`00R?l009So002Ho`00ZOl00;[o0P00cOl01`00hOl00?Ko003o
lP00oo800?oJ003o_`00oj<00P00ohD01P00of@00?lo003o6000oaP04ol004?o0080N?l000<0]?l0
0?Ko003o_@000P3oJ@000`3o2@00o`000?l000050?l000/0c03o1`3o00001P3o2@00ofT00?nm003o
_@00m_l00;Co0080N?l000H0@ol001?o0000oaP00?lH003o?`00of@2003oQ@03003oX`00okl00?oJ
00800?ob00H00?Ko003Qo`00cOl00<go002jo`00ZOl2002Ho`030028o`00NOl006_o008005go00H0
053o0013o`00>?l003So000/o`008Ol2000Go`07000=o`000ol01P3o00H0o`0?0?l0603o0200o`02
02T0o`060340o`0i0?l0@@3o0440o`180?l0D03o0P1G0?l00`1O0?l0IP3o06h0o`0207H0o`0607l0
o`280?l0T`3o09<0o`2Q0?l0^@3o2`3<0?l20?ooo`030000003oool0oooo0240oooo000Y0?ooo`05
0000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00/0c03o00L0^@3o0:40o`2C0?l0T`3o08P0o`1o0?l0MP3o0080KP3o00H0IP3o05l0o`1G0?l0E`3o
0500o`180?l20440o`0303T0o`0a0?l0:@3o0080803o00H0603o00l0o`060?l01P3o0003o`003Ol2
000Go`07000Qo`00;?l003So000ho`00@ol0053o001Mo`02001[o`06001io`00R?l009So002Ho`00
ZOl00;[o0P00cOl01`00hOl00?Ko003olP00oo800?oJ003o_`00oj<00P00ohD01P00of@00?lo003o
6000oaP04ol004?o0080N?l000<0]?l00?Ko003o_@000P3oJ@000`3o2@00o`000?l000050?l000/0
c03o1`3o00001P3o2@00ofT00?nm003o_@00m_l00;Co0080N?l000H0@ol001?o0000oaP00?lH003o
?`00of@2003oQ@03003oX`00okl00?oJ00800?ob00H00?Ko003Qo`00cOl00<go002jo`00ZOl2002H
o`030028o`00NOl006_o008005go00H0053o0013o`00>?l003So000/o`008Ol2000Go`07000=o`00
0ol01P3o00H0o`0?0?l0603o0200o`0202T0o`060340o`0i0?l0@@3o0440o`180?l0D03o0P1G0?l0
0`1O0?l0IP3o06h0o`0207H0o`0607l0o`280?l0T`3o09<0o`2Q0?l0^@3o2`3<0?l20?ooo`030000
003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00d0c03o0P2Z0?l00`2I0?l0S@3o08<0o`0207X0o`060780
o`1Z0?l0H`3o06<0o`1K0?l0E03o0P1<0?l00`140?l0?@3o03D0o`0202d0o`0602D0o`0L0?l0503o
01@0o`0;0?l00P3o0P001ol01`004Ol001_o000Uo`009Ol0033o000lo`00B?l00P00EOl01P00H_l0
073o001no`00O_l008ko002No`800:oo00L00<;o003Eo`00j_l00>[o003oo`00onP00?o>00800?nc
00H00?nE003oM@00oe800?mB003o;000o`<202Wo000305_o002Ao`00c?l00080ooD000H0okH00?mm
003oG@00oed00?nA0000obL?0<`0o`07003o9`3oT@00oed00?mM003oO@00okH00?oe00020<co0006
097o001Ko`00:Ol002Wo0000o`<00?l/0P00oe801`00ogD00?nE003o/`00ok<00?o>003oj000ool0
0P00j_l01P00eOl00<;o002_o`00[ol009ko002>o`8007ko00<0073o001Ro`00EOl00P00B?l01P00
??l0033o000Uo`009Ol001_o000Ao`8000Oo00L00P3o00/0o`0D0?l0503o01`0o`0U0?l0;@3o0080
=@3o00H0?@3o04@0o`1<0?l0C03o05@0o`1K0?l206<0o`0306X0o`1b0?l0NP3o0080P`3o00@0S@3o
09T0o`2Z0?l0ZP3o3@3<0?l20?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0
oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0
3@3<0?l20:X0o`0309T0o`2=0?l0P`3o0080NP3o00H0LP3o06X0o`1S0?l0H`3o05/0o`1D0?l204`0
o`0304@0o`0m0?l0=@3o0080;@3o00H09@3o01`0o`0D0?l0503o00/0o`020?l20007o`07000Ao`00
6ol002Go000Uo`00<?l003co0018o`02001Eo`06001Ro`00L?l007ko001no`00S_l009ko0P00[ol0
1`00`_l00=Go003Zo`00j_l00?oo003oj000olh00P00ok<01P00oiD00?me003oDP00oe800?l/003o
0`80:Ol000<0Fol0097o003<o`000P3om@001P3o]P00ogd00?mM003oG@00oi40003o9`l0c03o00L0
0?lW0?nA003oG@00oed00?mm003o]P00ooD00080c?l000H0TOl005_o000Yo`00:Ol0003o0`00ob`2
003oDP07003oM@00oiD00?nc003o/`00olh00?oX003oo`02003Zo`06003Eo`00`_l00:oo002_o`00
W_l008ko0P00O_l00`00L?l006;o001Eo`020018o`06000lo`00<?l002Go000Uo`006ol0017o0P00
1ol01`020?l02`3o01@0o`0D0?l0703o02D0o`0]0?l00P0e0?l01P0m0?l0A03o04`0o`1<0?l0E03o
05/0o`80H`3o00<0JP3o0780o`1j0?l00P230?l0102=0?l0V@3o0:X0o`2Z0?l=0<`0o`80oooo00<0
00000?ooo`3oool08@3oool002X0oooo0`0000060?ooo`<000001P3oool00`000000oooo0?ooo`0?
0<`0o`030;`0o`2S0?l0U@3o0080RP3o00H0P03o07P0o`1_0?l0K`3o06P0o`1P0?l205P0o`030540
o`190?l0@P3o0080>P3o00H0<P3o02X0o`0R0?l08P3o01X0o`0A0?l200P0o`070000o`002_l001Co
000Do`007_l002Wo000do`02000oo`06001<o`00F?l006Ko001Vo`00M?l008?o0P00T_l01`00Xol0
0;Co0037o`00aol00=_o003`o`00ooT00P00on401P00olL00?n/003oSP00ohh00?m_003oC@800?lZ
00<00?l5023o0013o`000P1Po`00101Zo`00Aol0003oI@00ofDC0<`0o`800?mU00<0Aol006[o001P
o`000P13o`001P0Po`000?l5003o:P00obX00?m=003oK`800?n>00L00?n/003oa`00on400?oQ003o
n@00l?l00=_o00800<Oo00H00;Co002So`00T_l009;o0023o`00M?l2001Vo`03001Ho`00C?l003oo
008003Co00H002Wo000No`005?l001Co000:o`000?l200P0o`070140o`0J0?l08P3o0280o`0Z0?l0
<P3o03X0o`020480o`0604T0o`1A0?l0F03o05P0o`1P0?l0J03o0P1_0?l00`1h0?l0P03o08X0o`02
09D0o`030:<0o`2l0?l0c03o00h0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`00
0000oooo0?ooo`0?0<`0o`030;`0o`2S0?l0U@3o0080RP3o00H0P03o07P0o`1_0?l0K`3o06P0o`1P
0?l205P0o`030540o`190?l0@P3o0080>P3o00H0<P3o02X0o`0R0?l08P3o01X0o`0A0?l200P0o`07
0000o`002_l001Co000Do`007_l002Wo000do`02000oo`06001<o`00F?l006Ko001Vo`00M?l008?o
0P00T_l01`00Xol00;Co0037o`00aol00=_o003`o`00ooT00P00on401P00olL00?n/003oSP00ohh0
0?m_003oC@800?lZ00<00?l5023o0013o`000P1Po`00101Zo`00Aol0003oI@00ofDC0<`0o`800?mU
00<0Aol006[o001Po`000P13o`001P0Po`000?l5003o:P00obX00?m=003oK`800?n>00L00?n/003o
a`00on400?oQ003on@00l?l00=_o00800<Oo00H00;Co002So`00T_l009;o0023o`00M?l2001Vo`03
001Ho`00C?l003oo008003Co00H002Wo000No`005?l001Co000:o`000?l200P0o`070140o`0J0?l0
8P3o0280o`0Z0?l0<P3o03X0o`020480o`0604T0o`1A0?l0F03o05P0o`1P0?l0J03o0P1_0?l00`1h
0?l0P03o08X0o`0209D0o`030:<0o`2l0?l0c03o00h0c03o0P3oool00`000000oooo0?ooo`0Q0?oo
o`00:P3oool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00l0c03o00<0_03o0:<0o`2E0?l00P2:0?l01P200?l0N03o06l0o`1_0?l0J03o
0600o`80F03o00<0D@3o04T0o`120?l00P0j0?l01P0b0?l0:P3o0280o`0R0?l06P3o0140o`80203o
00L0003o000:o`005?l001Co000No`00:Ol003Co008003oo00H004co001Ho`00I_l006Ko001do`00
Pol2002Bo`07002So`00]?l00<Oo0037o`00fol00?3o003on@02003oh@06003oa`00oj`00?n>003o
SP00ofl00?m=0P00obX00`00o`D08?l004?o0002063o000406[o0017o`000?mU003oIA<0c03o0P00
ofD00`17o`00J_l0063o000204?o0006023o0000o`D00?lZ003o:P00odd00?m_0P00ohh01`00oj`0
0?o7003oh@00on400?oi003`o`00fol00P00aol01P00]?l00:?o002Bo`00T_l008?o001do`8006Ko
00<005So001<o`00?ol00P00=?l01P00:Ol001ko000Do`005?l000[o0000o`80203o00L04@3o01X0
o`0R0?l08P3o02X0o`0b0?l0>P3o0080@P3o00H0B@3o0540o`1H0?l0F03o0600o`1X0?l206l0o`03
07P0o`200?l0RP3o0080U@3o00<0X`3o0;`0o`3<0?l03P3<0?l20?ooo`030000003oool0oooo0240
oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0140c03o00D0^@3o0:80o`2R0?l0U03o08T0o`020800o`0707L0o`1_0?l0I`3o
06L0o`1O0?l0E`3o0500o`0204P0o`060440o`0i0?l0<@3o0340o`0Y0?l08@3o0P0I0?l01`0@0?l0
1`3o0001o`000Ol000_o000Eo`007ol00P00:_l01P00=Ol0047o001=o`00COl005[o001Wo`8007Go
00L008Co002Co`00Xol00:?o002eo`00aol00=[o00800>ko00H00?ol003oiP00oll00?o?003o^000
oj42003oR`03003oN000ofd00?ma00800?nE00<00>ko0<`0o`3<0?l05`3<0?l01P00k_l00?nE003o
L@00og400?m]003oN0800?n;00H00?nQ003o^000oll00?o?003oiP00oo`2003^o`03003Jo`00aol0
0;Go00800:?o00H009?o0024o`00MOl007Go001Wo`00F_l2001=o`030011o`00=Ol002[o008001oo
00H001Go000;o`000Ol0007o00L0o`0@0?l201T0o`070240o`0Y0?l0<@3o0340o`0i0?l0@@3o04P0
o`020500o`0605L0o`1O0?l0I`3o06L0o`1_0?l0M`3o0P200?l00`290?l0U03o0:80o`020;T0oa40
c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0
oooo1@0000050?ooo`80000000<0oooo0<`0o`3<0?l03`3<0?l01@2i0?l0XP3o0:80o`2D0?l0R@3o
0080P03o00L0M`3o06l0o`1W0?l0I`3o05l0o`1G0?l0D03o0080B03o00H0@@3o03T0o`0a0?l0<@3o
02T0o`0Q0?l201T0o`070100o`070?l0007o0001o`002ol001Go000Oo`02000Zo`06000eo`00@Ol0
04go001=o`00F_l006Oo0P00MOl01`00Q?l009?o002So`00Xol00;Go0037o`00f_l00P00k_l01P00
oo`00?oV003oc`00oll00?nh003oX@800?n;00<00?mh003oK@00og400P00oiD00`00k_l0c03o0<`0
o`0G0<`0o`06003^o`00oiD00?ma003oL@00ofd00?mh0P00oh/01P00oj400?nh003oc`00oll00?oV
003oo0800>ko00<00=[o0037o`00]Ol00P00Xol01P00Tol008Co001eo`00MOl006Oo001Jo`8004go
00<0047o000eo`00:_l00P007ol01P005Ol000_o0001o`000Ol01`3o0100o`806@3o00L08@3o02T0
o`0a0?l0<@3o03T0o`110?l0B03o0080D03o00H0E`3o05l0o`1W0?l0I`3o06l0o`1g0?l20800o`03
08T0o`2D0?l0XP3o0080^@3o4@3<0?l00`3oool000000000000S0?ooo`00:@3oool01@000000oooo
0?ooo`3oool0000000@0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`0D0<`0
o`060<H0o`2W0?l0U`3o09L0o`2<0?l0PP3o0P1i0?l00`1`0?l0J03o0600o`0205T0o`060540o`19
0?l0@P3o0480o`0j0?l0<P3o0P0Z0?l01`0R0?l06P3o0140o`0A0?l0203o0000o`002Ol00P004ol0
1P007Ol002So000bo`00<_l003ko0019o`8005Ko00L006;o001_o`00OOl007go002;o`00V_l00:Wo
00800;So00H00<Oo003Fo`00hol00>?o003^o`00mOl2003do`03003Uo`00]ol003Wo01h0c03o0P00
>Ol01P00]ol00>Go003do`00m?l00?Go003^o`800>?o00L00=Ko0037o`00^?l00;So002Yo`00V_l0
08_o008007go00H006oo001Ro`00E_l005Ko0019o`00?_l2000bo`03000Xo`007Ol001?o008000Wo
00H0003o00P0o`0A0?l04@3o01X0o`0R0?l202X0o`070380o`0j0?l0@P3o0480o`190?l0D@3o05T0
o`020600o`0606P0o`1`0?l0N@3o07T0o`220?l0S03o0P2G0?l00`2W0?l0aP3o0<`0o`0C0<`0o`80
oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000050?ooo`03
0000003oool0000000H0oooo00<000000?ooo`3oool0503<0?l01P360?l0Y`3o09L0o`2G0?l0S03o
0880o`80N@3o00<0L03o06P0o`1P0?l00P1I0?l01P1A0?l0B@3o0480o`120?l0>P3o0380o`80:P3o
00L08P3o01X0o`0A0?l04@3o00P0o`000?l000Wo008001?o00H001go000Xo`00<_l003;o000no`00
BOl2001Fo`07001Ro`00Kol007go001mo`00Rol009[o002Yo`02002ho`060037o`00e_l00>?o003S
o`00k_l00?Go0P00m?l00`00iOl00;Oo000io`0N0<`0o`8003Wo00H00;Oo003Uo`00m?l00?Co003e
o`00k_l2003So`07003Fo`00aol00;So002ho`00ZOl009[o002;o`02001mo`06001_o`00H_l005Ko
001Fo`00BOl003ko0P00<_l00`00:?l001go000Co`020009o`060000o`080?l04@3o0140o`0J0?l0
8P3o0P0Z0?l01`0b0?l0>P3o0480o`120?l0B@3o0540o`1I0?l00P1P0?l01P1X0?l0L03o07T0o`1i
0?l0PP3o08`0o`80U`3o00<0Y`3o0<H0o`3<0?l04`3<0?l20?ooo`030000003oool0oooo0240oooo
000Y0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo000000060?ooo`030000
003oool0oooo01@0c03o00H0aP3o0:L0o`2G0?l0U`3o08`0o`220?l207T0o`030700o`1X0?l0H03o
0080F@3o00H0D@3o04T0o`120?l0@P3o03X0o`0b0?l202X0o`070280o`0J0?l04@3o0140o`080?l0
003o0009o`02000Co`06000Mo`00:?l003;o000bo`00?_l004Wo0P00E_l01`00H_l006oo001mo`00
OOl008_o002Jo`00ZOl00P00^?l01P00aol00=Ko003So`00hol00>ko003eo`800?Co00<00>Go002g
o`00>Ol07P3<0?l2000io`06002go`00iOl00?Co003do`00mOl00>ko0P00hol01`00e_l00<Oo002h
o`00^?l00:Wo002Jo`00Rol00P00OOl01P00Kol006;o001Fo`00E_l004Wo000no`8003;o00<002So
000Mo`004ol00P002Ol01P000?l0203o0140o`0A0?l06P3o0280o`80:P3o00L0<P3o03X0o`120?l0
@P3o04T0o`1A0?l0F@3o0080H03o00H0J03o0700o`1i0?l0N@3o0880o`2<0?l209L0o`030:L0o`36
0?l0c03o01<0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3o
ool0000000H0oooo0P0000060?ooo`030000003oool0oooo01P0c03o00L0]`3o0:40o`2D0?l0U03o
08T0o`1o0?l0MP3o0080K@3o00H0I@3o05d0o`1F0?l0EP3o04h0o`160?l203l0o`0703L0o`0_0?l0
9`3o02L0o`0O0?l05`3o00h0o`0200H0o`060002o`003?l001Go000Eo`007_l002So0P00<_l01`00
??l004Oo001Ao`00DOl005_o001Uo`00K_l00P00MOl01P00Nol007ko001ko`00Nol006ko001Ao`80
00go9@3<0?l2000=o`06001Ao`00K_l007_o001ko`00O_l007_o0P00MOl00`00K_l006Go001Ko`02
001Ao`060017o`00??l003;o000bo`00:?l001ko0P005Ol00`003?l000;o00H0o`0200h0o`0601L0
o`0O0?l09`3o02L0o`0_0?l0=`3o0P0o0?l01`160?l0CP3o05H0o`1F0?l0G@3o06D0o`1]0?l00P1f
0?l01P1o0?l0R@3o09@0o`2D0?l0X@3o0;L0oaP0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00
:P3oool3000000P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0H0<`0o`070;L0
o`2Q0?l0U03o09@0o`290?l0O`3o07H0o`0206d0o`0606D0o`1M0?l0EP3o05H0o`1>0?l0AP3o0P0o
0?l01`0g0?l0;`3o02L0o`0W0?l07`3o01L0o`0>0?l00P060?l01P000_l000co000Eo`005Ol001ko
000Xo`8003;o00L003co0017o`00DOl0057o001Ko`00IOl006ko008007Go00H007_o001no`00Nol0
07_o001^o`00DOl2000=obD0c03o0P003Ol01P00DOl006ko001ko`00Nol007ko001ko`8007Go00<0
06ko001Uo`00Fol00P00DOl01P00Aol003co000bo`00<_l002So000No`8001Go00<000co0002o`06
0?l00P0>0?l01P0G0?l07`3o02L0o`0W0?l0;`3o03L0o`80?`3o00L0AP3o04h0o`1F0?l0EP3o05d0
o`1U0?l0K@3o0080MP3o00H0O`3o08T0o`2D0?l0U03o0:40o`2g0?lH0<`0o`80oooo00<000000?oo
o`3oool08@3oool003`0oooo00<000000?ooo`3oool07@3<0?l01P2X0?l0V@3o08d0o`2=0?l0PP3o
07T0o`80L@3o00H0J03o0640o`1I0?l0F@3o0540o`1:0?l20480o`0303/0o`0c0?l0;03o00809@3o
00H07@3o01H0o`0>0?l03P3o00L0o`000?l20006o`07000=o`004_l001Oo000Go`006ol001co000J
o`02000Do`040005o`0H0?l0F`3o05/0obd0c03o0P1K0?l01`0H0?l000Go000Do`005?l001[o000L
o`006ol00P005ol01P004_l000go0006o`001_l0003o00L0o`803P3o00<05P3o01d0o`0U0?l00P0/
0?l01P0c0?l0>`3o0480o`120?l0BP3o0540o`80F@3o00L0H@3o06P0o`1a0?l0L@3o07T0o`220?l0
S@3o0080V@3o00<0Z03o0<`0o`3<0?l06`3<0?l20?ooo`030000003oool0oooo0240oooo000l0?oo
o`030000003oool0oooo01d0c03o00H0Z03o09T0o`2=0?l0S@3o0880o`1i0?l20740o`0606P0o`1Q
0?l0F@3o05T0o`1A0?l0BP3o0P120?l00`0k0?l0<`3o02`0o`0202D0o`0601d0o`0F0?l03P3o00h0
o`070?l0003o0P001_l01`003Ol001;o000Go`005ol001_o000Lo`006_l00P005?l010001Ol0603o
05/0o`1K0?l]0<`0o`80F`3o00L0603o0005o`005?l001Co000Jo`007?l001_o008001Oo00H001;o
000=o`001_l000Ko0000o`070?l200h0o`0301H0o`0M0?l09@3o0080;03o00H0<`3o03/0o`120?l0
@P3o04X0o`1A0?l205T0o`070640o`1X0?l0L@3o0740o`1i0?l0PP3o08d0o`0209T0o`030:P0o`3<
0?l0c03o01/0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<00000
0?ooo`3oool00`0000060?ooo`030000003oool0oooo01d0c03o00H0Z03o09T0o`2=0?l0S@3o0880
o`1i0?l20740o`0606P0o`1Q0?l0F@3o05T0o`1A0?l0BP3o0P120?l00`0k0?l0<`3o02`0o`0202D0
o`0601d0o`0F0?l03P3o00h0o`070?l0003o0P001_l01`003Ol001;o000Go`005ol001_o000Lo`00
6_l00P005?l010001Ol0603o05/0o`1K0?l]0<`0o`80F`3o00L0603o0005o`005?l001Co000Jo`00
7?l001_o008001Oo00H001;o000=o`001_l000Ko0000o`070?l200h0o`0301H0o`0M0?l09@3o0080
;03o00H0<`3o03/0o`120?l0@P3o04X0o`1A0?l205T0o`070640o`1X0?l0L@3o0740o`1i0?l0PP3o
08d0o`0209T0o`030:P0o`3<0?l0c03o01/0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`80
000000<0oooo0<`0o`3<0?l0803<0?l01@2f0?l0XP3o0:80o`2E0?l0R`3o0080P@3o00L0N@3o0740
o`1Z0?l0JP3o06<0o`1L0?l0EP3o0080D03o00H0B`3o04H0o`120?l0@P3o03h0o`0l0?l203X0o`06
03/0o`0o0?l0A`3o04L0o`1F0?l0L`3o>`3<0?l01P1c0?l0EP3o04L0o`170?l0?`3o03/0o`80>P3o
00L0?03o03h0o`120?l0@P3o04H0o`1;0?l0D03o0080EP3o00H0G03o06<0o`1Z0?l0JP3o0740o`1i
0?l20840o`0508/0o`2E0?l0XP3o0:80o`2f0?l08P3<0?l00`3oool000000000000S0?ooo`00:@3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`03
0000003oool0oooo0280c03o00D0]P3o0:80o`2R0?l0U@3o08/0o`020840o`0707T0o`1a0?l0JP3o
06X0o`1S0?l0G03o05H0o`020500o`0604/0o`160?l0@P3o0480o`0n0?l0?03o0P0j0?l01P0k0?l0
?`3o04L0o`170?l0EP3o07<0oc/0c03o00H0L`3o05H0o`170?l0A`3o03l0o`0k0?l203X0o`0703`0
o`0n0?l0@P3o0480o`160?l0B`3o0500o`0205H0o`0605`0o`1S0?l0JP3o06X0o`1a0?l0N@3o0P21
0?l01@2;0?l0U@3o0:80o`2R0?l0]P3o0280c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3o
ool01@000000oooo0?ooo`3oool0000000@0oooo0P0000020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0^`3<0?l20?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003o
ool0oooo0?ooo`000000103oool010000000oooo0000000000060?ooo`030000003oool0oooo0;/0
c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo0240
oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool00000
00D0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`040000003oool0
oooo000002<0oooo000Z0?ooo`<000001P3oool3000000H0oooo`@00000S0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00SP3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo0140oooo00D000000?ooo`3oool0oooo0000001J0?ooo`00S`3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo01<0oooo00D000000?ooo`3oool0oooo0000001I0?ooo`00K@3o
ool4000000@0oooo0P00000?0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`030?ooo`@000003P3oool00`000000oooo00000004000000<0oooo
00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0000000<0oooo00<000000?ooo`3o
ool00`00001D0?ooo`00K03oool00`000000oooo0?ooo`020?ooo`070000003oool0oooo0?ooo`00
0000oooo000000050?ooo`@000001@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000060?ooo`@000001@3o
ool00`000000oooo000000050?ooo`070000003oool000000?ooo`000000oooo000000050?ooo`03
0000003oool0000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`1A0?ooo`00
K03oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000d0oooo00<000000?ooo`3o
ool00`3oool010000000oooo0?ooo`3oool6000000<0oooo00<000000?ooo`3oool00P00000>0?oo
o`040000003oool0oooo000000D0oooo0`0000020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0540oooo001/0?oo
o`030000003oool0oooo00H0oooo100000040?ooo`@000001@3oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`050000003oool0
00000?ooo`000000103oool4000000D0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`070000
003oool000000?ooo`000000oooo000000050?ooo`030000003oool0000000@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`1A0?ooo`00K03oool00`000000oooo0?ooo`060?ooo`04
0000003oool0oooo000000d0oooo100000020?ooo`090000003oool0oooo0?ooo`000000oooo0000
003oool0000000H0oooo0P0000000`3oool000000?ooo`0<0?ooo`030000003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo000000030?ooo`@000000P3oool00`000000oooo000000040?ooo`D0
0000E03oool006`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0000000=0?ooo`070000
003oool0oooo0?ooo`000000oooo000000040?ooo`80000000<0oooo0000003oool05P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00T000000?ooo`3oool0oooo0000003o
ool000000?ooo`0000001@3oool00`000000oooo0?ooo`1E0?ooo`00K03oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo0P00000=0?ooo`050000003oool0oooo0?ooo`000000
1P3oool010000000oooo00000000000H0?ooo`8000000`3oool00`000000oooo0?ooo`050?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
05D0oooo001]0?ooo`@000005@3oool400000080oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0H0?ooo`<00000203oool400000080oooo00<000000?ooo`3oool01@3oool5000005<0
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {128.5, 0}} -> {-1.05454, -0.576335, \
0.0073487, 0.0073487}, {{7.375, 279.562}, {97.0625, 3}} -> {-3.37349, \
-1.68945, 0.021556, 0.021556}, {{95.8125, 204.688}, {125.438, 101.938}} -> \
{-9.07638, -0.38771, 0.0936864, 0.0936864}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44967 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.274445 0.47619 [
[ 0 0 0 0 ]
[ 1 .44967 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.109925 0.97619 0.438964 MathSubStart
%% DensityGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.172746 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -24.6875 -5.59375 ]
[-0.0125 .02851 0 5.59375 ]
[-0.0125 .07659 -24.6875 -5.59375 ]
[-0.0125 .07659 0 5.59375 ]
[-0.0125 .12467 -24.6875 -5.59375 ]
[-0.0125 .12467 0 5.59375 ]
[-0.0125 .17275 -9.5 -5.59375 ]
[-0.0125 .17275 0 5.59375 ]
[-0.0125 .22082 -17.75 -5.59375 ]
[-0.0125 .22082 0 5.59375 ]
[-0.0125 .2689 -17.75 -5.59375 ]
[-0.0125 .2689 0 5.59375 ]
[-0.0125 .31698 -17.75 -5.59375 ]
[-0.0125 .31698 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 .34549 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35799 -53.6875 0 ]
[.5 .35799 53.6875 11.375 ]
[ 0 0 0 0 ]
[ 1 .34549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
gsave
-0.0125 .02851 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .07659 m
.00625 .07659 L
s
gsave
-0.0125 .07659 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .12467 m
.00625 .12467 L
s
gsave
-0.0125 .12467 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17275 m
.00625 .17275 L
s
gsave
-0.0125 .17275 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22082 m
.00625 .22082 L
s
gsave
-0.0125 .22082 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2689 m
.00625 .2689 L
s
gsave
-0.0125 .2689 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31698 m
.00625 .31698 L
s
gsave
-0.0125 .31698 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04053 m
.00375 .04053 L
s
0 .05255 m
.00375 .05255 L
s
0 .06457 m
.00375 .06457 L
s
0 .08861 m
.00375 .08861 L
s
0 .10063 m
.00375 .10063 L
s
0 .11265 m
.00375 .11265 L
s
0 .13669 m
.00375 .13669 L
s
0 .14871 m
.00375 .14871 L
s
0 .16073 m
.00375 .16073 L
s
0 .18476 m
.00375 .18476 L
s
0 .19678 m
.00375 .19678 L
s
0 .2088 m
.00375 .2088 L
s
0 .23284 m
.00375 .23284 L
s
0 .24486 m
.00375 .24486 L
s
0 .25688 m
.00375 .25688 L
s
0 .28092 m
.00375 .28092 L
s
0 .29294 m
.00375 .29294 L
s
0 .30496 m
.00375 .30496 L
s
0 .0165 m
.00375 .0165 L
s
0 .00448 m
.00375 .00448 L
s
0 .329 m
.00375 .329 L
s
0 .34101 m
.00375 .34101 L
s
.25 Mabswid
0 0 m
0 .34549 L
s
.01923 .33924 m
.01923 .34549 L
s
.25962 .33924 m
.25962 .34549 L
s
.5 .33924 m
.5 .34549 L
s
.74038 .33924 m
.74038 .34549 L
s
.98077 .33924 m
.98077 .34549 L
s
.125 Mabswid
.06731 .34174 m
.06731 .34549 L
s
.11538 .34174 m
.11538 .34549 L
s
.16346 .34174 m
.16346 .34549 L
s
.21154 .34174 m
.21154 .34549 L
s
.30769 .34174 m
.30769 .34549 L
s
.35577 .34174 m
.35577 .34549 L
s
.40385 .34174 m
.40385 .34549 L
s
.45192 .34174 m
.45192 .34549 L
s
.54808 .34174 m
.54808 .34549 L
s
.59615 .34174 m
.59615 .34549 L
s
.64423 .34174 m
.64423 .34549 L
s
.69231 .34174 m
.69231 .34549 L
s
.78846 .34174 m
.78846 .34549 L
s
.83654 .34174 m
.83654 .34549 L
s
.88462 .34174 m
.88462 .34549 L
s
.93269 .34174 m
.93269 .34549 L
s
.25 Mabswid
0 .34549 m
1 .34549 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .07659 m
1 .07659 L
s
.99375 .12467 m
1 .12467 L
s
.99375 .17275 m
1 .17275 L
s
.99375 .22082 m
1 .22082 L
s
.99375 .2689 m
1 .2689 L
s
.99375 .31698 m
1 .31698 L
s
.125 Mabswid
.99625 .04053 m
1 .04053 L
s
.99625 .05255 m
1 .05255 L
s
.99625 .06457 m
1 .06457 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10063 m
1 .10063 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .13669 m
1 .13669 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .16073 m
1 .16073 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .19678 m
1 .19678 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .23284 m
1 .23284 L
s
.99625 .24486 m
1 .24486 L
s
.99625 .25688 m
1 .25688 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29294 m
1 .29294 L
s
.99625 .30496 m
1 .30496 L
s
.99625 .0165 m
1 .0165 L
s
.99625 .00448 m
1 .00448 L
s
.99625 .329 m
1 .329 L
s
.99625 .34101 m
1 .34101 L
s
.25 Mabswid
1 0 m
1 .34549 L
s
gsave
.5 .35799 -114.688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.375 translate 1 -1 scale
63.000 12.312 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cx) show
77.938 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
85.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
103.188 12.312 moveto
(\\220) show
106.312 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
114.562 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
123.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
132.375 12.312 moveto
(H) show
135.562 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
141.062 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
145.750 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
154.562 12.312 moveto
(L) show
157.750 12.312 moveto
(\\220) show
160.875 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
166.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .34549 L
0 .34549 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.01923 .00664 translate
.96154 .33221 scale
429 string
143 26 8 [143 0 0 26 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FF9400FF6700FF4C00FF3800FF2900FF1C00FF1200FF0800FF0000FF0006FF
000CFF0012FF0017FF001BFF001EFF0020FF0020FF001FFF001BFF0013FF0005FF1300FF
4100FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF4100FF1300FF
0005FF0013FF001BFF001FFF0020FF0020FF001EFF001BFF0017FF0012FF000CFF0006FF
0000FF0800FF1200FF1C00FF2900FF3800FF4C00FF6700FF9400FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF6500FF4000FF
2700FF1500FF0600FF0005FF0010FF0019FF0021FF0028FF002FFF0035FF003CFF0042FF
0048FF004EFF0054FF005AFF005FFF0065FF006BFF0071FF0076FF007BFF007FFF0082FF
0082FF007FFF0075FF0060FF0037FF2700FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FF2700FF0037FF0060FF0075FF007FFF0082FF0082FF
007FFF007BFF0076FF0071FF006BFF0065FF005FFF005AFF0054FF004EFF0048FF0042FF
003CFF0035FF002FFF0028FF0021FF0019FF0010FF0005FF0600FF1500FF2700FF4000FF
6500FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF8400FF4500FF2200FF0B00FF0005FF0013FF
001EFF0027FF002FFF0036FF003CFF0042FF0048FF004DFF0052FF0058FF005DFF0062FF
0068FF006EFF0074FF007BFF0082FF0089FF0091FF0099FF00A1FF00AAFF00B4FF00BEFF
00C7FF00D1FF00DAFF00E1FF00E6FF00E4FF00D8FF00B6FF0060FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FF0060FF00B6FF00D8FF00E4FF00E6FF00E1FF00DAFF00D1FF00C7FF00BEFF
00B4FF00AAFF00A1FF0099FF0091FF0089FF0082FF007BFF0074FF006EFF0068FF0062FF
005DFF0058FF0052FF004DFF0048FF0042FF003CFF0036FF002FFF0027FF001EFF0013FF
0005FF0B00FF2200FF4500FF8400FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFB400FF4300FF1800FF0002FF0016FF0024FF002FFF0037FF003FFF
0045FF004AFF004FFF0054FF0058FF005CFF0060FF0064FF0069FF006DFF0072FF0077FF
007CFF0082FF0088FF008FFF0096FF009EFF00A6FF00AFFF00B9FF00C4FF00CFFF00DCFF
00E9FF00F8FF00FFF800FFE700FFD600FFC400FFB400FFA600FFA000FFA900FFD60092FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF0092FF
00FFD600FFA900FFA000FFA600FFB400FFC400FFD600FFE700FFF800F8FF00E9FF00DCFF
00CFFF00C4FF00B9FF00AFFF00A6FF009EFF0096FF008FFF0088FF0082FF007CFF0077FF
0072FF006DFF0069FF0064FF0060FF005CFF0058FF0054FF004FFF004AFF0045FF003FFF
0037FF002FFF0024FF0016FF0002FF1800FF4300FFB400FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FF7800FF2300FF0005FF001FFF0030FF003DFF0046FF004DFF0053FF0058FF005CFF
005FFF0063FF0066FF0068FF006BFF006EFF0072FF0075FF0078FF007CFF0081FF0085FF
008AFF008FFF0095FF009CFF00A3FF00ABFF00B3FF00BCFF00C7FF00D2FF00DEFF00ECFF
00FBFF00FFF400FFE100FFCD00FFB700FF9F00FF8400FF6700FF4900FF2B00FF1000FF02
00FF1700FF95CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF00FF9500FF1700FF02
00FF1000FF2B00FF4900FF6700FF8400FF9F00FFB700FFCD00FFE100FFF400FBFF00ECFF
00DEFF00D2FF00C7FF00BCFF00B3FF00ABFF00A3FF009CFF0095FF008FFF008AFF0085FF
0081FF007CFF0078FF0075FF0072FF006EFF006BFF0068FF0066FF0063FF005FFF005CFF
0058FF0053FF004DFF0046FF003DFF0030FF001FFF0005FF2300FF7800FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF7E00FF
1200FF001BFF0037FF0048FF0055FF005DFF0063FF0068FF006BFF006EFF0070FF0072FF
0074FF0075FF0077FF0079FF007BFF007DFF007FFF0082FF0085FF0088FF008CFF0090FF
0095FF009AFF009FFF00A5FF00ACFF00B4FF00BCFF00C5FF00D0FF00DBFF00E8FF00F5FF
00FFFA00FFE900FFD600FFC100FFA900FF8E00FF6F00FF4D00FF2604FF0034FF0069FF00
9EFF00CAFF00CDFF0030FF00CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF30FF00CDFF00CAFF009EFF0069FF00
34FF0004FF0000FF2600FF4D00FF6F00FF8E00FFA900FFC100FFD600FFE900FFFA00F5FF
00E8FF00DBFF00D0FF00C5FF00BCFF00B4FF00ACFF00A5FF009FFF009AFF0095FF0090FF
008CFF0088FF0085FF0082FF007FFF007DFF007BFF0079FF0077FF0075FF0074FF0072FF
0070FF006EFF006BFF0068FF0063FF005DFF0055FF0048FF0037FF001BFF1200FF7E00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF1500FF002AFF
004CFF0061FF006DFF0076FF007BFF007FFF0081FF0082FF0083FF0084FF0084FF0085FF
0085FF0086FF0086FF0087FF0088FF008AFF008BFF008EFF0090FF0093FF0096FF009AFF
009EFF00A2FF00A8FF00ADFF00B4FF00BBFF00C3FF00CCFF00D6FF00E2FF00EEFF00FCFF
00FFF400FFE300FFD000FFBA00FFA200FF8600FF6700FF4300FF1A15FF004CFF008DFF00
D8FF00FFD000FF7000FF1500FF000080FF00CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FF80FF00FF0000FF1500FF7000FFD000D8FF008DFF00
4CFF0015FF0000FF1A00FF4300FF6700FF8600FFA200FFBA00FFD000FFE300FFF400FCFF
00EEFF00E2FF00D6FF00CCFF00C3FF00BBFF00B4FF00ADFF00A8FF00A2FF009EFF009AFF
0096FF0093FF0090FF008EFF008BFF008AFF0088FF0087FF0086FF0086FF0085FF0085FF
0084FF0084FF0083FF0082FF0081FF007FFF007BFF0076FF006DFF0061FF004CFF002AFF
1500FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF5300FF002BFF005EFF0079FF
0089FF0092FF0097FF009AFF009BFF009BFF009BFF009AFF0099FF0098FF0097FF0096FF
0095FF0095FF0095FF0095FF0095FF0096FF0097FF0099FF009BFF009DFF00A0FF00A3FF
00A7FF00ABFF00B0FF00B5FF00BBFF00C2FF00CAFF00D3FF00DDFF00E7FF00F3FF00FFFE
00FFEF00FFDE00FFCC00FFB600FF9E00FF8300FF6400FF4000FF1718FF0051FF0094FF00
E5FF00FFB800FF3F00FF0000FF0000FF0000FF0000CC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFFF0000FF0000FF0000FF0000FF3F00FFB800E5FF0094FF00
51FF0018FF0000FF1700FF4000FF6400FF8300FF9E00FFB600FFCC00FFDE00FFEF00FFFE
00F3FF00E7FF00DDFF00D3FF00CAFF00C2FF00BBFF00B5FF00B0FF00ABFF00A7FF00A3FF
00A0FF009DFF009BFF0099FF0097FF0096FF0095FF0095FF0095FF0095FF0095FF0096FF
0097FF0098FF0099FF009AFF009BFF009BFF009BFF009AFF0097FF0092FF0089FF0079FF
005EFF002BFF5300FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF0900FF0062FF0090FF00A8FF00B4FF
00B9FF00BCFF00BCFF00BAFF00B8FF00B6FF00B3FF00B1FF00AEFF00ACFF00AAFF00A8FF
00A6FF00A5FF00A4FF00A3FF00A3FF00A3FF00A3FF00A4FF00A6FF00A8FF00AAFF00ADFF
00B0FF00B4FF00B8FF00BEFF00C3FF00CAFF00D2FF00DAFF00E3FF00EEFF00F9FF00FFF9
00FFEA00FFDA00FFC700FFB300FF9B00FF8100FF6200FF4000FF1717FF004EFF0090FF00
E0FF00FFBD00FF4200FF0000FF0000FF0000FF0000FF0000CC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF4200FFBD00E0FF0090FF00
4EFF0017FF0000FF1700FF4000FF6200FF8100FF9B00FFB300FFC700FFDA00FFEA00FFF9
00F9FF00EEFF00E3FF00DAFF00D2FF00CAFF00C3FF00BEFF00B8FF00B4FF00B0FF00ADFF
00AAFF00A8FF00A6FF00A4FF00A3FF00A3FF00A3FF00A3FF00A4FF00A5FF00A6FF00A8FF
00AAFF00ACFF00AEFF00B1FF00B3FF00B6FF00B8FF00BAFF00BCFF00BCFF00B9FF00B4FF
00A8FF0090FF0062FF0900FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF0027FF0099FF00C7FF00DCFF00E4FF00E7FF
00E6FF00E3FF00DFFF00DBFF00D6FF00D2FF00CDFF00C9FF00C5FF00C1FF00BEFF00BBFF
00B8FF00B6FF00B4FF00B3FF00B2FF00B1FF00B1FF00B1FF00B2FF00B4FF00B5FF00B8FF
00BBFF00BEFF00C2FF00C7FF00CDFF00D3FF00DAFF00E2FF00EBFF00F5FF00FFFE00FFF1
00FFE300FFD300FFC100FFAD00FF9600FF7C00FF5F00FF3D00FF1616FF004CFF008BFF00
D8FF00FFCA00FF5400FF0000FF0000FF0000FF0000FF0000FF0000CC00FFCC00FFCC00FF
CC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF5400FFCA00D8FF008BFF00
4CFF0016FF0000FF1600FF3D00FF5F00FF7C00FF9600FFAD00FFC100FFD300FFE300FFF1
00FFFE00F5FF00EBFF00E2FF00DAFF00D3FF00CDFF00C7FF00C2FF00BEFF00BBFF00B8FF
00B5FF00B4FF00B2FF00B1FF00B1FF00B1FF00B2FF00B3FF00B4FF00B6FF00B8FF00BBFF
00BEFF00C1FF00C5FF00C9FF00CDFF00D2FF00D6FF00DBFF00DFFF00E3FF00E6FF00E7FF
00E4FF00DCFF00C7FF0099FF0027FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FF0043FF00D4FF00FFF900FFE500FFE000FFE100FFE5
00FFEB00FFF300FFFA00FEFF00F7FF00F0FF00E9FF00E3FF00DEFF00D9FF00D4FF00D0FF
00CCFF00C9FF00C7FF00C5FF00C3FF00C2FF00C1FF00C1FF00C1FF00C2FF00C3FF00C5FF
00C8FF00CBFF00CFFF00D3FF00D8FF00DEFF00E5FF00EDFF00F6FF00FFFF00FFF400FFE8
00FFDA00FFCA00FFB900FFA500FF8E00FF7500FF5800FF3700FF111AFF004EFF008BFF00
D5FF00FFD100FF6200FF0000FF0000FF0000FF0000FF0000FF0000FF0000CC00FFCC00FF
CC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF6200FFD100D5FF008BFF00
4EFF001AFF0000FF1100FF3700FF5800FF7500FF8E00FFA500FFB900FFCA00FFDA00FFE8
00FFF400FFFF00F6FF00EDFF00E5FF00DEFF00D8FF00D3FF00CFFF00CBFF00C8FF00C5FF
00C3FF00C2FF00C1FF00C1FF00C1FF00C2FF00C3FF00C5FF00C7FF00C9FF00CCFF00D0FF
00D4FF00D9FF00DEFF00E3FF00E9FF00F0FF00F7FF00FEFF00FFFA00FFF300FFEB00FFE5
00FFE100FFE000FFE500FFF900D4FF0043FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FF0023FF00FFEB00FFAB00FF9700FF9500FF9A00FFA300FFAE
00FFB900FFC400FFCF00FFDA00FFE300FFEC00FFF500FFFD00FBFF00F5FF00EFFF00E9FF
00E5FF00E1FF00DDFF00DAFF00D7FF00D5FF00D4FF00D3FF00D3FF00D3FF00D4FF00D5FF
00D8FF00DAFF00DEFF00E2FF00E7FF00ECFF00F3FF00FAFF00FFFC00FFF200FFE800FFDB
00FFCD00FFBE00FFAC00FF9900FF8200FF6900FF4C00FF2B00FF0625FF0058FF0095FF00
DDFF00FFCB00FF5F00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000CC00FF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF5F00FFCB00DDFF0095FF00
58FF0025FF0000FF0600FF2B00FF4C00FF6900FF8200FF9900FFAC00FFBE00FFCD00FFDB
00FFE800FFF200FFFC00FAFF00F3FF00ECFF00E7FF00E2FF00DEFF00DAFF00D8FF00D5FF
00D4FF00D3FF00D3FF00D3FF00D4FF00D5FF00D7FF00DAFF00DDFF00E1FF00E5FF00E9FF
00EFFF00F5FF00FBFF00FFFD00FFF500FFEC00FFE300FFDA00FFCF00FFC400FFB900FFAE
00FFA300FF9A00FF9500FF9700FFAB00FFEB0023FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FF0023FF00FFEB00FFAB00FF9700FF9500FF9A00FFA300FFAE
00FFB900FFC400FFCF00FFDA00FFE300FFEC00FFF500FFFD00FBFF00F5FF00EFFF00E9FF
00E5FF00E1FF00DDFF00DAFF00D7FF00D5FF00D4FF00D3FF00D3FF00D3FF00D4FF00D5FF
00D8FF00DAFF00DEFF00E2FF00E7FF00ECFF00F3FF00FAFF00FFFC00FFF200FFE800FFDB
00FFCD00FFBE00FFAC00FF9900FF8200FF6900FF4C00FF2B00FF0625FF0058FF0095FF00
DDFF00FFCB00FF5F00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000CC00FF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF5F00FFCB00DDFF0095FF00
58FF0025FF0000FF0600FF2B00FF4C00FF6900FF8200FF9900FFAC00FFBE00FFCD00FFDB
00FFE800FFF200FFFC00FAFF00F3FF00ECFF00E7FF00E2FF00DEFF00DAFF00D8FF00D5FF
00D4FF00D3FF00D3FF00D3FF00D4FF00D5FF00D7FF00DAFF00DDFF00E1FF00E5FF00E9FF
00EFFF00F5FF00FBFF00FFFD00FFF500FFEC00FFE300FFDA00FFCF00FFC400FFB900FFAE
00FFA300FF9A00FF9500FF9700FFAB00FFEB0023FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FF0043FF00D4FF00FFF900FFE500FFE000FFE100FFE5
00FFEB00FFF300FFFA00FEFF00F7FF00F0FF00E9FF00E3FF00DEFF00D9FF00D4FF00D0FF
00CCFF00C9FF00C7FF00C5FF00C3FF00C2FF00C1FF00C1FF00C1FF00C2FF00C3FF00C5FF
00C8FF00CBFF00CFFF00D3FF00D8FF00DEFF00E5FF00EDFF00F6FF00FFFF00FFF400FFE8
00FFDA00FFCA00FFB900FFA500FF8E00FF7500FF5800FF3700FF111AFF004EFF008BFF00
D5FF00FFD100FF6200FF0000FF0000FF0000FF0000FF0000FF0000FF0000CC00FFCC00FF
CC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF6200FFD100D5FF008BFF00
4EFF001AFF0000FF1100FF3700FF5800FF7500FF8E00FFA500FFB900FFCA00FFDA00FFE8
00FFF400FFFF00F6FF00EDFF00E5FF00DEFF00D8FF00D3FF00CFFF00CBFF00C8FF00C5FF
00C3FF00C2FF00C1FF00C1FF00C1FF00C2FF00C3FF00C5FF00C7FF00C9FF00CCFF00D0FF
00D4FF00D9FF00DEFF00E3FF00E9FF00F0FF00F7FF00FEFF00FFFA00FFF300FFEB00FFE5
00FFE100FFE000FFE500FFF900D4FF0043FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF0027FF0099FF00C7FF00DCFF00E4FF00E7FF
00E6FF00E3FF00DFFF00DBFF00D6FF00D2FF00CDFF00C9FF00C5FF00C1FF00BEFF00BBFF
00B8FF00B6FF00B4FF00B3FF00B2FF00B1FF00B1FF00B1FF00B2FF00B4FF00B5FF00B8FF
00BBFF00BEFF00C2FF00C7FF00CDFF00D3FF00DAFF00E2FF00EBFF00F5FF00FFFE00FFF1
00FFE300FFD300FFC100FFAD00FF9600FF7C00FF5F00FF3D00FF1616FF004CFF008BFF00
D8FF00FFCA00FF5400FF0000FF0000FF0000FF0000FF0000FF0000CC00FFCC00FFCC00FF
CC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF5400FFCA00D8FF008BFF00
4CFF0016FF0000FF1600FF3D00FF5F00FF7C00FF9600FFAD00FFC100FFD300FFE300FFF1
00FFFE00F5FF00EBFF00E2FF00DAFF00D3FF00CDFF00C7FF00C2FF00BEFF00BBFF00B8FF
00B5FF00B4FF00B2FF00B1FF00B1FF00B1FF00B2FF00B3FF00B4FF00B6FF00B8FF00BBFF
00BEFF00C1FF00C5FF00C9FF00CDFF00D2FF00D6FF00DBFF00DFFF00E3FF00E6FF00E7FF
00E4FF00DCFF00C7FF0099FF0027FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF0900FF0062FF0090FF00A8FF00B4FF
00B9FF00BCFF00BCFF00BAFF00B8FF00B6FF00B3FF00B1FF00AEFF00ACFF00AAFF00A8FF
00A6FF00A5FF00A4FF00A3FF00A3FF00A3FF00A3FF00A4FF00A6FF00A8FF00AAFF00ADFF
00B0FF00B4FF00B8FF00BEFF00C3FF00CAFF00D2FF00DAFF00E3FF00EEFF00F9FF00FFF9
00FFEA00FFDA00FFC700FFB300FF9B00FF8100FF6200FF4000FF1717FF004EFF0090FF00
E0FF00FFBD00FF4200FF0000FF0000FF0000FF0000FF0000CC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF4200FFBD00E0FF0090FF00
4EFF0017FF0000FF1700FF4000FF6200FF8100FF9B00FFB300FFC700FFDA00FFEA00FFF9
00F9FF00EEFF00E3FF00DAFF00D2FF00CAFF00C3FF00BEFF00B8FF00B4FF00B0FF00ADFF
00AAFF00A8FF00A6FF00A4FF00A3FF00A3FF00A3FF00A3FF00A4FF00A5FF00A6FF00A8FF
00AAFF00ACFF00AEFF00B1FF00B3FF00B6FF00B8FF00BAFF00BCFF00BCFF00B9FF00B4FF
00A8FF0090FF0062FF0900FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF5300FF002BFF005EFF0079FF
0089FF0092FF0097FF009AFF009BFF009BFF009BFF009AFF0099FF0098FF0097FF0096FF
0095FF0095FF0095FF0095FF0095FF0096FF0097FF0099FF009BFF009DFF00A0FF00A3FF
00A7FF00ABFF00B0FF00B5FF00BBFF00C2FF00CAFF00D3FF00DDFF00E7FF00F3FF00FFFE
00FFEF00FFDE00FFCC00FFB600FF9E00FF8300FF6400FF4000FF1718FF0051FF0094FF00
E5FF00FFB800FF3F00FF0000FF0000FF0000FF0000CC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFFF0000FF0000FF0000FF0000FF3F00FFB800E5FF0094FF00
51FF0018FF0000FF1700FF4000FF6400FF8300FF9E00FFB600FFCC00FFDE00FFEF00FFFE
00F3FF00E7FF00DDFF00D3FF00CAFF00C2FF00BBFF00B5FF00B0FF00ABFF00A7FF00A3FF
00A0FF009DFF009BFF0099FF0097FF0096FF0095FF0095FF0095FF0095FF0095FF0096FF
0097FF0098FF0099FF009AFF009BFF009BFF009BFF009AFF0097FF0092FF0089FF0079FF
005EFF002BFF5300FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF1500FF002AFF
004CFF0061FF006DFF0076FF007BFF007FFF0081FF0082FF0083FF0084FF0084FF0085FF
0085FF0086FF0086FF0087FF0088FF008AFF008BFF008EFF0090FF0093FF0096FF009AFF
009EFF00A2FF00A8FF00ADFF00B4FF00BBFF00C3FF00CCFF00D6FF00E2FF00EEFF00FCFF
00FFF400FFE300FFD000FFBA00FFA200FF8600FF6700FF4300FF1A15FF004CFF008DFF00
D8FF00FFD000FF7000FF1500FF000080FF00CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FF80FF00FF0000FF1500FF7000FFD000D8FF008DFF00
4CFF0015FF0000FF1A00FF4300FF6700FF8600FFA200FFBA00FFD000FFE300FFF400FCFF
00EEFF00E2FF00D6FF00CCFF00C3FF00BBFF00B4FF00ADFF00A8FF00A2FF009EFF009AFF
0096FF0093FF0090FF008EFF008BFF008AFF0088FF0087FF0086FF0086FF0085FF0085FF
0084FF0084FF0083FF0082FF0081FF007FFF007BFF0076FF006DFF0061FF004CFF002AFF
1500FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF7E00FF
1200FF001BFF0037FF0048FF0055FF005DFF0063FF0068FF006BFF006EFF0070FF0072FF
0074FF0075FF0077FF0079FF007BFF007DFF007FFF0082FF0085FF0088FF008CFF0090FF
0095FF009AFF009FFF00A5FF00ACFF00B4FF00BCFF00C5FF00D0FF00DBFF00E8FF00F5FF
00FFFA00FFE900FFD600FFC100FFA900FF8E00FF6F00FF4D00FF2604FF0034FF0069FF00
9EFF00CAFF00CDFF0030FF00CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF30FF00CDFF00CAFF009EFF0069FF00
34FF0004FF0000FF2600FF4D00FF6F00FF8E00FFA900FFC100FFD600FFE900FFFA00F5FF
00E8FF00DBFF00D0FF00C5FF00BCFF00B4FF00ACFF00A5FF009FFF009AFF0095FF0090FF
008CFF0088FF0085FF0082FF007FFF007DFF007BFF0079FF0077FF0075FF0074FF0072FF
0070FF006EFF006BFF0068FF0063FF005DFF0055FF0048FF0037FF001BFF1200FF7E00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FF7800FF2300FF0005FF001FFF0030FF003DFF0046FF004DFF0053FF0058FF005CFF
005FFF0063FF0066FF0068FF006BFF006EFF0072FF0075FF0078FF007CFF0081FF0085FF
008AFF008FFF0095FF009CFF00A3FF00ABFF00B3FF00BCFF00C7FF00D2FF00DEFF00ECFF
00FBFF00FFF400FFE100FFCD00FFB700FF9F00FF8400FF6700FF4900FF2B00FF1000FF02
00FF1700FF95CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF00FF9500FF1700FF02
00FF1000FF2B00FF4900FF6700FF8400FF9F00FFB700FFCD00FFE100FFF400FBFF00ECFF
00DEFF00D2FF00C7FF00BCFF00B3FF00ABFF00A3FF009CFF0095FF008FFF008AFF0085FF
0081FF007CFF0078FF0075FF0072FF006EFF006BFF0068FF0066FF0063FF005FFF005CFF
0058FF0053FF004DFF0046FF003DFF0030FF001FFF0005FF2300FF7800FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFB400FF4300FF1800FF0002FF0016FF0024FF002FFF0037FF003FFF
0045FF004AFF004FFF0054FF0058FF005CFF0060FF0064FF0069FF006DFF0072FF0077FF
007CFF0082FF0088FF008FFF0096FF009EFF00A6FF00AFFF00B9FF00C4FF00CFFF00DCFF
00E9FF00F8FF00FFF800FFE700FFD600FFC400FFB400FFA600FFA000FFA900FFD60092FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF0092FF
00FFD600FFA900FFA000FFA600FFB400FFC400FFD600FFE700FFF800F8FF00E9FF00DCFF
00CFFF00C4FF00B9FF00AFFF00A6FF009EFF0096FF008FFF0088FF0082FF007CFF0077FF
0072FF006DFF0069FF0064FF0060FF005CFF0058FF0054FF004FFF004AFF0045FF003FFF
0037FF002FFF0024FF0016FF0002FF1800FF4300FFB400FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF8400FF4500FF2200FF0B00FF0005FF0013FF
001EFF0027FF002FFF0036FF003CFF0042FF0048FF004DFF0052FF0058FF005DFF0062FF
0068FF006EFF0074FF007BFF0082FF0089FF0091FF0099FF00A1FF00AAFF00B4FF00BEFF
00C7FF00D1FF00DAFF00E1FF00E6FF00E4FF00D8FF00B6FF0060FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FF0060FF00B6FF00D8FF00E4FF00E6FF00E1FF00DAFF00D1FF00C7FF00BEFF
00B4FF00AAFF00A1FF0099FF0091FF0089FF0082FF007BFF0074FF006EFF0068FF0062FF
005DFF0058FF0052FF004DFF0048FF0042FF003CFF0036FF002FFF0027FF001EFF0013FF
0005FF0B00FF2200FF4500FF8400FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF6500FF4000FF
2700FF1500FF0600FF0005FF0010FF0019FF0021FF0028FF002FFF0035FF003CFF0042FF
0048FF004EFF0054FF005AFF005FFF0065FF006BFF0071FF0076FF007BFF007FFF0082FF
0082FF007FFF0075FF0060FF0037FF2700FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FF2700FF0037FF0060FF0075FF007FFF0082FF0082FF
007FFF007BFF0076FF0071FF006BFF0065FF005FFF005AFF0054FF004EFF0048FF0042FF
003CFF0035FF002FFF0028FF0021FF0019FF0010FF0005FF0600FF1500FF2700FF4000FF
6500FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FF9400FF6700FF4C00FF3800FF2900FF1C00FF1200FF0800FF0000FF0006FF
000CFF0012FF0017FF001BFF001EFF0020FF0020FF001FFF001BFF0013FF0005FF1300FF
4100FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF4100FF1300FF
0005FF0013FF001BFF001FFF0020FF0020FF001EFF001BFF0017FF0012FF000CFF0006FF
0000FF0800FF1200FF1C00FF2900FF3800FF4C00FF6700FF9400FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0107064 0.714286 0.0928726 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -67.125 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
71.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -75.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1280.) show
87.750 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44967 L
0 .44967 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 129.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000PB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool;
0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo001P0?oo
o`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3oool00600
oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E0?ooo`00
H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo
001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3o
ool00600oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E
0?ooo`00H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l0
05D0oooo001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0
o`00E@3oool00600oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP0
2`3o001E0?ooo`00H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3o
R00;0?l005D0oooo001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:
0?n800/0o`00E@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool006<0oooo0`00
00030?ooo`030000003oool0oooo04l0oooo00@000000?ooo`3oool0oooo1@0000020?ooo`<00000
0`3oool3000000<0oooo00<000000?ooo`3oool0B`3oool00680oooo00D000000?ooo`3oool0oooo
0000001D0?ooo`050000003oool0oooo0?ooo`0000001@3oool01`000000oooo0?ooo`3oool00000
0?ooo`0000000`3oool00`000000oooo0?ooo`1>0?ooo`00HP3oool01@000000oooo0?ooo`3oool0
000005@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`070000003oool0
oooo0?ooo`000000oooo000000030?ooo`030000003oool0oooo04h0oooo001R0?ooo`050000003o
ool0oooo0?ooo`000000E03oool00`000000oooo0?ooo`030?ooo`8000000P3oool01`000000oooo
0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo0?ooo`1>0?ooo`00HP3oool01@000000
oooo0?ooo`3oool0000005@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030000
0080oooo00D000000?ooo`3oool0oooo0000001@0?ooo`00HP3oool01@000000oooo0?ooo`3oool0
000005@0oooo00<000000?ooo`3oool01@3oool00`000000oooo000000030?ooo`030000003oool0
000000<0oooo00<000000?ooo`3oool0CP3oool00680oooo00D000000?ooo`3oool0oooo0000001C
0?ooo`8000000`3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo
000000030?ooo`030000003oool0oooo04h0oooo001S0?ooo`<00000E@3oool00`000000oooo0?oo
o`020?ooo`<000000`3oool3000000<0oooo0`00001A0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00@03oool5000002/0oooo00<000000?ooo`3oool09`3oool3000002d0oooo
00<000000?ooo`3oool0:@3oool5000002D0oooo00100?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool09P3oool01@000000oooo0?ooo`3oool0000002`0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`0W0?ooo`00>P3oool4000000<0oooo00<000000?ooo`3oool0903o
ool4000000@0oooo00<000000?ooo`3oool09P3oool01@000000oooo0?ooo`3oool0000002`0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0V0?ooo`00@P3oool2000002`0oooo00<0
00000?ooo`3oool09P3oool01@000000oooo0?ooo`3oool0000002`0oooo00<000000?ooo`3oool0
:`3oool2000002H0oooo00140?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool09P3o
ool01@000000oooo0?ooo`3oool0000002`0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`0S0?ooo`00A03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02H0oooo00D0
00000?ooo`3oool0oooo0000000/0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
8`3oool00400oooo00D000000?ooo`3oool0oooo0000000Z0?ooo`800000:03oool01@000000oooo
0?ooo`3oool0000002/0oooo0P00000[0?ooo`050000003oool0oooo0?ooo`0000009@3oool00440
oooo0`00000/0?ooo`030000003oool0oooo02L0oooo0`00000]0?ooo`030000003oool0oooo02X0
oooo0`00000V0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00?03oooo1000002<0oooo000l0?oo
o`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00
000S0?ooo`00?03oool00`000000oooo0?ooo`2k0<`0o`80oooo00<000000?ooo`3oool08@3oool0
03`0oooo00<000000?ooo`3oool0^`3<0?l20?ooo`030000003oool0oooo0240oooo000Z0?ooo`<0
00000`3oool00`000000oooo0?ooo`03000000H0oooo00<000000?ooo`3oool0^`3<0?l20?ooo`03
0000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000
oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool08P3<0?l01@2D0?l0I`3o06L0o`1<0?l0
>03o0080:@3o00L0703o0180o`080?l0203o0000o`001_l000co008001;o00@001Oo000Ko`007_l0
01ko0P008?l2000Oo`06000Ko`004ol000Go0005o`0C0?l0@@3o>`3<0?l01P110?l04`3o0005o`00
1Ol001?o000Ko`8001oo0P008?l2000No`03000Ko`005ol001;o008000co00H000Ko0000o`080?l0
203o0180o`0L0?l202T0o`0503P0o`1<0?l0I`3o06L0o`2D0?l08P3<0?l20?ooo`030000003oool0
oooo0240oooo000S0?ooo`@000000P3oool01@000000oooo0?ooo`3oool0000000@0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`80000000<0oooo0<`0o`3<0?l0803<0?l01@2D0?l0I`3o06L0
o`1<0?l0>03o0080:@3o00L0703o0180o`080?l0203o0000o`001_l000co008001;o00@001Oo000K
o`007_l001ko0P008?l2000Oo`06000Ko`004ol000Go0005o`0C0?l0@@3o>`3<0?l01P110?l04`3o
0005o`001Ol001?o000Ko`8001oo0P008?l2000No`03000Ko`005ol001;o008000co00H000Ko0000
o`080?l0203o0180o`0L0?l202T0o`0503P0o`1<0?l0I`3o06L0o`2D0?l08P3<0?l00`3oool00000
0000000S0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo0P0000020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool07@3<0?l01P1U0?l0@03o02L0o`0W0?l05@3o00H0
o`8000Go00H0013o000Io`008Ol0027o000Xo`00;ol2000eo`03000lo`00@_l004So008004ko00H0
05Co001Jo`00Gol005oo001Uo`00Jol2001ao`04001fo`00Nol007oo001oo`8008;o00D007oo001e
o`00MOl0063o000go`0202L0obd0c03o0P0W0?l01@00=ol0063o001eo`00MOl007oo008008;o0P00
Ool01P00Nol007Ko001ao`00LOl006_o001Uo`8005oo00<005[o001Do`00C_l00P00B?l01P00@_l0
03co000eo`00=Ol002oo000Xo`80027o00L001Wo000@o`001Ol000Go00H0o`0E0?l09`3o0080@03o
00<0I@3o0<`0o`3<0?l06`3<0?l20?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003o
ool0oooo0?ooo`000000103oool010000000oooo0000000000060?ooo`030000003oool0oooo01d0
c03o00H0I@3o0400o`0W0?l09`3o01D0o`060?l20005o`06000@o`006Ol0027o000Qo`00:?l002oo
0P00=Ol00`00??l004;o0018o`02001>o`06001Do`00F_l005oo001Oo`00IOl006_o0P00LOl01000
M_l007_o001oo`00Ool20022o`05001oo`00MOl007Go001Po`00=ol00P0W0?l]0<`0o`809`3o00D0
03Oo001Po`00MOl007Go001oo`020022o`8007oo00H007_o001fo`00LOl0077o001[o`00IOl2001O
o`03001Jo`00E?l004ko008004So00H004;o000lo`00=Ol003Go000_o`00:?l2000Qo`07000Io`00
4?l000Go0005o`060?l05@3o02L0o`020400o`0306D0o`3<0?l0c03o01/0c03o0P3oool00`000000
oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0M0<`0o`0606D0o`100?l09`3o02L0o`0E0?l01P3o0P001Ol0
1P004?l001Wo000Qo`008Ol002So000_o`8003Go00<003co0012o`00B?l00P00C_l01P00E?l005[o
001Oo`00Gol006Go001[o`80077o00@007Ko001ko`00Ool007oo0P00P_l01@00Ool007Go001eo`00
H?l003Oo00809`3o;@3<0?l202L0o`05000go`00H?l007Go001eo`00Ool00P00P_l2001oo`06001k
o`00M_l0077o001ao`00Jol006Go0P00Gol00`00F_l005Co001>o`020018o`060012o`00??l003Go
000eo`00;ol002So0P008Ol01`006Ol0013o0005o`001Ol01P3o01D0o`0W0?l00P100?l00`1U0?l0
c03o0<`0o`0K0<`0o`80oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0
oooo000000040?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0H0<`0
o`0708@0o`150?l08P3o0280o`0;0?l000Go000Co`02000No`06000Wo`00;ol003Ko000fo`00??l0
04;o0P00B?l01`00COl005;o001Ho`00F?l005go001Ro`00J?l00P00K_l01P00M?l007_o0022o`00
P_l008Wo002Ao`8009Wo00L00:7o002Zo`00]?l00;Co002no`00aol00=7o00800=[o00H00>7o003V
o`00i?l00>Co003Ho`00]_l2001PobD0c03o0P00H?l01P00]_l00=So003To`00i?l00>Ko003Qo`80
0=[o00<00=7o0037o`00__l00P00]?l01P00Z_l00:7o002Io`00VOl0097o0029o`8008;o00<007_o
001do`00K_l00P00J?l01P00H_l005go001Ho`00F?l005;o001=o`8004So00L004;o000lo`00=_l0
03Ko000_o`009ol001ko008001?o00H000Go00/0o`0R0?l08P3o04D0o`240?lH0<`0o`80oooo00<0
00000?ooo`3oool08@3oool002X0oooo0`0000060?ooo`<000001P3oool00`000000oooo0?ooo`0H
0<`0o`0708@0o`150?l08P3o0280o`0;0?l000Go000Co`02000No`06000Wo`00;ol003Ko000fo`00
??l004;o0P00B?l01`00COl005;o001Ho`00F?l005go001Ro`00J?l00P00K_l01P00M?l007_o0022
o`00P_l008Wo002Ao`8009Wo00L00:7o002Zo`00]?l00;Co002no`00aol00=7o00800=[o00H00>7o
003Vo`00i?l00>Co003Ho`00]_l2001PobD0c03o0P00H?l01P00]_l00=So003To`00i?l00>Ko003Q
o`800=[o00<00=7o0037o`00__l00P00]?l01P00Z_l00:7o002Io`00VOl0097o0029o`8008;o00<0
07_o001do`00K_l00P00J?l01P00H_l005go001Ho`00F?l005;o001=o`8004So00L004;o000lo`00
=_l003Ko000_o`009ol001ko008001?o00H000Go00/0o`0R0?l08P3o04D0o`240?lH0<`0o`80oooo
00<000000?ooo`3oool08@3oool003`0oooo00<000000?ooo`3oool0503<0?l01P2d0?l0@`3o01P0
o`0H0?l000;o000Fo`8002Co00<002oo000go`00?ol00P00AOl01P00B_l004oo001Do`00E?l005So
001Lo`80063o00L006Co001Yo`00KOl006go001bo`00Mol007co008008;o00H008So002?o`00U_l0
09Ko002No`00Y_l2002_o`07002io`00a?l00<oo003?o`00g?l00>Wo003ho`02003on006003oi`00
omH00?o4003oa000ok@00?nV0P00oj000`00ojT00?oF002Bo`0N0<`0o`8009;o00H00?oF003oZ@00
oj000?nP003oYP00ok@2003oa007003oeP00onL00?oh003on000n?l00>Wo003Lo`02003?o`060034
o`00^Ol00:oo002_o`00Y_l009ko0P00U_l00`00Sol008So0022o`02001lo`06001go`00L_l006go
001]o`00JOl006Co0P00H?l01`00G?l005So001Do`00E?l004oo001:o`00AOl00P00?ol01P00=ol0
02oo000To`009?l001Ko0002o`80603o00<0@`3o0;@0o`3<0?l04`3<0?l20?ooo`030000003oool0
oooo0240oooo000Z0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0503<0?l01P2d0?l0@`3o01P0o`0H0?l000;o000Fo`8002Co00<0
02oo000go`00?ol00P00AOl01P00B_l004oo001Do`00E?l005So001Lo`80063o00L006Co001Yo`00
KOl006go001bo`00Mol007co008008;o00H008So002?o`00U_l009Ko002No`00Y_l2002_o`07002i
o`00a?l00<oo003?o`00g?l00>Wo003ho`02003on006003oi`00omH00?o4003oa000ok@00?nV0P00
oj000`00ojT00?oF002Bo`0N0<`0o`8009;o00H00?oF003oZ@00oj000?nP003oYP00ok@2003oa007
003oeP00onL00?oh003on000n?l00>Wo003Lo`02003?o`060034o`00^Ol00:oo002_o`00Y_l009ko
0P00U_l00`00Sol008So0022o`02001lo`06001go`00L_l006go001]o`00JOl006Co0P00H?l01`00
G?l005So001Do`00E?l004oo001:o`00AOl00P00?ol01P00=ol002oo000To`009?l001Ko0002o`80
603o00<0@`3o0;@0o`3<0?l04`3<0?l20?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000
003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01@0
c03o00H0]03o04<0o`0H0?l0603o0002o`005_l2000To`03000_o`00=ol003oo008004Go00H004[o
001?o`00E?l005Co001Ho`00G?l2001Po`07001To`00JOl006go001]o`00L_l007Oo001lo`020022
o`060028o`00Sol009Ko002Fo`00W_l00:Ko0P00[ol01`00^Ol00<Co003?o`00col00=co003Yo`00
n?l00P00ooP01P00onL00?oF003oa000ol@00?nd003oYP800?nP00<00?nY003oeP00T_l07P3<0?l2
002Bo`06003oeP00ojT00?nP003oX000ojH00?nd0P00ol@01`00omH00?oW003on000ooP00?So003Y
o`00g?l00P00col01P00a?l00;Wo002_o`00[ol00:Ko002No`8009Ko00<008oo0028o`00P_l00P00
O?l01P00Mol007;o001]o`00KOl006Wo001To`80063o00L005co001Ho`00E?l005Co001?o`00B_l0
04Go008003oo00H003Oo000_o`009?l002Co000Fo`000_l201P0o`0304<0o`2d0?l0c03o01<0c03o
0P3oool00`000000oooo0?ooo`0Q0?ooo`008`3oool400000080oooo00D000000?ooo`3oool0oooo
000000040?ooo`D000001@3oool2000000030?ooo`3<0?l0c03o00l0c03o00D0N03o02<0o`0S0?l0
00Go000Oo`02000`o`07000mo`00A_l004go001=o`00Dol005So001Lo`02001Oo`06001So`00I_l0
06So001Xo`00Jol006ko0P00L_l01`00MOl007So001lo`00O?l0087o0025o`00R_l00P00Sol01P00
UOl009co002So`00Xol00:_o002co`800;co00L00<Oo003Bo`00g_l00=ko003/o`00nol00?od0080
0?oQ00H00?o=003o]`00oil00?nO003oQ000ofL2003oB@03003o:`00oa000?l200800?lG00<00?nE
0<`0o`3<0?l05`3<0?l01P00oiD00?lG003o0P00o`800?l@003o:`800?m900H00?mW003oQ000oil0
0?nO003o]`00old2003oh@03003om000nol00>co00800=ko00H00=;o0037o`00_?l00;co002co`00
Zol2002So`03002Lo`00UOl008oo008008[o00H008Go0021o`00O?l007co001ho`00MOl2001bo`07
001^o`00Jol006So001Xo`00I_l006?o001Oo`02001Lo`06001Ho`00Dol004go001=o`00A_l003go
0P00<?l00`007ol000Go02<0o`0207P0oa40c03o00<0oooo0000000000008`3oool002T0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3o
ool04@3<0?l01@1h0?l08`3o02<0o`001Ol001oo0080033o00L003go0016o`00COl004go001Co`00
F?l005co008005oo00H006?o001Vo`00J?l006So001[o`00K_l2001bo`07001eo`00N?l007co001l
o`00POl008Go002:o`02002?o`06002Eo`00W?l00:?o002So`00Zol00;?o0P00_?l01`00aol00=;o
003No`00g_l00>co003ko`00oo@00P00on401P00old00?ng003oW`00oil00?n4003oI`800?m900<0
0?l[003o4000o`800P00oaL00`00oiD0c03o0<`0o`0G0<`0o`06003oU@00oaL00?l2003o0P00oa00
0?l[0P00odT01P00ofL00?n4003oW`00oil00?ng003oc@800?oQ00<00?od003ko`00k?l00P00g_l0
1P00d_l00<Oo002lo`00_?l00;?o002[o`800:?o00<009co002Eo`00Sol00P00R_l01P00QOl0087o
001lo`00O?l007So001eo`8007;o00L006ko001[o`00J?l006So001Vo`00Hol005oo008005co00H0
05So001Co`00COl004go0016o`00?Ol2000`o`03000Oo`001Ol08`3o0080N03o4@3<0?l20?ooo`03
0000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000
oooo000000060?ooo`030000003oool0oooo00l0c03o00<0OP3o0180o`006ol00P00=ol01P00B?l0
05Go001Mo`00GOl006?o001Xo`8006_o00<006ko001`o`00L_l00P00M?l01P00MOl007Oo001io`00
NOl007_o001mo`8007oo00L008;o0025o`00R?l008So002<o`00T?l009Go008009[o00H009oo002U
o`00[?l00:co002do`00_?l20035o`07003@o`00fol00>So003Xo`00mOl00?oj003oj@02003oeP06
003o`@00ojT00?n>003oSP00ofl00?m=0P00obH00`04o`00=?l006Wo000209ko00040<[o003=o`00
<?l0033o01<0c03o0P0`o`000`3=o`00b_l009ko000206Wo000603Co0004o`000?lV003o9P00odd0
0?m_0P00ohh01`00ojT00?o1003oeP00omH00?oY003onP00mOl00P00j?l01P00fol00=3o0035o`00
aOl00;co002do`800:co00<00:Go002Oo`00V_l00P00UOl01P00T?l008co0028o`00R?l008Go0022
o`8007oo00L007go001ko`00NOl007Wo001go`00MOl007Co008007;o00H0073o001^o`00Jol006_o
001Xo`00Hol2001Mo`03001Eo`00B?l003Oo008001_o00<04P3o07h0o`3<0?l03P3<0?l20?ooo`03
0000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000
oooo000000060?ooo`030000003oool0oooo00l0c03o00<0OP3o0180o`006ol00P00=ol01P00B?l0
05Go001Mo`00GOl006?o001Xo`8006_o00<006ko001`o`00L_l00P00M?l01P00MOl007Oo001io`00
NOl007_o001mo`8007oo00L008;o0025o`00R?l008So002<o`00T?l009Go008009[o00H009oo002U
o`00[?l00:co002do`00_?l20035o`07003@o`00fol00>So003Xo`00mOl00?oj003oj@02003oeP06
003o`@00ojT00?n>003oSP00ofl00?m=0P00obH00`04o`00=?l006Wo000209ko00040<[o003=o`00
<?l0033o01<0c03o0P0`o`000`3=o`00b_l009ko000206Wo000603Co0004o`000?lV003o9P00odd0
0?m_0P00ohh01`00ojT00?o1003oeP00omH00?oY003onP00mOl00P00j?l01P00fol00=3o0035o`00
aOl00;co002do`800:co00<00:Go002Oo`00V_l00P00UOl01P00T?l008co0028o`00R?l008Go0022
o`8007oo00L007go001ko`00NOl007Wo001go`00MOl007Co008007;o00H0073o001^o`00Jol006_o
001Xo`00Hol2001Mo`03001Eo`00B?l003Oo008001_o00<04P3o07h0o`3<0?l03P3<0?l20?ooo`03
0000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001P3oool2000000H0
oooo00<000000?ooo`3oool03@3<0?l201D0o`03000Zo`00C?l0067o008006go00H007Ko001ko`00
Ool007oo0021o`00P_l20023o`8008Co0`00QOl20026o`8008Oo00H008So002:o`00Rol008_o002>
o`00T?l2002Co`03002Fo`00V_l009ko00800:;o00H00:So002]o`00]?l00;Co002ko`00`ol2003<
o`07003Fo`00h_l00>ko003^o`00o?l00?od003oh`02003od006003o^P00oj800?n6003oQP00ofL0
0?m30P00oaX00`0Eo`00C?l008go00020=So00060?o@003oL000oaD00?lE003o0000P?l03`3<0?l0
1`20o`00o`000?lE003o5@00og000?o@003Ho`000P2=o`001P1<o`005Ol0003o6P00oaX00?m3003o
I`800?n600L00?nR003o^P00om000?o@003oh`00oo@00?co00800>ko00H00>;o003Fo`00c?l00<co
0033o`00^ol2002do`03002]o`00Z?l00:;o008009ko00H009[o002Fo`00Tol009?o002@o`00S_l2
002;o`04002:o`00R?l008Oo0027o`8008Ko0`00QOl20024o`8008?o00L008;o0021o`00Ool007oo
001ko`00M_l006go0080067o00@004co000Zo`0E0?l05@3o3@3<0?l20?ooo`030000003oool0oooo
0240oooo000Z0?ooo`<00000203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00d0
c03o0P0E0?l00`00:_l004co001Qo`02001]o`06001fo`00Nol007oo001oo`00POl008;o0P00Pol2
0024o`<008Go0P00Q_l20027o`060028o`00R_l008_o002;o`00S_l0093o0P00Tol00`00U_l009[o
002No`02002Ro`06002Xo`00[Ol00;Co002do`00^ol00<?o0P00c?l01`00e_l00>;o003^o`00k_l0
0?co003om000on<00P00om001P00okX00?nR003oQP00ohH00?mW003o@`800?lJ00<05Ol004co002=
o`000P3Ho`001P3od000og000?lE003o5@00o`00083o00l0c03o00L0P?l00?l0003o5@00oaD00?m`
003od000f?l00080SOl000H0C?l001Go0000oaX00?lJ003o@`00ofL2003oQP07003oXP00okX00?o@
003od000on<00?od003lo`02003^o`06003Ro`00e_l00<co003<o`00`ol00;_o0P00]?l00`00[Ol0
0:So002Ro`02002No`06002Jo`00U_l009?o002Co`00T?l008ko0P00Rol01000R_l008So0027o`00
Qol20026o`<008Go0P00Q?l20023o`070022o`00POl007oo001oo`00Nol007Ko001]o`02001Qo`04
001<o`00:_l05@3o01D0o`d0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000
oooo0?ooo`0=0<`0o`805@3o00<002[o001<o`00HOl00P00KOl01P00M_l007_o001oo`00Ool0087o
0022o`8008?o0P00Q?l30025o`8008Ko0P00Qol01P00R?l008[o002;o`00Rol008ko002@o`8009?o
00<009Ko002Jo`00W_l00P00X_l01P00Z?l00:go002do`00]?l00;_o0033o`800<co00L00=Ko003R
o`00k_l00>ko003lo`00oo@00?oS00800?o@00H00?nj003oXP00ohH00?n6003oI`00od<2003o6P03
01Go001<o`00SOl00080f?l000H0om000?m`003o5@00oaD00?l00020o`0?0<`0o`07083o003o0000
oaD00?lE003oL000om000=So000208go000604co000Eo`000?lJ003o6P00od<00?mW0P00ohH01`00
oj800?nj003od000om000?oS003om000o?l00P00k_l01P00h_l00=Ko003<o`00c?l00<?o002ko`80
0;Co00<00:go002Xo`00X_l00P00W_l01P00V_l009Ko002Co`00Tol0093o002>o`8008_o00@008[o
0028o`00Qol008Oo0P00Q_l30025o`8008Co0P00Pol01`00P_l0087o001oo`00Ool007_o001fo`00
KOl00P00HOl01000C?l002[o01D0o`0E0?l=0<`0o`80oooo00<000000?ooo`3oool08@3oool003`0
oooo00<000000?ooo`3oool02`3<0?l01`1C0?l002_o001No`00G_l007Wo0029o`00T_l00P00Uol0
0`00V_l009_o002Ko`02002Ko`06002Jo`00VOl009Wo002Ho`00Uol009Ko1`00UOl01@00U_l009Oo
002Go`00VOl009_o008009go00<00:3o002So`00Yol00P00Zol01P00/?l00;Go002ko`00^ol00<;o
003:o`800=?o00L00=go003Wo`00lol00??o003ooP00onl00?oN00800?o<00H00?nf003oWP00oh<0
0?n3003oI000od02003o5`0301So001Ao`00U?l00080iOl000<0okP00?lo003o00001@3o000;0<`0
o`H0o`0000<0ocl00?nh003Uo`000P2Do`001P1Ao`006?l0003o5`00oaL00?m0003oI0800?n300L0
0?nN003o]P00ol`00?o<003ogP00onl00?on00800??o00H00>Oo003Mo`00dol00=?o003:o`00`_l2
002ko`03002eo`00/?l00:_o00800:Oo00H00:?o002Po`00WOl009go002Ko`00VOl2002Go`03002F
o`00UOl009Go00@009Go0P00U_l01@00Uol009So002Io`00VOl009[o00@009_o00H009[o002Go`00
T_l009;o0029o`00NOl2001No`03000[o`1C0?l0c03o00X0c03o0P3oool00`000000oooo0?ooo`0Q
0?ooo`00:P3oool3000000<0oooo00<000000?ooo`000000100000050?ooo`030000003oool0oooo
00/0c03o00L0D`3o000[o`00G_l005ko001io`00ROl009;o008009Oo00<009[o002Ko`00Vol00P00
Vol01P00V_l009Wo002Io`00V?l009Oo002Fo`L009Go00D009Ko002Go`00Uol009Wo002Ko`02002M
o`03002Po`00Xol00:Oo00800:_o00H00;3o002eo`00^ol00;_o0032o`00b_l2003Co`07003Mo`00
iol00??o003co`00ooh00?o_003ogP02003oc006003o]P00oih00?n3003oP`00of@00?m00P00oaL0
0`0Ho`00DOl009Co00020>Go00030?nh003o?`00o`0000D0o`002`3<0?l60?l000030?lo003o^000
iOl00080U?l000H0DOl001So0000oaL00?lG003o@000of@2003oP`07003oWP00okH00?o<003oc000
omh00?o_003ooP02003co`06003Wo`00gOl00=?o003Co`00b_l00<;o0P00^ol00`00]Ol00;3o002[
o`02002Wo`06002So`00X?l009go002Mo`00Vol009Wo0P00Uol00`00U_l009Go002Eo`04002Eo`80
09Ko00D009Oo002Ho`00VOl009Wo002Jo`04002Ko`06002Jo`00Uol009;o002Bo`00ROl007Wo0P00
G_l00`00:ol0D`3o0<`0o`0:0<`0o`80oooo00<000000?ooo`3oool08@3oool002T0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00L0oooo0P0000000`3oool0c03o0<`0
o`070<`0o`802@3o00H006;o002@o`00Z?l00:So002do`00^Ol3002lo`06002jo`00^?l00;Ko002f
o`00/ol00;7o0P00[_l00`00[?l00:[o002Xo`02002Vo`03002Uo`00Y?l00:?o00D00:?o00L00:Co
002Vo`00Z?l00:So002Zo`00[Ol00;3o00800;Co00H00;So002no`00`ol00<?o003:o`00d_l2003J
o`07003So`00k_l00?Wo003io`00ooT00?oZ003ofP02003oa`06003o/`00oi/00?n1003oP@00of80
0?m00P00oaL00`0Go`00C_l0093o00020>3o00030?nm003o@P00o`0000H0o`002@3<0?l70?l00003
0?m2003o_@00h?l00080T?l000H0C_l001Oo0000oaL00?lG003o@000of82003oP@07003oV`00ok<0
0?o7003oa`00omX00?oZ003on@02003io`06003^o`00hol00=[o003Jo`00d_l00<[o0P00`ol00`00
__l00;So002do`02002`o`06002]o`00Z_l00:So002Xo`00Y_l00:Co1P00Xol00`00Y?l00:Go002V
o`02002Xo`06002Zo`00[?l00:ko002^o`00/Ol00;?o0P00]_l00`00^?l00;[o002lo`02002lo`06
002io`00]?l00:So002Xo`00T?l006;o0P090?l90<`0o`030?ooo`000000000002<0oooo000S0?oo
o`@000000P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`090<`0o`802@3o00H006;o002@o`00Z?l00:So002do`00^Ol3002lo`06002j
o`00^?l00;Ko002fo`00/ol00;7o0P00[_l00`00[?l00:[o002Xo`02002Vo`03002Uo`00Y?l00:?o
00D00:?o00L00:Co002Vo`00Z?l00:So002Zo`00[Ol00;3o00800;Co00H00;So002no`00`ol00<?o
003:o`00d_l2003Jo`07003So`00k_l00?Wo003io`00ooT00?oZ003ofP02003oa`06003o/`00oi/0
0?n1003oP@00of800?m00P00oaL00`0Go`00C_l0093o00020>3o00030?nm003o@P00o`0000H0o`00
2@3<0?l70?l000030?m2003o_@00h?l00080T?l000H0C_l001Oo0000oaL00?lG003o@000of82003o
P@07003oV`00ok<00?o7003oa`00omX00?oZ003on@02003io`06003^o`00hol00=[o003Jo`00d_l0
0<[o0P00`ol00`00__l00;So002do`02002`o`06002]o`00Z_l00:So002Xo`00Y_l00:Co1P00Xol0
0`00Y?l00:Go002Vo`02002Xo`06002Zo`00[?l00:ko002^o`00/Ol00;?o0P00]_l00`00^?l00;[o
002lo`02002lo`06002io`00]?l00:So002Xo`00T?l006;o0P090?l90<`0o`80oooo00<000000?oo
o`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000060?ooo`8000001P3oool00`00
0000oooo0?ooo`090<`0o`802@3o00H006;o002@o`00Z?l00:So002do`00^Ol3002lo`06002jo`00
^?l00;Ko002fo`00/ol00;7o0P00[_l00`00[?l00:[o002Xo`02002Vo`03002Uo`00Y?l00:?o00D0
0:?o00L00:Co002Vo`00Z?l00:So002Zo`00[Ol00;3o00800;Co00H00;So002no`00`ol00<?o003:
o`00d_l2003Jo`07003So`00k_l00?Wo003io`00ooT00?oZ003ofP02003oa`06003o/`00oi/00?n1
003oP@00of800?m00P00oaL00`0Go`00C_l0093o00020>3o00030?nm003o@P00o`0000H0o`002@3<
0?l70?l000030?m2003o_@00h?l00080T?l000H0C_l001Oo0000oaL00?lG003o@000of82003oP@07
003oV`00ok<00?o7003oa`00omX00?oZ003on@02003io`06003^o`00hol00=[o003Jo`00d_l00<[o
0P00`ol00`00__l00;So002do`02002`o`06002]o`00Z_l00:So002Xo`00Y_l00:Co1P00Xol00`00
Y?l00:Go002Vo`02002Xo`06002Zo`00[?l00:ko002^o`00/Ol00;?o0P00]_l00`00^?l00;[o002l
o`02002lo`06002io`00]?l00:So002Xo`00T?l006;o0P090?l90<`0o`80oooo00<000000?ooo`3o
ool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0203<0?l01@009ol009Wo002Io`00aol00=co00800>Co00<00>Oo003V
o`00hol00P00gol01P00fol00=Ko003Bo`00d_l00<go0039o`800<Go00<00<7o002no`00^ol00P00
^?l01@00]_l00;Co002co`00/ol00;;o00@00;7o00H00;;o002do`00]?l00;Go002ho`00^ol2002n
o`060032o`00aol00<go003=o`00dol00=[o0P00h_l01`00jol00?Go003ooP00ooh00?oa003oh`00
om<00P00ol401P00ojd00?nF003oO000og`00?mO003o?@800?lF00<05_l004co002;o`000P3Ho`00
0`3obP00oe@00?l000070?l000L0c03o203o00000`3oE000olX00=So000208_o000604co000Fo`00
0?lF003o5P00ocd00?mO0P00og`01`00oiH00?n]003o`@00ol400?oC003oh`00oo400P00ooh01P00
mOl00>_o003Ro`00h_l00=[o003Co`800<go00<00<Oo0032o`00__l00P00^ol01@00^?l00;Go002d
o`00]?l00;;o00@00;7o00H00;;o002co`00/ol00;Co002fo`00^?l2002ko`06002no`00`Ol00<Go
0035o`00bOl00<go0P00d_l00`00e_l00=_o003Oo`02003So`06003Vo`00iol00>Co003To`00g?l0
0<Oo0P00VOl00`009ol0c03o0<`0o`060<`0o`80oooo00<000000?ooo`3oool08@3oool002T0oooo
00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0203<0?l01@009ol009Wo002Io`00aol00=co00800>Co00<00>Oo003Vo`00hol00P00gol01P00
fol00=Ko003Bo`00d_l00<go0039o`800<Go00<00<7o002no`00^ol00P00^?l01@00]_l00;Co002c
o`00/ol00;;o00@00;7o00H00;;o002do`00]?l00;Go002ho`00^ol2002no`060032o`00aol00<go
003=o`00dol00=[o0P00h_l01`00jol00?Go003ooP00ooh00?oa003oh`00om<00P00ol401P00ojd0
0?nF003oO000og`00?mO003o?@800?lF00<05_l004co002;o`000P3Ho`000`3obP00oe@00?l00007
0?l000L0c03o203o00000`3oE000olX00=So000208_o000604co000Fo`000?lF003o5P00ocd00?mO
0P00og`01`00oiH00?n]003o`@00ol400?oC003oh`00oo400P00ooh01P00mOl00>_o003Ro`00h_l0
0=[o003Co`800<go00<00<Oo0032o`00__l00P00^ol01@00^?l00;Go002do`00]?l00;;o00@00;7o
00H00;;o002co`00/ol00;Co002fo`00^?l2002ko`06002no`00`Ol00<Go0035o`00bOl00<go0P00
d_l00`00e_l00=_o003Oo`02003So`06003Vo`00iol00>Co003To`00g?l00<Oo0P00VOl00`009ol0
c03o0<`0o`060<`0o`80oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0
oooo000000040?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`070<`0
o`060013o`00e?l00?oi003on@00onD00?oP0P00on400`00onD00?o[003ol`02003onP06003no`00
mol00?3o003`o`00jOl00>?o0P00g_l00`00fOl00=Co003@o`02003<o`060039o`00aol00<Go0035
o`00`ol00<;o1000`Ol20032o`030033o`00aOl00<So00800<_o00H00<oo003Co`00f?l00=So003N
o`00iOl2003]o`07003fo`00ool00?od003om000onP00?oJ003obP02003o^@06003oY@00ohh00?me
003oM@00oeP00?lg0P00oa400`0Jo`00C_l008_o00020=Go00030?oA003oHP00o`0000T0o`000`3<
0?l:0?l000030?mR003od@00eOl00080Rol000H0C_l001[o0000oa400?lA003o=`00oeP2003oM@07
003oSP00ojD00?ni003o^@00olX00?oJ003oj002003om006003oo`00m_l00>go003]o`00iOl00=ko
0P00f?l00`00dol00<oo003;o`020038o`040035o`00`ol00<;o0032o`@00<7o00L00<;o0033o`00
aOl00<Go0037o`00bOl00<co00800=3o00H00=Co003Io`00g_l00=ko003So`00jOl2003`o`03003g
o`00o_l00?oj00800?oc00H00?o[003oi@00on400?oQ003oh000onD2003on@03003Do`00@ol0c03o
00H0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000H0oooo0`0000060?ooo`03
0000003oool0oooo00L0c03o00H004?o003Do`00ooT00?oi003oi@00on02003oh@03003oi@00on/0
0?oc00800?oj00H00?ko003go`00l?l00?3o003Yo`00hol2003No`03003Io`00e?l00=3o00800<co
00H00<Wo0037o`00aOl00<Go0033o`00`_l40031o`800<;o00<00<?o0035o`00b?l00P00bol01P00
col00=?o003Ho`00f?l00=ko003Uo`800>go00L00?Ko003oo`00oo@00?od003oj000omX00?o:0080
0?ni00H00?nU003oSP00ogD00?me003oF000ocL2003o4@0301[o001>o`00Rol00080eOl000<0om40
0?mR003o00002@3o00030<`0o`X0o`0000<0of800?oA003Eo`000P2;o`001P1>o`006_l0003o4@00
oa400?lg003oF0800?me00L00?n>003oY@00okT00?ni003obP00omX00?oX00800?od00H00?oo003f
o`00kOl00>go003Uo`00g_l2003Ho`03003Co`00col00<_o00800<So00@00<Go0033o`00`_l00<;o
1000`Ol01`00`_l00<?o0035o`00aOl00<Oo0039o`00c?l00P00d?l01P00e?l00=Wo003No`00g_l0
0>?o003Yo`800?3o00<00?Oo003no`00ooX00P00oo<01P00on/00?oU003oh@00on400?oP003oi@80
0?oi00<00=Co0013o`3<0?l01P3<0?l20?ooo`030000003oool0oooo0240oooo000l0?ooo`030000
003oool0oooo00D0c03o0P008ol01P00on/00?n[003oU`00oiL00?nE003oVP800?nS00<00?n^003o
^@00ol@00P00oll01P00omX00?oS003ok000on`00?oe003oo@800?_o00<00?Go003_o`00jOl00P00
iOl01P00hOl00=go003Jo`00f_l00=Oo003Eo`800=Co1000dol00`00e?l00=Go003Ho`02003Jo`06
003No`00h_l00>Oo003Wo`00k?l00??o0P00n_l01`00oo`00?ob003oj000onP00?oK003oc@00okh0
0P00oj`01P00oiT00?n2003oJ@00ofT00?m<003o:`800?l600<09Ol005So002Eo`000P3Mo`000`3o
b`00oel00?l0000:0?l000030<`0o`3o0000o`0000T0o`0000<0oel00?o;003Mo`000P2Eo`001P1H
o`009Ol0003o1P00o`H00?l[003oC0800?mY00L00?n2003oV@00oj`00?n/003o_P00old00?oK0080
0?oX00H00?ob003oo000n_l00?[o003co`00k?l2003Wo`03003Ro`00g_l00=[o00800=So00<00=Go
003Do`00dol00`00dol2003Do`07003Eo`00eol00=[o003Jo`00gOl00>7o003Uo`02003Yo`06003_
o`00mOl00?_o003ko`00ood00?oe0P00on`00`00on<00?oJ003oc`02003oa006003o^@00ojh00?nS
003oX`00oiX00?nE0P00oiL01000oj/00?o[000So`008ol50<`0o`80oooo00<000000?ooo`3oool0
8@3oool003<0oooo0`0000060?ooo`030000003oool0oooo00D0c03o0P008ol01P00on/00?n[003o
U`00oiL00?nE003oVP800?nS00<00?n^003o^@00ol@00P00oll01P00omX00?oS003ok000on`00?oe
003oo@800?_o00<00?Go003_o`00jOl00P00iOl01P00hOl00=go003Jo`00f_l00=Oo003Eo`800=Co
1000dol00`00e?l00=Go003Ho`02003Jo`06003No`00h_l00>Oo003Wo`00k?l00??o0P00n_l01`00
oo`00?ob003oj000onP00?oK003oc@00okh00P00oj`01P00oiT00?n2003oJ@00ofT00?m<003o:`80
0?l600<09Ol005So002Eo`000P3Mo`000`3ob`00oel00?l0000:0?l000030<`0o`3o0000o`0000T0
o`0000<0oel00?o;003Mo`000P2Eo`001P1Ho`009Ol0003o1P00o`H00?l[003oC0800?mY00L00?n2
003oV@00oj`00?n/003o_P00old00?oK00800?oX00H00?ob003oo000n_l00?[o003co`00k?l2003W
o`03003Ro`00g_l00=[o00800=So00<00=Go003Do`00dol00`00dol2003Do`07003Eo`00eol00=[o
003Jo`00gOl00>7o003Uo`02003Yo`06003_o`00mOl00?_o003ko`00ood00?oe0P00on`00`00on<0
0?oJ003oc`02003oa006003o^@00ojh00?nS003oX`00oiX00?nE0P00oiL01000oj/00?o[000So`00
8ol50<`0o`80oooo00<000000?ooo`3oool08@3oool00380oooo00D000000?ooo`3oool0oooo0000
00050?ooo`80000000<0oooo0<`0o`3<0?l00`3<0?l2000So`06003oj`00oj/00?nG003oU`00oiD0
0?nJ0P00oj<00`00ojh00?ni003oa002003oc`06003ofP00on<00?o/003ok000ooD00?om0P00nol0
0`00mOl00>oo003Yo`02003Uo`06003Qo`00gOl00=[o003Jo`00eol00=Go0P00e?l4003Co`03003D
o`00eOl00=So00800=[o00H00=ko003Ro`00iol00>Oo003/o`00lol2003jo`07003oo000oo800?oX
003oj000om/00?o=003o_P02003o[006003oV@00oh800?mY003oJ@00od`00?l[0P00o`H00`0Uo`00
F?l009Go00020=go00030?o;003oG`00o`0000X0o`0000<0c03o0?l0003o00002@3o00000`3oG`00
ol/00=go000209Go000605So000Uo`000?l6003o1P00ob/00?m<0P00ofT01`00oh800?nI003o[000
oj`00?nn003oc@00om/00P00onP01P00oo800?ol003jo`00n_l00??o003/o`800>Oo00<00>;o003N
o`00f_l00P00f?l00`00eOl00=Co003Co`03003Co`800=Co00L00=Go003Go`00f_l00=[o003Mo`00
hOl00>Go00800>Wo00H00>oo003eo`00nol00?_o003oo@00ooD2003ok003003oh`00omX00?o?0080
0?o400H00?ni003o[P00oj<00?nS003oVP00oiD2003oU`04003oZ`00on/002?o000So`D0c03o00<0
oooo0000000000008`3oool00380oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003o
ool0oooo00D0c03o0P008ol01P00on/00?n[003oU`00oiL00?nE003oVP800?nS00<00?n^003o^@00
ol@00P00oll01P00omX00?oS003ok000on`00?oe003oo@800?_o00<00?Go003_o`00jOl00P00iOl0
1P00hOl00=go003Jo`00f_l00=Oo003Eo`800=Co1000dol00`00e?l00=Go003Ho`02003Jo`06003N
o`00h_l00>Oo003Wo`00k?l00??o0P00n_l01`00oo`00?ob003oj000onP00?oK003oc@00okh00P00
oj`01P00oiT00?n2003oJ@00ofT00?m<003o:`800?l600<09Ol005So002Eo`000P3Mo`000`3ob`00
oel00?l0000:0?l000030<`0o`3o0000o`0000T0o`0000<0oel00?o;003Mo`000P2Eo`001P1Ho`00
9Ol0003o1P00o`H00?l[003oC0800?mY00L00?n2003oV@00oj`00?n/003o_P00old00?oK00800?oX
00H00?ob003oo000n_l00?[o003co`00k?l2003Wo`03003Ro`00g_l00=[o00800=So00<00=Go003D
o`00dol00`00dol2003Do`07003Eo`00eol00=[o003Jo`00gOl00>7o003Uo`02003Yo`06003_o`00
mOl00?_o003ko`00ood00?oe0P00on`00`00on<00?oJ003oc`02003oa006003o^@00ojh00?nS003o
X`00oiX00?nE0P00oiL01000oj/00?o[000So`008ol50<`0o`80oooo00<000000?ooo`3oool08@3o
ool00380oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00D0c03o0P00
8ol01P00on/00?n[003oU`00oiL00?nE003oVP800?nS00<00?n^003o^@00ol@00P00oll01P00omX0
0?oS003ok000on`00?oe003oo@800?_o00<00?Go003_o`00jOl00P00iOl01P00hOl00=go003Jo`00
f_l00=Oo003Eo`800=Co1000dol00`00e?l00=Go003Ho`02003Jo`06003No`00h_l00>Oo003Wo`00
k?l00??o0P00n_l01`00oo`00?ob003oj000onP00?oK003oc@00okh00P00oj`01P00oiT00?n2003o
J@00ofT00?m<003o:`800?l600<09Ol005So002Eo`000P3Mo`000`3ob`00oel00?l0000:0?l00003
0<`0o`3o0000o`0000T0o`0000<0oel00?o;003Mo`000P2Eo`001P1Ho`009Ol0003o1P00o`H00?l[
003oC0800?mY00L00?n2003oV@00oj`00?n/003o_P00old00?oK00800?oX00H00?ob003oo000n_l0
0?[o003co`00k?l2003Wo`03003Ro`00g_l00=[o00800=So00<00=Go003Do`00dol00`00dol2003D
o`07003Eo`00eol00=[o003Jo`00gOl00>7o003Uo`02003Yo`06003_o`00mOl00?_o003ko`00ood0
0?oe0P00on`00`00on<00?oJ003oc`02003oa006003o^@00ojh00?nS003oX`00oiX00?nE0P00oiL0
1000oj/00?o[000So`008ol50<`0o`80oooo00<000000?ooo`3oool08@3oool00380oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00L0c03o00H004?o003Do`00ooT00?oi
003oi@00on02003oh@03003oi@00on/00?oc00800?oj00H00?ko003go`00l?l00?3o003Yo`00hol2
003No`03003Io`00e?l00=3o00800<co00H00<Wo0037o`00aOl00<Go0033o`00`_l40031o`800<;o
00<00<?o0035o`00b?l00P00bol01P00col00=?o003Ho`00f?l00=ko003Uo`800>go00L00?Ko003o
o`00oo@00?od003oj000omX00?o:00800?ni00H00?nU003oSP00ogD00?me003oF000ocL2003o4@03
01[o001>o`00Rol00080eOl000<0om400?mR003o00002@3o00030<`0o`X0o`0000<0of800?oA003E
o`000P2;o`001P1>o`006_l0003o4@00oa400?lg003oF0800?me00L00?n>003oY@00okT00?ni003o
bP00omX00?oX00800?od00H00?oo003fo`00kOl00>go003Uo`00g_l2003Ho`03003Co`00col00<_o
00800<So00@00<Go0033o`00`_l00<;o1000`Ol01`00`_l00<?o0035o`00aOl00<Oo0039o`00c?l0
0P00d?l01P00e?l00=Wo003No`00g_l00>?o003Yo`800?3o00<00?Oo003no`00ooX00P00oo<01P00
on/00?oU003oh@00on400?oP003oi@800?oi00<00=Co0013o`3<0?l01P3<0?l20?ooo`030000003o
ool0oooo0240oooo000b0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?oo
o`070<`0o`060013o`00e?l00?oi003on@00onD00?oP0P00on400`00onD00?o[003ol`02003onP06
003no`00mol00?3o003`o`00jOl00>?o0P00g_l00`00fOl00=Co003@o`02003<o`060039o`00aol0
0<Go0035o`00`ol00<;o1000`Ol20032o`030033o`00aOl00<So00800<_o00H00<oo003Co`00f?l0
0=So003No`00iOl2003]o`07003fo`00ool00?od003om000onP00?oJ003obP02003o^@06003oY@00
ohh00?me003oM@00oeP00?lg0P00oa400`0Jo`00C_l008_o00020=Go00030?oA003oHP00o`0000T0
o`000`3<0?l:0?l000030?mR003od@00eOl00080Rol000H0C_l001[o0000oa400?lA003o=`00oeP2
003oM@07003oSP00ojD00?ni003o^@00olX00?oJ003oj002003om006003oo`00m_l00>go003]o`00
iOl00=ko0P00f?l00`00dol00<oo003;o`020038o`040035o`00`ol00<;o0032o`@00<7o00L00<;o
0033o`00aOl00<Go0037o`00bOl00<co00800=3o00H00=Co003Io`00g_l00=ko003So`00jOl2003`
o`03003go`00o_l00?oj00800?oc00H00?o[003oi@00on400?oQ003oh000onD2003on@03003Do`00
@ol0c03o00H0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00<P3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00<000000?ooo`3oool01`3<0?l01P00@ol00=Co003on@00ooT00?oU003oh080
0?oQ00<00?oU003oj`00oo<00P00ooX01P00o_l00?Oo003`o`00l?l00>Wo003So`800=ko00<00=Wo
003Do`00d?l00P00c?l01P00bOl00<Oo0035o`00aOl00<?o0032o`@00<7o0P00`_l00`00`ol00<Go
0038o`02003;o`06003?o`00dol00=So003Ho`00g_l00>Go0P00kOl01`00m_l00?oo003om000oo@0
0?oX003ofP00olX00P00okT01P00ojD00?n>003oM@00ogD00?mH003o=`800?lA00<06_l004ko002;
o`000P3Eo`000`3od@00of800?l000090?l000<0c03o2P3o00000`3oHP00om400=Go000208_o0006
04ko000Jo`000?lA003o4@00ocL00?mH0P00ogD01`00ohh00?nU003o^@00okT00?o:003ofP00onP0
0P00oo@01P00ool00?Ko003]o`00kOl00>Go003No`800=So00<00=?o003?o`00bol00P00b?l01000
aOl00<?o0032o`00`_l40031o`070032o`00`ol00<Go0035o`00aol00<Wo003<o`02003@o`06003D
o`00fOl00=ko003No`00hol00>Wo0P00l?l00`00mol00?ko003onP02003ol`06003oj`00onD00?oQ
003oh@00on000?oU0P00ooT00`00e?l004?o0<`0o`060<`0o`80oooo00<000000?ooo`3oool08@3o
ool003<0oooo0`0000060?ooo`030000003oool0oooo00P0c03o00D002Oo002Io`00VOl00<Oo003L
o`02003To`03003Wo`00i_l00>?o00800=oo00H00=_o003Fo`00d_l00=;o003=o`00bOl20035o`03
0031o`00__l00;_o00800;So00D00;Ko002do`00/ol00;?o002bo`04002ao`06002bo`00]?l00;Co
002eo`00^?l00;_o0P00__l01P00`_l00<Oo003=o`00cOl00=?o003Jo`800>;o00L00>_o003eo`00
ooh00?on003ol@00on<00?oC00800?o100H00?n]003oUP00og`00?ml003oG`00ocd2003o5P0301Ko
001<o`00Rol00080f?l000<0olX00?mD003o00001`3o00070<`0o`P0o`0000<0oe@00?o:003Ho`00
0P2;o`001P1<o`005_l0003o5P00oaH00?lm003oG`800?ml00L00?nF003o[@00ol400?o1003od`00
on<00?oa00800?on00H00?Go003[o`00h_l00>;o003Jo`00dol2003=o`030037o`00`_l00;ko0080
0;_o00D00;So002eo`00]?l00;Co002bo`04002ao`06002bo`00/ol00;?o002do`00]_l00;So0P00
^ol01P00__l00<7o0035o`00aOl00<Wo003=o`800=;o00<00=Ko003Ko`00gol00P00hol01P00i_l0
0>Oo003To`00i?l00=co0037o`8009Wo00<002Oo0<`0o`3<0?l01P3<0?l20?ooo`030000003oool0
oooo0240oooo000l0?ooo`030000003oool0oooo00P0c03o00D002Oo002Io`00VOl00<Oo003Lo`02
003To`03003Wo`00i_l00>?o00800=oo00H00=_o003Fo`00d_l00=;o003=o`00bOl20035o`030031
o`00__l00;_o00800;So00D00;Ko002do`00/ol00;?o002bo`04002ao`06002bo`00]?l00;Co002e
o`00^?l00;_o0P00__l01P00`_l00<Oo003=o`00cOl00=?o003Jo`800>;o00L00>_o003eo`00ooh0
0?on003ol@00on<00?oC00800?o100H00?n]003oUP00og`00?ml003oG`00ocd2003o5P0301Ko001<
o`00Rol00080f?l000<0olX00?mD003o00001`3o00070<`0o`P0o`0000<0oe@00?o:003Ho`000P2;
o`001P1<o`005_l0003o5P00oaH00?lm003oG`800?ml00L00?nF003o[@00ol400?o1003od`00on<0
0?oa00800?on00H00?Go003[o`00h_l00>;o003Jo`00dol2003=o`030037o`00`_l00;ko00800;_o
00D00;So002eo`00]?l00;Co002bo`04002ao`06002bo`00/ol00;?o002do`00]_l00;So0P00^ol0
1P00__l00<7o0035o`00aOl00<Wo003=o`800=;o00<00=Ko003Ko`00gol00P00hol01P00i_l00>Oo
003To`00i?l00=co0037o`8009Wo00<002Oo0<`0o`3<0?l01P3<0?l20?ooo`030000003oool0oooo
0240oooo000Z0?ooo`<000000`3oool00`000000oooo00000004000000D0oooo00<000000?ooo`3o
ool02@3<0?l200T0o`06001Ro`00T?l00:So002Xo`00]?l00;Wo0`00_?l01P00^_l00;So002fo`00
]_l00;?o002ao`800:ko00<00:co002Zo`00Z?l00P00Y_l00`00YOl00:Co002So`05002So`07002T
o`00Y_l00:So002Xo`00Z_l00:go002`o`02002do`06002ho`00__l00<?o0033o`00b_l00=;o0P00
f_l01`00hol00>ko003io`00nOl00?oi003ojP00omX00P00olL01P00ok<00?nK003oP@00oh400?mR
003o@0800?lG00<05ol004ko002@o`000P3Po`000`3o_@00od800?l000060?l000T0c03o1`3o0000
0`3o@P00okd00>3o0002093o000604ko000Go`000?lG003o5`00od000?mR0P00oh401`00oi/00?nc
003oa`00olL00?oJ003ojP00ooT00P00nOl01P00k_l00>?o003Jo`00f_l00=;o003:o`800<?o00<0
0;ko002ho`00]?l00P00/?l01P00[Ol00:[o002Xo`00Z?l00:Ko002To`H00:?o00<00:Co002Uo`00
Y_l00P00Z?l01P00Z_l00:co002^o`00[_l00;7o002co`800;Ko00<00;So002jo`00_?l00P00_?l0
1P00^Ol00;Co002Xo`00Z?l0093o001Ro`802@3o2@3<0?l20?ooo`030000003oool0oooo0240oooo
000Y0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00T0c03o0P090?l01P00H_l0093o002Xo`00Z?l00;Co002io`<00;co00H00;[o002h
o`00]_l00;Ko002co`00/Ol2002^o`03002/o`00Z_l00:So00800:Ko00<00:Go002To`00Xol01@00
Xol01`00Y?l00:Ko002Xo`00Z?l00:[o002]o`00/?l00P00]?l01P00^?l00;ko0033o`00`ol00<[o
003Bo`800=[o00L00>?o003^o`00nOl00?Wo003on@00onX00?oJ00800?o700H00?nc003oV`00oh40
0?n1003oHP00od02003o5`0301Oo001>o`00T?l00080h?l000<0okd00?m2003o00001P3o00090<`0
o`L0o`0000<0od800?nm003Po`000P2@o`001P1>o`005ol0003o5`00oaL00?m0003oHP800?n100L0
0?nK003o/`00olL00?o7003ofP00onX00?oi00800?Wo00H00>ko003So`00f_l00=[o003Bo`00b_l2
0033o`03002no`00^?l00;Co00800;3o00H00:go002Zo`00Z?l00:So002Vo`00Y?l6002So`03002T
o`00YOl00:Ko00800:So00H00:[o002/o`00[_l00:ko002ao`00/ol2002fo`03002ho`00^_l00;co
00800;co00H00;Wo002do`00Z?l00:So002@o`00H_l200T0o`T0c03o0P3oool00`000000oooo0?oo
o`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01P3o
ool2000000030?ooo`3<0?l0c03o00L0c03o0P090?l01P00H_l0093o002Xo`00Z?l00;Co002io`<0
0;co00H00;[o002ho`00]_l00;Ko002co`00/Ol2002^o`03002/o`00Z_l00:So00800:Ko00<00:Go
002To`00Xol01@00Xol01`00Y?l00:Ko002Xo`00Z?l00:[o002]o`00/?l00P00]?l01P00^?l00;ko
0033o`00`ol00<[o003Bo`800=[o00L00>?o003^o`00nOl00?Wo003on@00onX00?oJ00800?o700H0
0?nc003oV`00oh400?n1003oHP00od02003o5`0301Oo001>o`00T?l00080h?l000<0okd00?m2003o
00001P3o00090<`0o`L0o`0000<0od800?nm003Po`000P2@o`001P1>o`005ol0003o5`00oaL00?m0
003oHP800?n100L00?nK003o/`00olL00?o7003ofP00onX00?oi00800?Wo00H00>ko003So`00f_l0
0=[o003Bo`00b_l20033o`03002no`00^?l00;Co00800;3o00H00:go002Zo`00Z?l00:So002Vo`00
Y?l6002So`03002To`00YOl00:Ko00800:So00H00:[o002/o`00[_l00:ko002ao`00/ol2002fo`03
002ho`00^_l00;co00800;co00H00;Wo002do`00Z?l00:So002@o`00H_l200T0o`T0c03o00<0oooo
0000000000008`3oool002T0oooo00D000000?ooo`3oool0oooo000000060?ooo`8000001P3oool0
0`000000oooo0?ooo`0;0<`0o`0705<0o`00:ol005ko001No`00NOl008Wo002Bo`02002Go`03002J
o`00Vol009_o008009_o00H009[o002Io`00VOl009So002Go`00U_l7002Eo`05002Fo`00Uol009Oo
002Io`00Vol00P00WOl00`00X?l00:?o002Wo`02002[o`06002`o`00]Ol00;_o002ko`00`_l00<[o
0P00dol01`00gOl00>Oo003co`00lol00?on003ok`00omh00P00ol`01P00okH00?nN003oP`00oh<0
0?mT003o@0800?lG00<06?l0057o002Do`000P3Uo`000`3o^000ocl00?l000050?l000/0c03o1P3o
00000`3o?`00okP00>Go000209Co0006057o000Ho`000?lG003o5`00od000?mT0P00oh<01`00oih0
0?nf003oc000ol`00?oN003ok`00ooh00P00lol01P00iol00=go003Co`00dol00<[o0032o`800;_o
00<00;Go002`o`00Zol00P00Yol01P00Xol00:3o002Mo`00WOl009_o002Io`8009Oo00<009Ko002E
o`00UOl01000UOl2002Fo`05002Go`00V?l009Wo002Io`00V_l01000Vol01P00V_l009Oo002Bo`00
T_l008Wo001io`8005ko00<002_o05<0o`3<0?l02P3<0?l20?ooo`030000003oool0oooo0240oooo
000Y0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00/0c03o00L0D`3o000[o`00G_l005ko001io`00ROl009;o008009Oo00<009[o002K
o`00Vol00P00Vol01P00V_l009Wo002Io`00V?l009Oo002Fo`L009Go00D009Ko002Go`00Uol009Wo
002Ko`02002Mo`03002Po`00Xol00:Oo00800:_o00H00;3o002eo`00^ol00;_o0032o`00b_l2003C
o`07003Mo`00iol00??o003co`00ooh00?o_003ogP02003oc006003o]P00oih00?n3003oP`00of@0
0?m00P00oaL00`0Ho`00DOl009Co00020>Go00030?nh003o?`00o`0000D0o`002`3<0?l60?l00003
0?lo003o^000iOl00080U?l000H0DOl001So0000oaL00?lG003o@000of@2003oP`07003oWP00okH0
0?o<003oc000omh00?o_003ooP02003co`06003Wo`00gOl00=?o003Co`00b_l00<;o0P00^ol00`00
]Ol00;3o002[o`02002Wo`06002So`00X?l009go002Mo`00Vol009Wo0P00Uol00`00U_l009Go002E
o`04002Eo`8009Ko00D009Oo002Ho`00VOl009Wo002Jo`04002Ko`06002Jo`00Uol009;o002Bo`00
ROl007Wo0P00G_l00`00:ol0D`3o0<`0o`0:0<`0o`80oooo00<000000?ooo`3oool08@3oool002T0
oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool03@3<0?l201D0o`03000Zo`00C?l0067o008006go00H007Ko001ko`00Ool007oo0021o`00
P_l20023o`8008Co0`00QOl20026o`8008Oo00H008So002:o`00Rol008_o002>o`00T?l2002Co`03
002Fo`00V_l009ko00800:;o00H00:So002]o`00]?l00;Co002ko`00`ol2003<o`07003Fo`00h_l0
0>ko003^o`00o?l00?od003oh`02003od006003o^P00oj800?n6003oQP00ofL00?m30P00oaX00`0E
o`00C?l008go00020=So00060?o@003oL000oaD00?lE003o0000P?l03`3<0?l01`20o`00o`000?lE
003o5@00og000?o@003Ho`000P2=o`001P1<o`005Ol0003o6P00oaX00?m3003oI`800?n600L00?nR
003o^P00om000?o@003oh`00oo@00?co00800>ko00H00>;o003Fo`00c?l00<co0033o`00^ol2002d
o`03002]o`00Z?l00:;o008009ko00H009[o002Fo`00Tol009?o002@o`00S_l2002;o`04002:o`00
R?l008Oo0027o`8008Ko0`00QOl20024o`8008?o00L008;o0021o`00Ool007oo001ko`00M_l006go
0080067o00@004co000Zo`0E0?l05@3o3@3<0?l20?ooo`030000003oool0oooo0240oooo000Y0?oo
o`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool03@3<0?l201D0o`03000Zo`00C?l0067o008006go00H007Ko001ko`00Ool007oo
0021o`00P_l20023o`8008Co0`00QOl20026o`8008Oo00H008So002:o`00Rol008_o002>o`00T?l2
002Co`03002Fo`00V_l009ko00800:;o00H00:So002]o`00]?l00;Co002ko`00`ol2003<o`07003F
o`00h_l00>ko003^o`00o?l00?od003oh`02003od006003o^P00oj800?n6003oQP00ofL00?m30P00
oaX00`0Eo`00C?l008go00020=So00060?o@003oL000oaD00?lE003o0000P?l03`3<0?l01`20o`00
o`000?lE003o5@00og000?o@003Ho`000P2=o`001P1<o`005Ol0003o6P00oaX00?m3003oI`800?n6
00L00?nR003o^P00om000?o@003oh`00oo@00?co00800>ko00H00>;o003Fo`00c?l00<co0033o`00
^ol2002do`03002]o`00Z?l00:;o008009ko00H009[o002Fo`00Tol009?o002@o`00S_l2002;o`04
002:o`00R?l008Oo0027o`8008Ko0`00QOl20024o`8008?o00L008;o0021o`00Ool007oo001ko`00
M_l006go0080067o00@004co000Zo`0E0?l05@3o3@3<0?l20?ooo`030000003oool0oooo0240oooo
000Z0?ooo`<000001P3oool3000000H0oooo00<000000?ooo`3oool03`3<0?l00`1n0?l04P3o000K
o`02000go`060018o`00EOl005go001Mo`00Hol006So0P00Jol00`00K_l0073o001bo`02001do`06
001eo`00Mol007Wo001io`00Nol007go0P00Ool01`00P_l008Go0028o`00R?l008co002@o`00UOl0
0P00V_l01P00Wol00:Go002/o`00[?l00;Co002lo`800<Go00L00=3o003Ko`00j?l00>So003eo`00
ooX00?oY00800?oF00H00?o1003oZ@00ohh00?n>003oK`00odd2003o9P0300Co000do`00JOl00080
W_l000@0b_l00<go000`o`00<?l04`3<0?l2033o00030<go003:o`00W_l00080JOl000H0=?l000Co
0000obH00?lV003oC@00ofl2003oSP07003oZ@00ol400?oF003oeP00onT00?oj003eo`02003Xo`06
003Ko`00d?l00<Go0035o`00_?l00;Co0P00[?l00`00YOl009oo002Jo`02002Eo`06002@o`00S?l0
08So0028o`00QOl008;o0P00Ool01`00OOl007_o001io`00NOl007Oo001eo`00M?l00P00L_l01P00
L?l006ko001[o`00Jol006So001So`8005go00<005Go0018o`00=ol00P006ol00`0B0?l0OP3o0<`0
o`0>0<`0o`80oooo00<000000?ooo`3oool08@3oool003`0oooo00<000000?ooo`3oool03`3<0?l0
0`1n0?l04P3o000Ko`02000go`060018o`00EOl005go001Mo`00Hol006So0P00Jol00`00K_l0073o
001bo`02001do`06001eo`00Mol007Wo001io`00Nol007go0P00Ool01`00P_l008Go0028o`00R?l0
08co002@o`00UOl00P00V_l01P00Wol00:Go002/o`00[?l00;Co002lo`800<Go00L00=3o003Ko`00
j?l00>So003eo`00ooX00?oY00800?oF00H00?o1003oZ@00ohh00?n>003oK`00odd2003o9P0300Co
000do`00JOl00080W_l000@0b_l00<go000`o`00<?l04`3<0?l2033o00030<go003:o`00W_l00080
JOl000H0=?l000Co0000obH00?lV003oC@00ofl2003oSP07003oZ@00ol400?oF003oeP00onT00?oj
003eo`02003Xo`06003Ko`00d?l00<Go0035o`00_?l00;Co0P00[?l00`00YOl009oo002Jo`02002E
o`06002@o`00S?l008So0028o`00QOl008;o0P00Ool01`00OOl007_o001io`00NOl007Oo001eo`00
M?l00P00L_l01P00L?l006ko001[o`00Jol006So001So`8005go00<005Go0018o`00=ol00P006ol0
0`0B0?l0OP3o0<`0o`0>0<`0o`80oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0<`0
o`0307h0o`0B0?l001_o008003Oo00H004So001Eo`00GOl005go001So`00J?l2001[o`03001^o`00
L?l007;o008007Co00H007Go001go`00NOl007Wo001ko`00OOl2001oo`070022o`00QOl008So0028
o`00S?l0093o002Eo`02002Jo`06002Oo`00YOl00:co002/o`00]?l00;co0P00aOl01`00d?l00=_o
003Xo`00j?l00?Go003onP00onT00P00omH01P00ol400?nY003oSP00ohh00?m_003oC@800?lV00<0
1?l003Co001Yo`000P2No`00103:o`00cOl0033o000`o`0C0<`0o`80<?l000<0cOl00<[o002No`00
0P1Yo`001P0do`001?l0003o9P00obH00?m=003oK`800?n>00L00?nY003o`@00omH00?oF003oj@00
ooX00?Go00800>So00H00=_o003@o`00aOl00<Go002lo`00]?l2002/o`03002Uo`00Wol009[o0080
09Go00H0093o002<o`00R?l008So0025o`00P_l2001oo`07001mo`00Nol007Wo001io`00Mol007Go
001do`02001bo`06001`o`00K_l006_o001[o`00J?l006?o0P00GOl00`00EOl004So000go`02000K
o`030180o`1n0?l0c03o00h0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000
oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0A0<`0
o`0507P0o`0S0?l08`3o0005o`007ol00P00<?l01`00?Ol004Ko001=o`00COl005?o001Ho`00G?l0
0P00Gol01P00Hol006Ko001Xo`00J?l006_o001^o`8007;o00L007Go001ho`00O?l007co0021o`00
QOl008[o008008oo00H009Go002Lo`00Xol00:?o002[o`00/ol2002lo`070037o`00d_l00=ko003N
o`00k?l00?_o003om002003oh@06003oc@00okL00?nO003oW`00oh@00?mW0P00odT00`00ob/00?l@
003o0P02003o5`03003oU@3<0?l0c03o01L0c03o00H00?nE003o5`00o`800?l2003o4000ob/2003o
B@06003oI`00oh@00?nO003oW`00okL00?o=0P00on400`00oo@00?_o003/o`02003No`06003Bo`00
aol00;co002lo`00/ol00:_o0P00Xol00`00W?l009Go002?o`02002:o`060025o`00POl007co001l
o`00N?l007Go0P00L_l01`00K_l006_o001Xo`00J?l006Ko001So`00Gol00P00G?l01P00F?l005?o
001=o`00COl004Ko000mo`80033o00<001oo0005o`0S0?l00P1h0?lA0<`0o`80oooo00<000000?oo
o`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`D000001@3oool20000
00030?ooo`3<0?l0c03o00l0c03o00D0N03o02<0o`0S0?l000Go000Oo`02000`o`07000mo`00A_l0
04go001=o`00Dol005So001Lo`02001Oo`06001So`00I_l006So001Xo`00Jol006ko0P00L_l01`00
MOl007So001lo`00O?l0087o0025o`00R_l00P00Sol01P00UOl009co002So`00Xol00:_o002co`80
0;co00L00<Oo003Bo`00g_l00=ko003/o`00nol00?od00800?oQ00H00?o=003o]`00oil00?nO003o
Q000ofL2003oB@03003o:`00oa000?l200800?lG00<00?nE0<`0o`3<0?l05`3<0?l01P00oiD00?lG
003o0P00o`800?l@003o:`800?m900H00?mW003oQ000oil00?nO003o]`00old2003oh@03003om000
nol00>co00800=ko00H00=;o0037o`00_?l00;co002co`00Zol2002So`03002Lo`00UOl008oo0080
08[o00H008Go0021o`00O?l007co001ho`00MOl2001bo`07001^o`00Jol006So001Xo`00I_l006?o
001Oo`02001Lo`06001Ho`00Dol004go001=o`00A_l003go0P00<?l00`007ol000Go02<0o`0207P0
oa40c03o00<0oooo0000000000008`3oool002T0oooo00D000000?ooo`3oool0oooo000000040?oo
o`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0503<0?l01P2d0?l0@`3o01P0o`0H
0?l000;o000Fo`8002Co00<002oo000go`00?ol00P00AOl01P00B_l004oo001Do`00E?l005So001L
o`80063o00L006Co001Yo`00KOl006go001bo`00Mol007co008008;o00H008So002?o`00U_l009Ko
002No`00Y_l2002_o`07002io`00a?l00<oo003?o`00g?l00>Wo003ho`02003on006003oi`00omH0
0?o4003oa000ok@00?nV0P00oj000`00ojT00?oF002Bo`0N0<`0o`8009;o00H00?oF003oZ@00oj00
0?nP003oYP00ok@2003oa007003oeP00onL00?oh003on000n?l00>Wo003Lo`02003?o`060034o`00
^Ol00:oo002_o`00Y_l009ko0P00U_l00`00Sol008So0022o`02001lo`06001go`00L_l006go001]
o`00JOl006Co0P00H?l01`00G?l005So001Do`00E?l004oo001:o`00AOl00P00?ol01P00=ol002oo
000To`009?l001Ko0002o`80603o00<0@`3o0;@0o`3<0?l04`3<0?l20?ooo`030000003oool0oooo
0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo000000060?oo
o`030000003oool0oooo01@0c03o00H0]03o04<0o`0H0?l0603o0002o`005_l2000To`03000_o`00
=ol003oo008004Go00H004[o001?o`00E?l005Co001Ho`00G?l2001Po`07001To`00JOl006go001]
o`00L_l007Oo001lo`020022o`060028o`00Sol009Ko002Fo`00W_l00:Ko0P00[ol01`00^Ol00<Co
003?o`00col00=co003Yo`00n?l00P00ooP01P00onL00?oF003oa000ol@00?nd003oYP800?nP00<0
0?nY003oeP00T_l07P3<0?l2002Bo`06003oeP00ojT00?nP003oX000ojH00?nd0P00ol@01`00omH0
0?oW003on000ooP00?So003Yo`00g?l00P00col01P00a?l00;Wo002_o`00[ol00:Ko002No`8009Ko
00<008oo0028o`00P_l00P00O?l01P00Mol007;o001]o`00KOl006Wo001To`80063o00L005co001H
o`00E?l005Co001?o`00B_l004Go008003oo00H003Oo000_o`009?l002Co000Fo`000_l201P0o`03
04<0o`2d0?l0c03o01<0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo
0?ooo`3oool0000000D0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0D0<`0o`06
0;@0o`130?l0603o01P0o`000_l001Ko0P009?l00`00;ol003Oo000oo`020015o`06001:o`00Col0
05Co001Do`00F?l005co0P00H?l01`00I?l006Wo001]o`00KOl007;o001go`00O?l00P00P_l01P00
R?l008oo002Fo`00U_l009ko002Vo`800:oo00L00;Wo0034o`00col00<oo003Lo`00jOl00?So0080
0?oh00H00?oW003oeP00ol@00?o4003o]000ojH2003oX003003oZ@00omH009;o01h0c03o0P00T_l0
1P00omH00?nY003oX000oj000?nV003o]0800?o400L00?oF003oi`00ooP00?oh003ho`00jOl00=co
00800<oo00H00<Co002io`00[ol00:oo002Vo`00W_l2002Fo`03002?o`00R?l008;o008007co00H0
07Oo001bo`00KOl006go001Yo`00I?l2001Po`07001Lo`00F?l005Co001Do`00Col004[o0015o`02
000oo`06000go`00;ol002Co000To`005_l000;o0P0H0?l00`130?l0]03o0<`0o`0C0<`0o`80oooo
00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000060?ooo`800000
1P3oool00`000000oooo0?ooo`0H0<`0o`0708@0o`150?l08P3o0280o`0;0?l000Go000Co`02000N
o`06000Wo`00;ol003Ko000fo`00??l004;o0P00B?l01`00COl005;o001Ho`00F?l005go001Ro`00
J?l00P00K_l01P00M?l007_o0022o`00P_l008Wo002Ao`8009Wo00L00:7o002Zo`00]?l00;Co002n
o`00aol00=7o00800=[o00H00>7o003Vo`00i?l00>Co003Ho`00]_l2001PobD0c03o0P00H?l01P00
]_l00=So003To`00i?l00>Ko003Qo`800=[o00<00=7o0037o`00__l00P00]?l01P00Z_l00:7o002I
o`00VOl0097o0029o`8008;o00<007_o001do`00K_l00P00J?l01P00H_l005go001Ho`00F?l005;o
001=o`8004So00L004;o000lo`00=_l003Ko000_o`009ol001ko008001?o00H000Go00/0o`0R0?l0
8P3o04D0o`240?lH0<`0o`80oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000080?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0603<0?l01`240?l0A@3o0280o`0R0?l02`3o
0005o`004ol00P007_l01P009ol002oo000fo`00=_l003co0012o`8004So00L004go001Bo`00F?l0
05So001Mo`00H_l006So008006ko00H007Co001ko`00P_l008;o0029o`00TOl2002Io`07002Qo`00
Z_l00;Co002do`00__l00<Oo003Ao`02003Jo`06003Qo`00i_l00>Co003To`00f?l00;Ko0P00H?lU
0<`0o`80063o00H00;Ko003Ho`00i?l00>Co003Vo`00hOl2003Jo`03003Ao`00aol00;ko00800;Co
00H00:[o002Qo`00VOl009Wo002Ao`00ROl20022o`03001ko`00M?l006ko008006So00H006;o001M
o`00F?l005So001Bo`00COl20018o`070012o`00??l003Ko000fo`00;ol002Oo000No`02000Co`06
0005o`0;0?l08P3o0280o`150?l0Q03o603<0?l20?ooo`030000003oool0oooo0240oooo000l0?oo
o`030000003oool0oooo01d0c03o00H0I@3o0400o`0W0?l09`3o01D0o`060?l20005o`06000@o`00
6Ol0027o000Qo`00:?l002oo0P00=Ol00`00??l004;o0018o`02001>o`06001Do`00F_l005oo001O
o`00IOl006_o0P00LOl01000M_l007_o001oo`00Ool20022o`05001oo`00MOl007Go001Po`00=ol0
0P0W0?l]0<`0o`809`3o00D003Oo001Po`00MOl007Go001oo`020022o`8007oo00H007_o001fo`00
LOl0077o001[o`00IOl2001Oo`03001Jo`00E?l004ko008004So00H004;o000lo`00=Ol003Go000_
o`00:?l2000Qo`07000Io`004?l000Go0005o`060?l05@3o02L0o`020400o`0306D0o`3<0?l0c03o
01/0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`0M0<`0o`06
06D0o`100?l09`3o02L0o`0E0?l01P3o0P001Ol01P004?l001Wo000Qo`008Ol002So000_o`8003Go
00<003co0012o`00B?l00P00C_l01P00E?l005[o001Oo`00Gol006Go001[o`80077o00@007Ko001k
o`00Ool007oo0P00P_l01@00Ool007Go001eo`00H?l003Oo00809`3o;@3<0?l202L0o`05000go`00
H?l007Go001eo`00Ool00P00P_l2001oo`06001ko`00M_l0077o001ao`00Jol006Go0P00Gol00`00
F_l005Co001>o`020018o`060012o`00??l003Go000eo`00;ol002So0P008Ol01`006Ol0013o0005
o`001Ol01P3o01D0o`0W0?l00P100?l00`1U0?l0c03o0<`0o`0K0<`0o`80oooo00<000000?ooo`3o
ool08@3oool002X0oooo0`0000030?ooo`030000003oool0oooo00<000001P3oool00`000000oooo
0?ooo`0M0<`0o`0606D0o`100?l09`3o02L0o`0E0?l01P3o0P001Ol01P004?l001Wo000Qo`008Ol0
02So000_o`8003Go00<003co0012o`00B?l00P00C_l01P00E?l005[o001Oo`00Gol006Go001[o`80
077o00@007Ko001ko`00Ool007oo0P00P_l01@00Ool007Go001eo`00H?l003Oo00809`3o;@3<0?l2
02L0o`05000go`00H?l007Go001eo`00Ool00P00P_l2001oo`06001ko`00M_l0077o001ao`00Jol0
06Go0P00Gol00`00F_l005Co001>o`020018o`060012o`00??l003Go000eo`00;ol002So0P008Ol0
1`006Ol0013o0005o`001Ol01P3o01D0o`0W0?l00P100?l00`1U0?l0c03o0<`0o`0K0<`0o`80oooo
00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000
003oool0oooo0?ooo`0000001@3oool2000000030?ooo`3<0?l0c03o0200c03o00D0U03o06L0o`1W
0?l0C03o03P0o`0202T0o`0701`0o`0B0?l0203o00P0o`000?l000Ko000<o`02000Bo`04000Go`00
6ol001ko000No`80023o0P007ol01P006ol001?o0005o`001Ol04`3o0440oc/0c03o00H0@@3o01<0
o`001Ol000Go000Co`006ol2000Oo`80023o0P007_l00`006ol001Oo000Bo`02000<o`060006o`00
0?l0203o00P0o`0B0?l0703o0P0Y0?l01@0h0?l0C03o06L0o`1W0?l0U03o0280c03o00<0oooo0000
000000008`3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`0R0<`0o`0509@0o`1W0?l0I`3o04`0o`0h0?l00P0Y
0?l01`0L0?l04P3o00P0o`080?l0003o0006o`003?l00P004_l010005ol001_o000No`007_l2000P
o`8001oo00H001_o000Co`001Ol000Go01<0o`110?lk0<`0o`060440o`0C0?l000Go0005o`004ol0
01_o0P007ol2000Po`8001ko00<001_o000Go`004_l00P003?l01P001_l0003o00P0o`080?l04P3o
01`0o`80:@3o00D0>03o04`0o`1W0?l0I`3o09@0o`0R0<`0o`80oooo00<000000?ooo`3oool08@3o
ool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`8000000P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0;/0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`00000000001P3oool00`000000oooo
0?ooo`2k0<`0o`80oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo
000000040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0_@3oool00`000000oooo
0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0
oooo000000050?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool01000
0000oooo0?ooo`00000S0?ooo`00:P3oool3000000H0oooo0`0000060?oool4000008`3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00940oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0A0?ooo`040000003oool0oooo000005P0oooo002B0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool04`3oool010000000oooo0?ooo`00001G0?ooo`00JP3oool4
00000080oooo00D000000?ooo`3oool0oooo000000020?ooo`800000403oool00`000000oooo0?oo
o`030?ooo`050000003oool0oooo0000003oool01@0000040?ooo`@000003P3oool00`000000oooo
0000000400000080oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool00`00001B0?ooo`00J@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0000000<0oooo00H000000?ooo`3oool000000?ooo`0000060?ooo`@000001@3oool0
0`000000oooo0?ooo`030?ooo`060000003oool0oooo0000003oool000001`3oool010000000oooo
0?ooo`0000060?ooo`@000001@3oool00`000000oooo000000040?ooo`070000003oool000000?oo
o`000000oooo000000050?ooo`040000003oool0oooo00000080oooo00<000000?ooo`0000000`3o
ool00`000000oooo0?ooo`1?0?ooo`00J@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
000000<0oooo00@000000?ooo`3oool000003P3oool00`000000oooo0?ooo`030?ooo`070000003o
ool0oooo0?ooo`000000oooo000000060?ooo`030000003oool0oooo008000003P3oool010000000
oooo0?ooo`0000040?ooo`<000000P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1?0?ooo`00J@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo100000050?ooo`@000001@3oool00`00
0000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool2000000D0oooo00D00000
0?ooo`000000oooo000000040?ooo`@000001@3oool010000000oooo0?ooo`3oool2000000080?oo
o`000000oooo0000003oool000000?ooo`0000050?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`1?0?ooo`00J@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool000003P3oool400000080oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo0P0000000`3oool00000
0?ooo`0<0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000`3oool400000080
oooo00@000000?ooo`3oool000000`3oool500000580oooo001Y0?ooo`030000003oool0oooo00@0
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0000000h0oooo00L000000?oo
o`3oool0oooo0000003oool0000000@0oooo00D000000?ooo`3oool0oooo0000000F0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool01`000000oooo0?ooo`3oool000000?oo
o`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05<0oooo001Y0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0203oool2000000h0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000005`3oool2000000<0oooo00<00000
0?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`1C0?ooo`00JP3oool4000001/0oooo100000020?ooo`030000003oool0
oooo00<0oooo0`00000J0?ooo`<000001`3oool400000080oooo00<000000?ooo`3oool01@3oool5
00000540oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {128.5, 0}} -> {-1.05454, -0.576335, \
0.0073487, 0.0073487}, {{7.375, 279.562}, {97.0625, 3}} -> {-3.37349, \
-1.68945, 0.021556, 0.021556}, {{95.8125, 204.688}, {125.438, 101.938}} -> \
{-9.07638, -0.38771, 0.0936864, 0.0936864}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44967 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.274445 0.47619 [
[ 0 0 0 0 ]
[ 1 .44967 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.109925 0.97619 0.438964 MathSubStart
%% DensityGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.172746 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -24.6875 -5.59375 ]
[-0.0125 .02851 0 5.59375 ]
[-0.0125 .07659 -24.6875 -5.59375 ]
[-0.0125 .07659 0 5.59375 ]
[-0.0125 .12467 -24.6875 -5.59375 ]
[-0.0125 .12467 0 5.59375 ]
[-0.0125 .17275 -9.5 -5.59375 ]
[-0.0125 .17275 0 5.59375 ]
[-0.0125 .22082 -17.75 -5.59375 ]
[-0.0125 .22082 0 5.59375 ]
[-0.0125 .2689 -17.75 -5.59375 ]
[-0.0125 .2689 0 5.59375 ]
[-0.0125 .31698 -17.75 -5.59375 ]
[-0.0125 .31698 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 .34549 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35799 -53.6875 0 ]
[.5 .35799 53.6875 11.4375 ]
[ 0 0 0 0 ]
[ 1 .34549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
gsave
-0.0125 .02851 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .07659 m
.00625 .07659 L
s
gsave
-0.0125 .07659 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .12467 m
.00625 .12467 L
s
gsave
-0.0125 .12467 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17275 m
.00625 .17275 L
s
gsave
-0.0125 .17275 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22082 m
.00625 .22082 L
s
gsave
-0.0125 .22082 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2689 m
.00625 .2689 L
s
gsave
-0.0125 .2689 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31698 m
.00625 .31698 L
s
gsave
-0.0125 .31698 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04053 m
.00375 .04053 L
s
0 .05255 m
.00375 .05255 L
s
0 .06457 m
.00375 .06457 L
s
0 .08861 m
.00375 .08861 L
s
0 .10063 m
.00375 .10063 L
s
0 .11265 m
.00375 .11265 L
s
0 .13669 m
.00375 .13669 L
s
0 .14871 m
.00375 .14871 L
s
0 .16073 m
.00375 .16073 L
s
0 .18476 m
.00375 .18476 L
s
0 .19678 m
.00375 .19678 L
s
0 .2088 m
.00375 .2088 L
s
0 .23284 m
.00375 .23284 L
s
0 .24486 m
.00375 .24486 L
s
0 .25688 m
.00375 .25688 L
s
0 .28092 m
.00375 .28092 L
s
0 .29294 m
.00375 .29294 L
s
0 .30496 m
.00375 .30496 L
s
0 .0165 m
.00375 .0165 L
s
0 .00448 m
.00375 .00448 L
s
0 .329 m
.00375 .329 L
s
0 .34101 m
.00375 .34101 L
s
.25 Mabswid
0 0 m
0 .34549 L
s
.01923 .33924 m
.01923 .34549 L
s
.25962 .33924 m
.25962 .34549 L
s
.5 .33924 m
.5 .34549 L
s
.74038 .33924 m
.74038 .34549 L
s
.98077 .33924 m
.98077 .34549 L
s
.125 Mabswid
.06731 .34174 m
.06731 .34549 L
s
.11538 .34174 m
.11538 .34549 L
s
.16346 .34174 m
.16346 .34549 L
s
.21154 .34174 m
.21154 .34549 L
s
.30769 .34174 m
.30769 .34549 L
s
.35577 .34174 m
.35577 .34549 L
s
.40385 .34174 m
.40385 .34549 L
s
.45192 .34174 m
.45192 .34549 L
s
.54808 .34174 m
.54808 .34549 L
s
.59615 .34174 m
.59615 .34549 L
s
.64423 .34174 m
.64423 .34549 L
s
.69231 .34174 m
.69231 .34549 L
s
.78846 .34174 m
.78846 .34549 L
s
.83654 .34174 m
.83654 .34549 L
s
.88462 .34174 m
.88462 .34549 L
s
.93269 .34174 m
.93269 .34549 L
s
.25 Mabswid
0 .34549 m
1 .34549 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .07659 m
1 .07659 L
s
.99375 .12467 m
1 .12467 L
s
.99375 .17275 m
1 .17275 L
s
.99375 .22082 m
1 .22082 L
s
.99375 .2689 m
1 .2689 L
s
.99375 .31698 m
1 .31698 L
s
.125 Mabswid
.99625 .04053 m
1 .04053 L
s
.99625 .05255 m
1 .05255 L
s
.99625 .06457 m
1 .06457 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10063 m
1 .10063 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .13669 m
1 .13669 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .16073 m
1 .16073 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .19678 m
1 .19678 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .23284 m
1 .23284 L
s
.99625 .24486 m
1 .24486 L
s
.99625 .25688 m
1 .25688 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29294 m
1 .29294 L
s
.99625 .30496 m
1 .30496 L
s
.99625 .0165 m
1 .0165 L
s
.99625 .00448 m
1 .00448 L
s
.99625 .329 m
1 .329 L
s
.99625 .34101 m
1 .34101 L
s
.25 Mabswid
1 0 m
1 .34549 L
s
gsave
.5 .35799 -114.688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.4375 translate 1 -1 scale
63.000 12.312 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cy) show
77.938 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
85.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
103.188 12.312 moveto
(\\220) show
106.312 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
114.562 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
123.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
132.375 12.312 moveto
(H) show
135.562 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
141.062 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
145.750 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
154.562 12.312 moveto
(L) show
157.750 12.312 moveto
(\\220) show
160.875 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
166.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .34549 L
0 .34549 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.01923 .00664 translate
.96154 .33221 scale
429 string
143 26 8 [143 0 0 26 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF002FFF002DFF002CFF002BFF002AFF0029FF0029FF002AFF002AFF00
2BFF002DFF002FFF0030FF0032FF0034FF0036FF0038FF0039FF0039FF0038FF0036FF00
33FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0033FF0036FF00
38FF0039FF0039FF0038FF0036FF0034FF0032FF0030FF002FFF002DFF002BFF002AFF00
2AFF0029FF0029FF002AFF002BFF002CFF002DFF002FFF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF002EFF002BFF00
27FF0023FF0020FF001DFF001BFF0019FF0018FF0017FF0017FF0018FF0019FF001BFF00
1DFF0021FF0025FF0029FF002EFF0033FF0039FF003FFF0045FF004BFF0050FF0054FF00
57FF0057FF0054FF004DFF0042FF0034FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0034FF0042FF004DFF0054FF0057FF0057FF0054FF00
50FF004BFF0045FF003FFF0039FF0033FF002EFF0029FF0025FF0021FF001DFF001BFF00
19FF0018FF0017FF0017FF0018FF0019FF001BFF001DFF0020FF0023FF0027FF002BFF00
2EFF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF002FFF002BFF0025FF001EFF0018FF0012FF00
0DFF0008FF0004FF0001FF0000FF0100FF0300FF0400FF0400FF0400FF0300FF0002FF00
05FF000AFF0010FF0016FF001EFF0026FF002FFF0039FF0043FF004FFF005AFF0066FF00
72FF007DFF0087FF008EFF0090FF008DFF0081FF006AFF0048FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0048FF006AFF0081FF008DFF0090FF008EFF0087FF007DFF0072FF0066FF00
5AFF004FFF0043FF0039FF002FFF0026FF001EFF0016FF0010FF000AFF0005FF0002FF00
00FF0000FF0300FF0400FF0400FF0400FF0300FF0101FF0004FF0008FF000DFF0012FF00
18FF001EFF0025FF002BFF002FFF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF002BFF0022FF0019FF0010FF0007FF0000FF0000FF0800FF0F
00FF1600FF1B00FF2000FF2400FF2600FF2800FF2900FF2A00FF2900FF2700FF2400FF21
00FF1C00FF1600FF0F00FF0701FF000BFF0016FF0023FF0031FF0041FF0051FF0064FF00
77FF008BFF00A0FF00B6FF00CAFF00DCFF00EAFF00F0FF00E9FF00CFFF009AFF004EFF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF004EFF00
9AFF00CFFF00E9FF00F0FF00EAFF00DCFF00CAFF00B6FF00A0FF008BFF0077FF0064FF00
51FF0041FF0031FF0023FF0016FF000BFF0001FF0000FF0700FF0F00FF1600FF1C00FF21
00FF2400FF2700FF2900FF2A00FF2900FF2800FF2600FF2400FF2000FF1B00FF1600FF0F
00FF0800FF0007FF0010FF0019FF0022FF002BFF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF002FFF0026FF001AFF000EFF0001FF0000FF0A00FF1600FF2000FF2A00FF3300FF3B
00FF4200FF4800FF4D00FF5100FF5400FF5600FF5700FF5700FF5600FF5400FF5100FF4D
00FF4800FF4100FF3A00FF3100FF2700FF1C00FF0F00FF010EFF0020FF0034FF004AFF00
62FF007DFF009AFF00B9FF00DBFF00FFFF00FFDB00FFB700FF9700FF7F00FF7900FF9200
FFDC0099FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0099FF00FFDC00FF9200
FF7900FF7F00FF9700FFB700FFDB00FFFF00DBFF00B9FF009AFF007DFF0062FF004AFF00
34FF0020FF000EFF0000FF0100FF0F00FF1C00FF2700FF3100FF3A00FF4100FF4800FF4D
00FF5100FF5400FF5600FF5700FF5700FF5600FF5400FF5100FF4D00FF4800FF4200FF3B
00FF3300FF2A00FF2000FF1600FF0A01FF000EFF001AFF0026FF002FFF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF002FFF00
24FF0015FF0005FF0000FF0B00FF1B00FF2A00FF3900FF4600FF5200FF5D00FF6700FF6F
00FF7700FF7D00FF8300FF8700FF8A00FF8C00FF8D00FF8D00FF8C00FF8A00FF8700FF82
00FF7D00FF7700FF6F00FF6600FF5C00FF5000FF4300FF3400FF2300FF1004FF001BFF00
35FF0053FF0074FF0098FF00C2FF00F0FF00FFDC00FFA300FF6600FF2500FF0000FF0000
FF0000FF0000FF1000EBFF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF00EBFF00FF1000FF0000FF0000FF0000
FF0000FF2500FF6600FFA300FFDC00F0FF00C2FF0098FF0074FF0053FF0035FF001BFF00
04FF0000FF1000FF2300FF3400FF4300FF5000FF5C00FF6600FF6F00FF7700FF7D00FF82
00FF8700FF8A00FF8C00FF8D00FF8D00FF8C00FF8A00FF8700FF8300FF7D00FF7700FF6F
00FF6700FF5D00FF5200FF4600FF3900FF2A00FF1B00FF0B05FF0015FF0024FF002FFF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0027FF0014FF00
00FF0000FF1500FF2900FF3D00FF5000FF6100FF7100FF8000FF8D00FF9900FFA300FFAC
00FFB400FFBB00FFC100FFC500FFC900FFCB00FFCC00FFCC00FFCB00FFC900FFC500FFC1
00FFBC00FFB500FFAE00FFA500FF9A00FF8F00FF8200FF7300FF6300FF5000FF3C00FF25
00FF0B12FF0033FF0058FF0083FF00B4FF00EDFF00FFD100FF8600FF2F00FF0000FF0000
FF0000FF0000FF0000FF0000FF0000C3FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF00C3FF00FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF2F00FF8600FFD100EDFF00B4FF0083FF0058FF0033FF0012FF0000FF0B00FF25
00FF3C00FF5000FF6300FF7300FF8200FF8F00FF9A00FFA500FFAE00FFB500FFBC00FFC1
00FFC500FFC900FFCB00FFCC00FFCC00FFCB00FFC900FFC500FFC100FFBB00FFB400FFAC
00FFA300FF9900FF8D00FF8000FF7100FF6100FF5000FF3D00FF2900FF1500FF0014FF00
27FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF002EFF001BFF0002FF0000FF18
00FF3300FF4C00FF6400FF7B00FF8F00FFA200FFB400FFC400FFD200FFDF00FFEA00FFF4
00FFFC00FCFF00F6FF00F1FF00EEFF00ECFF00EBFF00EBFF00ECFF00EEFF00F1FF00F6FF
00FBFF00FFFD00FFF600FFED00FFE300FFD800FFCB00FFBD00FFAE00FF9D00FF8900FF74
00FF5C00FF4100FF2200FF0028FF0056FF008BFF00CAFF00FFEA00FF9100FF2500FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF000030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF2500FF9100FFEA00CAFF008BFF0056FF0028FF0000FF0000FF2200FF4100FF5C00FF74
00FF8900FF9D00FFAE00FFBD00FFCB00FFD800FFE300FFED00FFF600FFFD00FBFF00F6FF
00F1FF00EEFF00ECFF00EBFF00EBFF00ECFF00EEFF00F1FF00F6FF00FCFF00FFFC00FFF4
00FFEA00FFDF00FFD200FFC400FFB400FFA200FF8F00FF7B00FF6400FF4C00FF3300FF18
02FF001BFF002EFF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0029FF000EFF0000FF1200FF3300FF54
00FF7300FF9000FFAB00FFC400FFDB00FFF000FCFF00EBFF00DCFF00CEFF00C3FF00B8FF
00B0FF00A8FF00A2FF009DFF009AFF0098FF0097FF0097FF0098FF009BFF009EFF00A3FF
00A8FF00AFFF00B7FF00BFFF00C9FF00D4FF00E0FF00EEFF00FCFF00FFF300FFE100FFCD
00FFB800FFA000FF8500FF6700FF4500FF1E0EFF0044FF0083FF00D0FF00FFD000FF5A00
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000030FF0030FF0030FF0030FF00
30FF0030FF0030FF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF5A00
FFD000D0FF0083FF0044FF000EFF0000FF1E00FF4500FF6700FF8500FFA000FFB800FFCD
00FFE100FFF300FCFF00EEFF00E0FF00D4FF00C9FF00BFFF00B7FF00AFFF00A8FF00A3FF
009EFF009BFF0098FF0097FF0097FF0098FF009AFF009DFF00A2FF00A8FF00B0FF00B8FF
00C3FF00CEFF00DCFF00EBFF00FCFF00FFF000FFDB00FFC400FFAB00FF9000FF7300FF54
00FF3300FF120EFF0029FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0025FF0001FF0000FF2700FF5100FF7900FF9F
00FFC300FFE300FEFF00E2FF00C9FF00B3FF009EFF008CFF007CFF006DFF0061FF0056FF
004DFF0046FF0040FF003BFF0038FF0036FF0035FF0036FF0038FF003AFF003EFF0043FF
0049FF0051FF0059FF0062FF006CFF0077FF0083FF0090FF009EFF00ADFF00BEFF00D0FF
00E3FF00F8FF00FFF000FFD700FFBC00FF9D00FF7900FF5100FF2216FF005BFF00B1FF00
FFDE00FF4B00FF0000FF0000FF0000FF0000FF0000FF0000FF000030FF0030FF0030FF00
30FF0030FF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF4B00FFDE00B1FF00
5BFF0016FF0000FF2200FF5100FF7900FF9D00FFBC00FFD700FFF000F8FF00E3FF00D0FF
00BEFF00ADFF009EFF0090FF0083FF0077FF006CFF0062FF0059FF0051FF0049FF0043FF
003EFF003AFF0038FF0036FF0035FF0036FF0038FF003BFF0040FF0046FF004DFF0056FF
0061FF006DFF007CFF008CFF009EFF00B3FF00C9FF00E2FF00FEFF00FFE300FFC300FF9F
00FF7900FF5100FF2701FF0025FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0025FF0000FF0700FF3B00FF7000FFA200FFD100FFFC
00DBFF00B6FF0095FF0077FF005BFF0043FF002DFF0019FF0008FF0600FF1300FF1F00FF
2800FF2F00FF3500FF3A00FF3C00FF3E00FF3E00FF3D00FF3A00FF3600FF3100FF2B00FF
2400FF1C00FF1300FF0900FF0001FF000DFF001AFF0028FF0036FF0046FF0056FF0067FF
007AFF008DFF00A1FF00B7FF00CEFF00E6FF00FFFE00FFE100FFC000FF9C00FF7200FF3F
00FF014EFF00BAFF00FFAB00FF0000FF0000FF0000FF0000FF0000FF000030FF0030FF00
30FF00FF0000FF0000FF0000FF0000FF0000FF0000FFAB00BAFF004EFF0000FF0100FF3F
00FF7200FF9C00FFC000FFE100FFFE00E6FF00CEFF00B7FF00A1FF008DFF007AFF0067FF
0056FF0046FF0036FF0028FF001AFF000DFF0001FF0900FF1300FF1C00FF2400FF2B00FF
3100FF3600FF3A00FF3D00FF3E00FF3E00FF3C00FF3A00FF3500FF2F00FF2800FF1F00FF
1300FF0600FF0008FF0019FF002DFF0043FF005BFF0077FF0095FF00B6FF00DBFF00FFFC
00FFD100FFA200FF7000FF3B00FF0725FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF002CFF0000FF0A00FF4C00FF8F00FFCE00F6FF00BFFF008EFF
0061FF0038FF0013FF0E00FF2C00FF4700FF5F00FF7400FF8700FF9700FFA400FFB000FF
B900FFC100FFC600FFCA00FFCC00FFCC00FFCB00FFC900FFC500FFBF00FFB900FFB100FF
A800FF9E00FF9300FF8700FF7A00FF6C00FF5D00FF4E00FF3D00FF2C00FF1A00FF0700FF
000BFF0020FF0034FF004AFF0060FF0076FF008EFF00A6FF00BFFF00D8FF00F3FF00FFF0
00FFD200FFB100FF8D00FF6200FF2B22FF00A1FF00FF6200FF0000FF0000FF000030FF00
FF0000FF0000FF0000FF6200A1FF0022FF0000FF2B00FF6200FF8D00FFB100FFD200FFF0
00F3FF00D8FF00BFFF00A6FF008EFF0076FF0060FF004AFF0034FF0020FF000BFF0700FF
1A00FF2C00FF3D00FF4E00FF5D00FF6C00FF7A00FF8700FF9300FF9E00FFA800FFB100FF
B900FFBF00FFC500FFC900FFCB00FFCC00FFCC00FFCA00FFC600FFC100FFB900FFB000FF
A400FF9700FF8700FF7400FF5F00FF4700FF2C00FF0E00FF0013FF0038FF0061FF008EFF
00BFFF00F6FF00FFCE00FF8F00FF4C00FF0A2CFF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF002CFF0000FF0A00FF4C00FF8F00FFCE00F6FF00BFFF008EFF
0061FF0038FF0013FF0E00FF2C00FF4700FF5F00FF7400FF8700FF9700FFA400FFB000FF
B900FFC100FFC600FFCA00FFCC00FFCC00FFCB00FFC900FFC500FFBF00FFB900FFB100FF
A800FF9E00FF9300FF8700FF7A00FF6C00FF5D00FF4E00FF3D00FF2C00FF1A00FF0700FF
000BFF0020FF0034FF004AFF0060FF0076FF008EFF00A6FF00BFFF00D8FF00F3FF00FFF0
00FFD200FFB100FF8D00FF6200FF2B22FF00A1FF00FF6200FF0000FF0000FF000030FF00
FF0000FF0000FF0000FF6200A1FF0022FF0000FF2B00FF6200FF8D00FFB100FFD200FFF0
00F3FF00D8FF00BFFF00A6FF008EFF0076FF0060FF004AFF0034FF0020FF000BFF0700FF
1A00FF2C00FF3D00FF4E00FF5D00FF6C00FF7A00FF8700FF9300FF9E00FFA800FFB100FF
B900FFBF00FFC500FFC900FFCB00FFCC00FFCC00FFCA00FFC600FFC100FFB900FFB000FF
A400FF9700FF8700FF7400FF5F00FF4700FF2C00FF0E00FF0013FF0038FF0061FF008EFF
00BFFF00F6FF00FFCE00FF8F00FF4C00FF0A2CFF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0025FF0000FF0700FF3B00FF7000FFA200FFD100FFFC
00DBFF00B6FF0095FF0077FF005BFF0043FF002DFF0019FF0008FF0600FF1300FF1F00FF
2800FF2F00FF3500FF3A00FF3C00FF3E00FF3E00FF3D00FF3A00FF3600FF3100FF2B00FF
2400FF1C00FF1300FF0900FF0001FF000DFF001AFF0028FF0036FF0046FF0056FF0067FF
007AFF008DFF00A1FF00B7FF00CEFF00E6FF00FFFE00FFE100FFC000FF9C00FF7200FF3F
00FF014EFF00BAFF00FFAB00FF0000FF0000FF0000FF0000FF0000FF000030FF0030FF00
30FF00FF0000FF0000FF0000FF0000FF0000FF0000FFAB00BAFF004EFF0000FF0100FF3F
00FF7200FF9C00FFC000FFE100FFFE00E6FF00CEFF00B7FF00A1FF008DFF007AFF0067FF
0056FF0046FF0036FF0028FF001AFF000DFF0001FF0900FF1300FF1C00FF2400FF2B00FF
3100FF3600FF3A00FF3D00FF3E00FF3E00FF3C00FF3A00FF3500FF2F00FF2800FF1F00FF
1300FF0600FF0008FF0019FF002DFF0043FF005BFF0077FF0095FF00B6FF00DBFF00FFFC
00FFD100FFA200FF7000FF3B00FF0725FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0025FF0001FF0000FF2700FF5100FF7900FF9F
00FFC300FFE300FEFF00E2FF00C9FF00B3FF009EFF008CFF007CFF006DFF0061FF0056FF
004DFF0046FF0040FF003BFF0038FF0036FF0035FF0036FF0038FF003AFF003EFF0043FF
0049FF0051FF0059FF0062FF006CFF0077FF0083FF0090FF009EFF00ADFF00BEFF00D0FF
00E3FF00F8FF00FFF000FFD700FFBC00FF9D00FF7900FF5100FF2216FF005BFF00B1FF00
FFDE00FF4B00FF0000FF0000FF0000FF0000FF0000FF0000FF000030FF0030FF0030FF00
30FF0030FF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF4B00FFDE00B1FF00
5BFF0016FF0000FF2200FF5100FF7900FF9D00FFBC00FFD700FFF000F8FF00E3FF00D0FF
00BEFF00ADFF009EFF0090FF0083FF0077FF006CFF0062FF0059FF0051FF0049FF0043FF
003EFF003AFF0038FF0036FF0035FF0036FF0038FF003BFF0040FF0046FF004DFF0056FF
0061FF006DFF007CFF008CFF009EFF00B3FF00C9FF00E2FF00FEFF00FFE300FFC300FF9F
00FF7900FF5100FF2701FF0025FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0029FF000EFF0000FF1200FF3300FF54
00FF7300FF9000FFAB00FFC400FFDB00FFF000FCFF00EBFF00DCFF00CEFF00C3FF00B8FF
00B0FF00A8FF00A2FF009DFF009AFF0098FF0097FF0097FF0098FF009BFF009EFF00A3FF
00A8FF00AFFF00B7FF00BFFF00C9FF00D4FF00E0FF00EEFF00FCFF00FFF300FFE100FFCD
00FFB800FFA000FF8500FF6700FF4500FF1E0EFF0044FF0083FF00D0FF00FFD000FF5A00
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000030FF0030FF0030FF0030FF00
30FF0030FF0030FF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF5A00
FFD000D0FF0083FF0044FF000EFF0000FF1E00FF4500FF6700FF8500FFA000FFB800FFCD
00FFE100FFF300FCFF00EEFF00E0FF00D4FF00C9FF00BFFF00B7FF00AFFF00A8FF00A3FF
009EFF009BFF0098FF0097FF0097FF0098FF009AFF009DFF00A2FF00A8FF00B0FF00B8FF
00C3FF00CEFF00DCFF00EBFF00FCFF00FFF000FFDB00FFC400FFAB00FF9000FF7300FF54
00FF3300FF120EFF0029FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF002EFF001BFF0002FF0000FF18
00FF3300FF4C00FF6400FF7B00FF8F00FFA200FFB400FFC400FFD200FFDF00FFEA00FFF4
00FFFC00FCFF00F6FF00F1FF00EEFF00ECFF00EBFF00EBFF00ECFF00EEFF00F1FF00F6FF
00FBFF00FFFD00FFF600FFED00FFE300FFD800FFCB00FFBD00FFAE00FF9D00FF8900FF74
00FF5C00FF4100FF2200FF0028FF0056FF008BFF00CAFF00FFEA00FF9100FF2500FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF000030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF2500FF9100FFEA00CAFF008BFF0056FF0028FF0000FF0000FF2200FF4100FF5C00FF74
00FF8900FF9D00FFAE00FFBD00FFCB00FFD800FFE300FFED00FFF600FFFD00FBFF00F6FF
00F1FF00EEFF00ECFF00EBFF00EBFF00ECFF00EEFF00F1FF00F6FF00FCFF00FFFC00FFF4
00FFEA00FFDF00FFD200FFC400FFB400FFA200FF8F00FF7B00FF6400FF4C00FF3300FF18
02FF001BFF002EFF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0027FF0014FF00
00FF0000FF1500FF2900FF3D00FF5000FF6100FF7100FF8000FF8D00FF9900FFA300FFAC
00FFB400FFBB00FFC100FFC500FFC900FFCB00FFCC00FFCC00FFCB00FFC900FFC500FFC1
00FFBC00FFB500FFAE00FFA500FF9A00FF8F00FF8200FF7300FF6300FF5000FF3C00FF25
00FF0B12FF0033FF0058FF0083FF00B4FF00EDFF00FFD100FF8600FF2F00FF0000FF0000
FF0000FF0000FF0000FF0000FF0000C3FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF00C3FF00FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF2F00FF8600FFD100EDFF00B4FF0083FF0058FF0033FF0012FF0000FF0B00FF25
00FF3C00FF5000FF6300FF7300FF8200FF8F00FF9A00FFA500FFAE00FFB500FFBC00FFC1
00FFC500FFC900FFCB00FFCC00FFCC00FFCB00FFC900FFC500FFC100FFBB00FFB400FFAC
00FFA300FF9900FF8D00FF8000FF7100FF6100FF5000FF3D00FF2900FF1500FF0014FF00
27FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF002FFF00
24FF0015FF0005FF0000FF0B00FF1B00FF2A00FF3900FF4600FF5200FF5D00FF6700FF6F
00FF7700FF7D00FF8300FF8700FF8A00FF8C00FF8D00FF8D00FF8C00FF8A00FF8700FF82
00FF7D00FF7700FF6F00FF6600FF5C00FF5000FF4300FF3400FF2300FF1004FF001BFF00
35FF0053FF0074FF0098FF00C2FF00F0FF00FFDC00FFA300FF6600FF2500FF0000FF0000
FF0000FF0000FF1000EBFF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF00EBFF00FF1000FF0000FF0000FF0000
FF0000FF2500FF6600FFA300FFDC00F0FF00C2FF0098FF0074FF0053FF0035FF001BFF00
04FF0000FF1000FF2300FF3400FF4300FF5000FF5C00FF6600FF6F00FF7700FF7D00FF82
00FF8700FF8A00FF8C00FF8D00FF8D00FF8C00FF8A00FF8700FF8300FF7D00FF7700FF6F
00FF6700FF5D00FF5200FF4600FF3900FF2A00FF1B00FF0B05FF0015FF0024FF002FFF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF002FFF0026FF001AFF000EFF0001FF0000FF0A00FF1600FF2000FF2A00FF3300FF3B
00FF4200FF4800FF4D00FF5100FF5400FF5600FF5700FF5700FF5600FF5400FF5100FF4D
00FF4800FF4100FF3A00FF3100FF2700FF1C00FF0F00FF010EFF0020FF0034FF004AFF00
62FF007DFF009AFF00B9FF00DBFF00FFFF00FFDB00FFB700FF9700FF7F00FF7900FF9200
FFDC0099FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0099FF00FFDC00FF9200
FF7900FF7F00FF9700FFB700FFDB00FFFF00DBFF00B9FF009AFF007DFF0062FF004AFF00
34FF0020FF000EFF0000FF0100FF0F00FF1C00FF2700FF3100FF3A00FF4100FF4800FF4D
00FF5100FF5400FF5600FF5700FF5700FF5600FF5400FF5100FF4D00FF4800FF4200FF3B
00FF3300FF2A00FF2000FF1600FF0A01FF000EFF001AFF0026FF002FFF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF002BFF0022FF0019FF0010FF0007FF0000FF0000FF0800FF0F
00FF1600FF1B00FF2000FF2400FF2600FF2800FF2900FF2A00FF2900FF2700FF2400FF21
00FF1C00FF1600FF0F00FF0701FF000BFF0016FF0023FF0031FF0041FF0051FF0064FF00
77FF008BFF00A0FF00B6FF00CAFF00DCFF00EAFF00F0FF00E9FF00CFFF009AFF004EFF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF004EFF00
9AFF00CFFF00E9FF00F0FF00EAFF00DCFF00CAFF00B6FF00A0FF008BFF0077FF0064FF00
51FF0041FF0031FF0023FF0016FF000BFF0001FF0000FF0700FF0F00FF1600FF1C00FF21
00FF2400FF2700FF2900FF2A00FF2900FF2800FF2600FF2400FF2000FF1B00FF1600FF0F
00FF0800FF0007FF0010FF0019FF0022FF002BFF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF002FFF002BFF0025FF001EFF0018FF0012FF00
0DFF0008FF0004FF0001FF0000FF0100FF0300FF0400FF0400FF0400FF0300FF0002FF00
05FF000AFF0010FF0016FF001EFF0026FF002FFF0039FF0043FF004FFF005AFF0066FF00
72FF007DFF0087FF008EFF0090FF008DFF0081FF006AFF0048FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0048FF006AFF0081FF008DFF0090FF008EFF0087FF007DFF0072FF0066FF00
5AFF004FFF0043FF0039FF002FFF0026FF001EFF0016FF0010FF000AFF0005FF0002FF00
00FF0000FF0300FF0400FF0400FF0400FF0300FF0101FF0004FF0008FF000DFF0012FF00
18FF001EFF0025FF002BFF002FFF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF002EFF002BFF00
27FF0023FF0020FF001DFF001BFF0019FF0018FF0017FF0017FF0018FF0019FF001BFF00
1DFF0021FF0025FF0029FF002EFF0033FF0039FF003FFF0045FF004BFF0050FF0054FF00
57FF0057FF0054FF004DFF0042FF0034FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0034FF0042FF004DFF0054FF0057FF0057FF0054FF00
50FF004BFF0045FF003FFF0039FF0033FF002EFF0029FF0025FF0021FF001DFF001BFF00
19FF0018FF0017FF0017FF0018FF0019FF001BFF001DFF0020FF0023FF0027FF002BFF00
2EFF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF002FFF002DFF002CFF002BFF002AFF0029FF0029FF002AFF002AFF00
2BFF002DFF002FFF0030FF0032FF0034FF0036FF0038FF0039FF0039FF0038FF0036FF00
33FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0033FF0036FF00
38FF0039FF0039FF0038FF0036FF0034FF0032FF0030FF002FFF002DFF002BFF002AFF00
2AFF0029FF0029FF002AFF002BFF002CFF002DFF002FFF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
30FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF0030FF00
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0107064 0.714286 0.0928726 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -75.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(37.2) show
88.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(22.5) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44967 L
0 .44967 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 129.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000PB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool;
0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo001P0?oo
o`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3oool00600
oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E0?ooo`00
H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo
001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3o
ool00600oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E
0?ooo`00H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l0
05D0oooo001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0
o`00E@3oool00600oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP0
2`3o001E0?ooo`00H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3o
R00;0?l005D0oooo001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:
0?n800/0o`00E@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00600oooo0`00
00030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000100000190?ooo`D0000000<0
oooo0000000000000`0000020?ooo`030000003oool0oooo00<00000D@3oool005l0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0B`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo
0000001@0?ooo`00FP3oool4000000D0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000
003oool0oooo04/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo04h0oooo001S0?ooo`050000003oool0oooo0?ooo`000000203oool2000004`0oooo
0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`1>0?ooo`00H@3oool2000000D0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool400000540oooo001S0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`1B0?ooo`00G`3oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000004T0oooo00L0
00000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`1B0?ooo`00H03oool300000080oooo1@0000050?ooo`<00000B`3oool3000000<0oooo
0`0000050?ooo`D00000D03oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00400
oooo1@00000[0?ooo`030000003oool0oooo02L0oooo0`00000]0?ooo`030000003oool0oooo02T0
oooo1@00000U0?ooo`00@03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02H0oooo
00D000000?ooo`3oool0oooo0000000/0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool09`3oool003X0oooo100000030?ooo`030000003oool0oooo02@0oooo100000040?ooo`030000
003oool0oooo02H0oooo00D000000?ooo`3oool0oooo0000000/0?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool09P3oool00480oooo0P00000/0?ooo`030000003oool0oooo02H0oooo
00D000000?ooo`3oool0oooo0000000/0?ooo`030000003oool0oooo02/0oooo0P00000V0?ooo`00
A03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02H0oooo00D000000?ooo`3oool0
oooo0000000/0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool08`3oool004@0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`00
0000;03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02<0oooo00100?ooo`050000
003oool0oooo0?ooo`000000:P3oool2000002P0oooo00D000000?ooo`3oool0oooo0000000[0?oo
o`800000:`3oool01@000000oooo0?ooo`3oool0000002D0oooo00110?ooo`<00000;03oool00`00
0000oooo0?ooo`0W0?ooo`<00000;@3oool00`000000oooo0?ooo`0Z0?ooo`<000009P3oool00?l0
oooo8@3oool00?l0oooo8@3oool003`0oooo`@00000S0?ooo`00?03oool010000000oooo0?ooo`00
00090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000008`3oool003`0oooo00<0
00000?ooo`3oool0^`0`o`020?ooo`030000003oool0oooo0240oooo000l0?ooo`030000003oool0
oooo0;/0<?l00P3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<000000?oo
o`3oool00`0000060?ooo`030000003oool0oooo0;/0<?l00P3oool00`000000oooo0?ooo`0Q0?oo
o`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0oooo02<0<?l00P0_o`001@0]o`00;?l002_o000[o`00:_l000<0:Ol00P0Z
o`001@0[o`00;Ol002go000_o`00<?l00080<_l000@0=?l003Ko000ho`00>?l00P0io`0203So0003
03Ko000co`00<?l003X0<?l000@0<ol003Ko000ho`00>?l00P0io`0203So000703Ko000do`00<_l0
03;o000`o`00;ol002go000202_o0080:_l00`0Yo`001P0Zo`00:ol002_o000/o`00;Ol002oo02@0
<?l00P3oool00`000000oooo0?ooo`0Q0?ooo`00903oool4000000030?ooo`000000oooo0080oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000000`3oool0
<?l0033o000Q033o0080;ol000D0;Ol002co000[o`00:ol002[o000302Wo0080:_l000D0:ol002go
000]o`00;ol0033o000203;o000403Co000fo`00>?l003So0080>Ol00P0ho`000`0fo`00<ol0033o
000j033o000403?o000fo`00>?l003So0080>Ol00P0ho`001`0fo`00=?l003;o000bo`00<?l002oo
000]o`000P0[o`0202[o00<0:Ol000H0:_l002_o000[o`00;?l002go000_o`0T033o00030?ooo`00
0000000002<0oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool200000080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0M033o000602ko000[o`00:ol002Oo000So`00
8?l00P0Mo`00100Ko`006Ol001So000Ho`0201Oo00806?l000<06Ol001_o000Mo`000P0Qo`001P0U
o`00:Ol002ko000^o`00<ol003Wo0080?ol000D0AOl004_o001@o`00D?l005Co000205Oo0080E?l0
00@0COl004;o000do`00=?l0;@0`o`0203Co000304;o001=o`00E?l000<0Eol000D0E?l0053o001@
o`00Bol004Go000203oo000703Wo000co`00;_l002ko000Yo`009Ol0027o000201go000401_o000I
o`006?l001So00805ol00P0Ho`000`0Io`006ol001go0002023o000502?o000Wo`00:ol002_o000^
o`007@0`o`020?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`00
0000103oool010000000oooo0000000000060?ooo`030000003oool0oooo01d0<?l000H0;_l002_o
000[o`009ol002?o000Po`0201go000401_o000Io`006?l001So00805ol00P0Ho`000`0Io`006ol0
01go0002027o000602Go000Yo`00;_l002ko000co`00>Ol00P0oo`001@15o`00Bol0053o001@o`00
E?l00080Eol00P1Do`00101=o`00@_l003Co000do`0]033o0080=?l000<0@_l004go001Do`000`1G
o`001@1Do`00D?l0053o001;o`00AOl00080?ol000L0>Ol003?o000^o`00;_l002Wo000Uo`008Ol0
00807Ol000@06ol001Wo000Ho`006?l00P0Go`0201So000301Wo000Ko`007Ol000808?l000D08ol0
02Oo000[o`00:ol002ko000M033o0080oooo00<000000?ooo`3oool08@3oool002T0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07@0`
o`001P0^o`00:ol002_o000Wo`008ol0023o00807Ol000@06ol001Wo000Ho`006?l00P0Go`0201So
000301Wo000Ko`007Ol000808Ol000H09Ol002Wo000^o`00;_l003?o000io`0203oo000504Go001;
o`00D?l0053o001Do`000P1Go`0205Co000404go0012o`00=?l003Co02d0<?l00P0do`000`12o`00
COl005Co000305Oo000505Co001@o`00D?l004_o0015o`000P0oo`001`0io`00<ol002ko000^o`00
:Ol002Go000Qo`000P0Mo`00100Ko`006Ol001So000Ho`0201Oo00806?l000<06Ol001_o000Mo`00
0P0Po`001@0So`009ol002_o000[o`00;_l001d0<?l00P3oool00`000000oooo0?ooo`0Q0?ooo`00
:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000050?oo
o`030000003oool0oooo01P0<?l000H0;ol002_o000Uo`009Ol001ko000Ho`0201;o000300go0008
o`001?l000800Ol000<00?l1003o0`00o`@00`00o`@2003o0`03003o0002o`001Ol000802_l000H0
4?l001Ko000No`007_l002Ko000_o`0203Wo000704?o001?o`00F_l005[o001Vo`00L_l007go0002
08Oo000608ko002@o`00SOl008go0021o`00J_l00P18o`0U033o0080B?l000L0J_l0087o002=o`00
SOl0093o002>o`00Qol00080OOl000H0L_l006Ko001Jo`00F_l004oo0013o`0203Wo000702oo000V
o`007_l001ko000Fo`004?l000[o000200Go000400;o0000o`000?l3003o0`@00?l400<00?l3003o
0@01o`000P04o`001P08o`003Ol001;o000Bo`006?l001ko00809Ol000<0:ol002oo000`o`005`0`
o`020?ooo`030000003oool0oooo0240oooo000Z0?ooo`<000001P3oool3000000H0oooo00<00000
0?ooo`3oool0600`o`001P0_o`00:ol002Go000Uo`007_l001So00804_l000<03Ol000So0004o`00
0P01o`000`00o`400?l3003o1003003o10800?l300<00?l000;o0005o`000P0:o`001P0@o`005_l0
01ko000No`009_l002oo0080>Ol000L0@ol004oo001Jo`00F_l006Ko001bo`00OOl00080Qol000H0
S_l0093o002=o`00SOl0087o001Zo`0204So02D0<?l00P18o`001`1Zo`00POl008go002=o`00T?l0
08ko0027o`000P1mo`001P1bo`00I_l005[o001Jo`00Col004?o0080>Ol000L0;ol002Ko000No`00
7_l001Ko000@o`002_l000801Ol000@00_l0003o0000o`<00?l31000o`@00`00o`<00?l1007o0002
00Co000600So000=o`004_l001;o000Ho`007_l00P0Uo`000`0[o`00;ol0033o000G033o0080oooo
00<000000?ooo`3oool08@3oool003`0oooo00<000000?ooo`3oool05@0`o`001@0[o`008_l002;o
000Io`004?l000801ol000L00?l0003o2000o`l00?l?003o5P00oa/00?lP00800?lT00H00?lV003o
:000obT00?lY003o:P00obT2003o9`03003o9000ob400?lL00800?lF00H00?l?003o1`01o`000Ol0
00_o000Fo`0202?o0007037o0011o`00DOl0057o001To`00Mol008_o00020:3o00060;Ko003:o`00
g?l00=co003Zo`00l?l00P3Yo`000`3?o`00V_l004ko000N033o0080C_l000H0V_l00<oo003Yo`00
jOl00?3o003Zo`020=co00030<[o002fo`00X?l00080Rol000H0Mol006Co001Ao`00DOl0047o000a
o`0202?o000701Ko000;o`000Ol0007o0000o`L00?l?003o5P02003o7006003o8@00ob@00?lW003o
9`00obT00?lZ0P00obT00`00obP00?lV003o9002003o8006003o6`00oaH00?l?003o3`00o`P00?l0
0P07o`001@0@o`006Ol002;o000Ro`00:ol001D0<?l00P3oool00`000000oooo0?ooo`0Q0?ooo`00
:P3oool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo01D0<?l000D0:ol002;o000Ro`006Ol0013o000200Oo0007003o0000o`P00?l?003o
3`00oaH00?lK003o8002003o9006003o9P00obP00?lY003o:@00obX00?lY0P00obL00`00ob@00?lQ
003o7002003o5P06003o3`00o`L00Ol0007o000;o`005_l00P0So`001`0ao`00@Ol0057o001Ao`00
I?l007Oo002;o`000P2Po`001P2fo`00b_l00=co003Lo`00j_l00?3o0080jOl000<0col009[o001>
o`007P0`o`0204ko000609[o003?o`00jOl00>Wo003`o`00j_l00P3Lo`000`3:o`00]_l00:3o0002
08_o000607Oo001To`00DOl0057o0011o`00<Ol00P0So`001`0Fo`002ol0007o0001o`000?l7003o
3`00oaH00P00oa`01P00ob400?lT003o9`00obL00?lY003o:P800?lY00<00?lX003o9P00ob@00P00
ob001P00oa/00?lF003o3`00o`l00?l8003o00801ol000D04?l001Wo000Ro`008_l002_o000E033o
0080oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000070?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool04@0`o`0202oo000302Ko000Jo`003_l0
00800Ol000H00?l:003o5P00ob000?lP003o:P00oc<2003o>`03003o@P00odP00?m=00800?mA00<0
0?mD003oEP00oeL00P00oeL01P00oeH00?mD003oE000oe400?m=003oB0800?m100H00?lj003o<@00
obL00?lW003o7000o`l2003o0@0700ko000Po`00=?l003Co001:o`00H_l007go000209[o00060;Wo
003Ko`00ool00?oo003of`00okL00P3oU`000`3oO`00ogT00?nB00020?oL000309Wo000`o`00<?l0
01L0<?l000H0VOl00?oL003oTP00oi800?mi003oO`020?nG00070?ng003of`00ool00?oo003Ko`00
^Ol009[o000207go000606;o001:o`00=?l003Co000Po`003_l00P00o`401`00o`l00?lL003o9`00
obL00?la003o>P00od400P00odP01@00odd00?mA003oE000oe@00?mF00<00?mG00<00?mF003oE000
oe400P00odd01P00odP00?m2003o>`00oc/00?lc003o:P800?lP00L00?lF003o2P01o`000Ol000ko
000Jo`009_l00080;ol04@0`o`020?ooo`030000003oool0oooo0240oooo000T0?ooo`@0000000<0
oooo0000003oool00P3oool00`000000oooo0?ooo`020?ooo`D000001@3oool2000000030?ooo`0`
o`00<?l000l0<?l00P0_o`000`0Vo`006_l000ko0002007o0006003o2P00oaH00?lP003o8000obX0
0?lc0P00oc/00`00od800?m8003oC@02003oD@03003oE000oeH00?mG00800?mG00H00?mF003oE000
oe@00?mA003oC@00odP2003o@@06003o>P00oc400?lW003o9`00oa`00?l?0P00o`401`0>o`008?l0
03Co000do`00B_l006;o001mo`000P2Jo`001P2io`00fol00?oo003oo`00om/00?ng0080oiL000<0
ogl00?mi003oTP000P3og0000`2Io`00<?l0033o000G033o000609Wo003og000oi800?nB003oN@00
ogl00P3oU`001`3o]`00om/00?oo003oo`00fol00;Wo002Jo`000P1mo`001P1Ro`00B_l003Co000d
o`008?l000ko00800?l100L00?l?003o7000obL00?lW003o<@00ocX00?m100800?m800D00?m=003o
D@00oe@00?mD003oEP03003oE`03003oEP00oe@00?mA00800?m=00H00?m8003o@P00oc/00?lk003o
<`00obX2003o8007003o5P00o`X00Ol0007o000>o`006_l002Ko000202oo0140<?l000<0oooo0000
000000008`3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003oool0oooo
000000H0oooo00<000000?ooo`3oool04@0`o`0202oo000302Ko000Jo`003_l000800Ol000H00?l:
003o5P00ob000?lP003o:P00oc<2003o>`03003o@P00odP00?m=00800?mA00<00?mD003oEP00oeL0
0P00oeL01P00oeH00?mD003oE000oe400?m=003oB0800?m100H00?lj003o<@00obL00?lW003o7000
o`l2003o0@0700ko000Po`00=?l003Co001:o`00H_l007go000209[o00060;Wo003Ko`00ool00?oo
003of`00okL00P3oU`000`3oO`00ogT00?nB00020?oL000309Wo000`o`00<?l001L0<?l000H0VOl0
0?oL003oTP00oi800?mi003oO`020?nG00070?ng003of`00ool00?oo003Ko`00^Ol009[o000207go
000606;o001:o`00=?l003Co000Po`003_l00P00o`401`00o`l00?lL003o9`00obL00?la003o>P00
od400P00odP01@00odd00?mA003oE000oe@00?mF00<00?mG00<00?mF003oE000oe400P00odd01P00
odP00?m2003o>`00oc/00?lc003o:P800?lP00L00?lF003o2P01o`000Ol000ko000Jo`009_l00080
;ol04@0`o`020?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`00
00001@3oool00`000000oooo000000060?ooo`030000003oool0oooo00l0<?l000L0;ol002Co000E
o`005Ol000Go0000o`/00?lK00800?lZ00H00?li003oAP00oe800?mB003oG@00ofL2003oK`03003o
M`00ogd00?n300800?n700<00?n:003oS000ohd00P00ohd01P00oh`00?n:003oRP00ohL00?n2003o
O@800?mg00H00?m_003oIP00oe`00?mL003oD000od<2003o=007003o8`00oa001?l000Co000Ko`00
=Ol005?o000207Co000609So0032o`00l?l00?3o003og000oj<00P3oIP000`3o9@00o`000?l00003
0?l000030?l@003[o`00jol001<0<?l00P3[o`000`3o4000o`000?l000030?l000050?lU003oIP00
ofH00?nS003og0000P3`o`000`32o`00V?l007Co000205?o000603Go000Ko`001?l000Co0000oa00
0?lS0P00oc@01`00od<00?m@003oG000oe`00?mV003oK`00ogL00P00ogd01@00oh800?n7003oRP00
ohX00?n<00<00?n=00<00?n<003oRP00ohL00P00oh<01P00ogd00?mg003oK`00ofl00?mW003oG@80
0?mB00L00?m6003o>@00obX00?lZ003o6`00o`/01Ol000805Ol000<09?l002oo000`o`003P0`o`02
0?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001@3oool0
0`000000oooo000000060?ooo`030000003oool0oooo00l0<?l000L0;ol002Co000Eo`005Ol000Go
0000o`/00?lK00800?lZ00H00?li003oAP00oe800?mB003oG@00ofL2003oK`03003oM`00ogd00?n3
00800?n700<00?n:003oS000ohd00P00ohd01P00oh`00?n:003oRP00ohL00?n2003oO@800?mg00H0
0?m_003oIP00oe`00?mL003oD000od<2003o=007003o8`00oa001?l000Co000Ko`00=Ol005?o0002
07Co000609So0032o`00l?l00?3o003og000oj<00P3oIP000`3o9@00o`000?l000030?l000030?l@
003[o`00jol001<0<?l00P3[o`000`3o4000o`000?l000030?l000050?lU003oIP00ofH00?nS003o
g0000P3`o`000`32o`00V?l007Co000205?o000603Go000Ko`001?l000Co0000oa000?lS0P00oc@0
1`00od<00?m@003oG000oe`00?mV003oK`00ogL00P00ogd01@00oh800?n7003oRP00ohX00?n<00<0
0?n=00<00?n<003oRP00ohL00P00oh<01P00ogd00?mg003oK`00ofl00?mW003oG@800?mB00L00?m6
003o>@00obX00?lZ003o6`00o`/01Ol000805Ol000<09?l002oo000`o`003P0`o`020?ooo`030000
003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001P3oool2000000H0oooo
00<000000?ooo`3oool03@0`o`0202Oo000701Co0000o`000?lE003o5@00obT00?lm003oD002003o
H@06003oL@00oh000?n=003oS@00oiT00?nS0P00oj`00`00ok@00?nk003o`@02003oa@03003ob@00
ol/00?o<00800?o<00H00?o;003ob@00olT00?o5003o`@00ok`2003o]@06003o[P00ojD00?nJ003o
VP00ohl00?n20P00og<01`00of<00?m@003o?000oc`00?lU003o2`0Bo`000P0co`001P1Ho`00Pol0
0;Co002do`00kOl00?oA0080ohH000<0obl00?l0003o00001`3o00000`33o`00<?l0033o000=033o
00030<?o003o0000o`0000L0o`0000D0obl00?n6003oQP00om400>go00020;Co000308?o001Ho`00
<ol000804_l000H00?l;003o9@00oc`00?ll003oD000of<2003oL`07003oPP00ohl00?nJ003oVP00
ojD00?n^003o]@02003o_005003o`@00olD00?o9003ob@00ol/00`00ol`00`00ol/00?o9003oa@02
003o`@06003o^`00ok@00?n/003o[000oj<00?nI0P00ohd01`00oh000?ma003oH@00of400?m@003o
?@00obT00P00oaD01000o`005?l002Oo000Wo`0=033o0080oooo00<000000?ooo`3oool08@3oool0
02X0oooo0`0000080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03@0`o`0202Oo
000701Co0000o`000?lE003o5@00obT00?lm003oD002003oH@06003oL@00oh000?n=003oS@00oiT0
0?nS0P00oj`00`00ok@00?nk003o`@02003oa@03003ob@00ol/00?o<00800?o<00H00?o;003ob@00
olT00?o5003o`@00ok`2003o]@06003o[P00ojD00?nJ003oVP00ohl00?n20P00og<01`00of<00?m@
003o?000oc`00?lU003o2`0Bo`000P0co`001P1Ho`00Pol00;Co002do`00kOl00?oA0080ohH000<0
obl00?l0003o00001`3o00000`33o`00<?l0033o000=033o00030<?o003o0000o`0000L0o`0000D0
obl00?n6003oQP00om400>go00020;Co000308?o001Ho`00<ol000804_l000H00?l;003o9@00oc`0
0?ll003oD000of<2003oL`07003oPP00ohl00?nJ003oVP00ojD00?n^003o]@02003o_005003o`@00
olD00?o9003ob@00ol/00`00ol`00`00ol/00?o9003oa@02003o`@06003o^`00ok@00?n/003o[000
oj<00?nI0P00ohd01`00oh000?ma003oH@00of400?m@003o?@00obT00P00oaD01000o`005?l002Oo
000Wo`0=033o0080oooo00<000000?ooo`3oool08@3oool003`0oooo00<000000?ooo`3oool03@0`
o`0202Oo000701Co0000o`000?lE003o5@00obT00?lm003oD002003oH@06003oL@00oh000?n=003o
S@00oiT00?nS0P00oj`00`00ok@00?nk003o`@02003oa@03003ob@00ol/00?o<00800?o<00H00?o;
003ob@00olT00?o5003o`@00ok`2003o]@06003o[P00ojD00?nJ003oVP00ohl00?n20P00og<01`00
of<00?m@003o?000oc`00?lU003o2`0Bo`000P0co`001P1Ho`00Pol00;Co002do`00kOl00?oA0080
ohH000<0obl00?l0003o00001`3o00000`33o`00<?l0033o000=033o00030<?o003o0000o`0000L0
o`0000D0obl00?n6003oQP00om400>go00020;Co000308?o001Ho`00<ol000804_l000H00?l;003o
9@00oc`00?ll003oD000of<2003oL`07003oPP00ohl00?nJ003oVP00ojD00?n^003o]@02003o_005
003o`@00olD00?o9003ob@00ol/00`00ol`00`00ol/00?o9003oa@02003o`@06003o^`00ok@00?n/
003o[000oj<00?nI0P00ohd01`00oh000?ma003oH@00of400?m@003o?@00obT00P00oaD01000o`00
5?l002Oo000Wo`0=033o0080oooo00<000000?ooo`3oool08@3oool003`0oooo00<000000?ooo`3o
ool02`0`o`001P0^o`006ol000;o0002o`000?lH003o<`800?m<00<00?mT003oN`00ohl00P00oj80
1P00ok@00?o4003odP00om800?oO003ojP800?od00<00?ol003lo`00m_l00P00lOl00`00k_l00>co
003[o`02003[o`06003/o`00k_l00>ko003ao`00m_l00?_o0P00ood01P00ooH00?o]003oh`00on<0
0?oH003ob`800?nm00L00?n^003oW@00ohT00?n9003oM000oe`00?m100800?lR00H00?l002So001F
o`00E_l008_o003:o`020?oZ00030?nA003o9@00o`0000X0o`002`0`o`0;0?l000060?lU003oT@00
onX00?oZ003:o`00Rol00P1Fo`000`0Xo`000?l0003o8P02003o@@06003oG000og@00?n9003oR@00
oid00?n^0P00okd01`00ol/00?oH003oh`00on<00?o]003omP00ood00P00nol01@00m_l00?7o003^
o`00k_l00>co00<00>_o00<00>co003^o`00lOl00P00m_l01P00o?l00?ol003om000oo@00?oZ003o
g`800?oB00L00?o4003o]000oj800?nR003oS`00og/00?mT00800?m<00H00?lc003o6002o`000_l0
01_o000^o`0;033o0080oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000030?ooo`030000
003oool0000000@000001@3oool00`000000oooo0?ooo`0;033o000602ko000Ko`000_l000;o0000
oaP00?lc0P00od`00`00of@00?mk003oS`02003oXP06003o]000ol@00?oB003odP00oml00?oZ0P00
oo@00`00oo`00?co003fo`02003ao`03003^o`00k?l00>_o00800>_o00H00>co003^o`00k_l00?7o
003fo`00nol2003oo@06003omP00ond00?oS003oh`00omP00?o;0P00okd01`00ojh00?nM003oR@00
ohT00?md003oG000od400P00ob801P00o`00:?l005Ko001Fo`00Rol00<[o0080onX000<0oi400?lU
003o00002P3o000;033o00/0o`0000H0obD00?nA003ojP00onX00<[o002;o`0205Ko000302So0000
o`000?lR00800?m100H00?mL003oM000ohT00?n9003oW@00ojh2003o_@07003ob`00omP00?oS003o
h`00ond00?of003oo@02003ko`05003fo`00lOl00>ko003^o`00k?l00`00jol00`00k?l00>ko003a
o`02003fo`06003lo`00oo`00?od003om000onX00?oO0P00om801`00ol@00?nd003oXP00oj800?n?
003oN`00of@00P00od`01P00oc<00?lH00;o0002o`006ol002ko00/0<?l00P3oool00`000000oooo
0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
1`3oool2000000030?ooo`0`o`00<?l000L0<?l00P0Yo`001P0>o`000?lB003o<`00oc<00?mD003o
L`800?n@00<00?n[003oa000om/00P00oo001P00o?l00>_o003Lo`00g?l00<ko0033o`800;So00<0
0;3o002Xo`00X_l00P00WOl00`00V_l009So002Go`02002Go`06002Ho`00Vol009_o002No`00Xol0
0:So0P00[ol01P00]ol00;oo0039o`00bOl00=Co003Po`800>ko00L00?co003ol`00on400?oQ003o
c@00okP00?nP00800?n500H00?mW003oA@00oah00?lN00ko0014o`0208?o00030=3o003od000oeX0
00/0o`002@0`o`0:0?l00080oeX000H0om000=3o0023o`00Pol004Co000>o`02003o7P03003oA@00
ofL00?n500800?nP00H00?nh003oc@00on400?oQ003ol`00o?l2003^o`07003Po`00e?l00<Wo0039
o`00_ol00;Oo002_o`02002Xo`05002So`00W_l009_o002Ko`00V?l00`00Uol00`00V?l009[o002M
o`02002Ro`06002Xo`00/?l00;So002ho`00`ol00<ko0P00g?l01`00jol00?co003ol000oo000?oK
003oa000oj/00P00oi001P00og<00?mD003o<`00oc<00?lB00ko0080:Ol02@0`o`000`3oool00000
0000000S0?ooo`00903oool4000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0<?l00P0Yo`001P0>o`000?lB003o
<`00oc<00?mD003oL`800?n@00<00?n[003oa000om/00P00oo001P00o?l00>_o003Lo`00g?l00<ko
0033o`800;So00<00;3o002Xo`00X_l00P00WOl00`00V_l009So002Go`02002Go`06002Ho`00Vol0
09_o002No`00Xol00:So0P00[ol01P00]ol00;oo0039o`00bOl00=Co003Po`800>ko00L00?co003o
l`00on400?oQ003oc@00okP00?nP00800?n500H00?mW003oA@00oah00?lN00ko0014o`0208?o0003
0=3o003od000oeX000/0o`002@0`o`0:0?l00080oeX000H0om000=3o0023o`00Pol004Co000>o`02
003o7P03003oA@00ofL00?n500800?nP00H00?nh003oc@00on400?oQ003ol`00o?l2003^o`07003P
o`00e?l00<Wo0039o`00_ol00;Oo002_o`02002Xo`05002So`00W_l009_o002Ko`00V?l00`00Uol0
0`00V?l009[o002Mo`02002Ro`06002Xo`00/?l00;So002ho`00`ol00<ko0P00g?l01`00jol00?co
003ol000oo000?oK003oa000oj/00P00oi001P00og<00?mD003o<`00oc<00?lB00ko0080:Ol02@0`
o`020?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001P3o
ool2000000H0oooo00<000000?ooo`3oool02@0`o`0202Wo000600ko0000oa800?lc003o<`00oe@0
0?mc0P00oi000`00oj/00?o4003of`02003ol006003lo`00jol00=co003Lo`00c_l00<?o0P00^?l0
0`00/?l00:So002Ro`02002Mo`03002Jo`00V?l009Oo008009Oo00H009So002Ko`00Vol009ko002S
o`00Z?l2002_o`06002go`00_ol00<Wo0039o`00e?l00>3o0P00k_l01`00o?l00?oc003oh@00on40
0?o=003o^000oj000P00ohD01P00ofL00?m5003o7P00oah03_l004Co0080Pol000<0d?l00?o@003o
FP002`3o0009033o00X0o`000P3oFP001P3od000d?l008?o0023o`00A?l000ko00800?lN00<00?m5
003oI`00ohD00P00oj001P00okP00?o=003oh@00on400?oc003lo`800>ko00L00>3o003Do`00bOl0
0<Wo002oo`00]ol00:oo00800:So00D00:?o002No`00Vol009_o002Ho`03002Go`03002Ho`00V_l0
09go00800:;o00H00:So002`o`00^?l00;So0033o`00c_l2003Lo`07003[o`00o?l00?o`003ol000
om/00?o4003oZ`02003oT006003oL`00oe@00?lc003o<`00oa803_l00P0Yo`09033o0080oooo00<0
00000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0200`o`001@0Uo`000Ol0007o0000obL00?mA00800?mi
00L00?nO003o``00on<00?oS003no`00h_l00<Wo00800;?o00H009ko002<o`00O?l007co001]o`00
HOl2001Fo`03001=o`00A_l0043o008003_o00H003So000fo`00=Ol003Go000fo`00>?l2000jo`03
000no`00@ol004Wo0080057o00H005Wo001Ro`00K?l006co001go`00Pol2002@o`07002No`00[Ol0
0;ko002no`00d?l00>?o003ho`02003ol006003oe`00ok`00?nM003oW@00ogT00?mA0P00ob800`0F
o`00Fol00;7o00020?oN00030?m;003o0000o`0000L0o`001`0`o`090?l000060?m;003ogP00/Ol0
0;7o001Ko`005_l00P00ob801`00oe400?mi003oW@00oid00?nl003oe`00oo000P00n?l01P00hol0
0=3o002no`00__l00:go002No`80093o00L008?o001go`00K?l006co001Ro`00FOl0057o008004Wo
00H004?o000no`00>_l003[o000ho`00=_l2000eo`03000fo`00>?l003_o0080043o00H004Ko001=
o`00E_l005Ko001Qo`00KOl2001lo`07002<o`00W_l00;?o002co`00bOl00>;o003no`02003oh`06
003o``00oil00?mi003oN@00oe400?lW0P01o`000`0Uo`00<?l0033o0006033o0080oooo00<00000
0?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0200`o`001@0Uo`000Ol0007o0000obL00?mA00800?mi00L0
0?nO003o``00on<00?oS003no`00h_l00<Wo00800;?o00H009ko002<o`00O?l007co001]o`00HOl2
001Fo`03001=o`00A_l0043o008003_o00H003So000fo`00=Ol003Go000fo`00>?l2000jo`03000n
o`00@ol004Wo0080057o00H005Wo001Ro`00K?l006co001go`00Pol2002@o`07002No`00[Ol00;ko
002no`00d?l00>?o003ho`02003ol006003oe`00ok`00?nM003oW@00ogT00?mA0P00ob800`0Fo`00
Fol00;7o00020?oN00030?m;003o0000o`0000L0o`001`0`o`090?l000060?m;003ogP00/Ol00;7o
001Ko`005_l00P00ob801`00oe400?mi003oW@00oid00?nl003oe`00oo000P00n?l01P00hol00=3o
002no`00__l00:go002No`80093o00L008?o001go`00K?l006co001Ro`00FOl0057o008004Wo00H0
04?o000no`00>_l003[o000ho`00=_l2000eo`03000fo`00>?l003_o0080043o00H004Ko001=o`00
E_l005Ko001Qo`00KOl2001lo`07002<o`00W_l00;?o002co`00bOl00>;o003no`02003oh`06003o
``00oil00?mi003oN@00oe400?lW0P01o`000`0Uo`00<?l0033o0006033o0080oooo00<000000?oo
o`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`07033o000602Go0000o`L00?lk003o>`00og000?nR
0P00om401`00oo`00=_o002fo`00]_l009Go001go`00Fol00P00@ol01P00;Ol001Wo0008o`002?l0
1P3o01<0o`807`3o00<0:03o02l0o`0e0?l00P0j0?l01P0l0?l0?P3o03h0o`0n0?l0?@3o03X0o`80
=P3o00<0<@3o02/0o`0T0?l00P0L0?l01P0C0?l02@3o0001o`000Ol000go000Jo`8002So00L003Ko
0016o`00E_l005Ko001Wo`00N_l008go00800:7o00H00;Oo003>o`00i_l00>Ko003ooP00on42003o
`003003oW000og800?lo00800?l100@0C_l00;[o003oZ`00oj/0203o0003033o00P0o`000P3oZ`00
0`2jo`00C_l0003o0@02003o?`06003oLP00oi`00?o0003o`000on400?on0P00i_l00`00c_l00;Oo
002Qo`02002=o`06001jo`00Iol005Ko001Fo`00A_l003Ko0P00:?l01`006_l000go0001o`000Ol0
2@3o01<0o`0L0?l00P0T0?l01P0[0?l0<@3o03H0o`0f0?l0>P3o03d0o`<0?P3o00H0?03o03X0o`0e
0?l0=@3o02l0o`0X0?l201l0o`0601<0o`060?l000So0008o`006Ol002go0P00@ol00`00Fol007Oo
002Eo`02002fo`06003Ko`00oo`00?oA003od@00oj800?m`0P00oc/00`00o`L09Ol0033o0006033o
0080oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000060?ooo`<000001P3oool00`000000
oooo0?ooo`07033o000602Go0000o`L00?lk003o>`00og000?nR0P00om401`00oo`00=_o002fo`00
]_l009Go001go`00Fol00P00@ol01P00;Ol001Wo0008o`002?l01P3o01<0o`807`3o00<0:03o02l0
o`0e0?l00P0j0?l01P0l0?l0?P3o03h0o`0n0?l0?@3o03X0o`80=P3o00<0<@3o02/0o`0T0?l00P0L
0?l01P0C0?l02@3o0001o`000Ol000go000Jo`8002So00L003Ko0016o`00E_l005Ko001Wo`00N_l0
08go00800:7o00H00;Oo003>o`00i_l00>Ko003ooP00on42003o`003003oW000og800?lo00800?l1
00@0C_l00;[o003oZ`00oj/0203o0003033o00P0o`000P3oZ`000`2jo`00C_l0003o0@02003o?`06
003oLP00oi`00?o0003o`000on400?on0P00i_l00`00c_l00;Oo002Qo`02002=o`06001jo`00Iol0
05Ko001Fo`00A_l003Ko0P00:?l01`006_l000go0001o`000Ol02@3o01<0o`0L0?l00P0T0?l01P0[
0?l0<@3o03H0o`0f0?l0>P3o03d0o`<0?P3o00H0?03o03X0o`0e0?l0=@3o02l0o`0X0?l201l0o`06
01<0o`060?l000So0008o`006Ol002go0P00@ol00`00Fol007Oo002Eo`02002fo`06003Ko`00oo`0
0?oA003od@00oj800?m`0P00oc/00`00o`L09Ol0033o0006033o0080oooo00<000000?ooo`3oool0
8@3oool003`0oooo00<000000?ooo`3oool01@0`o`0202co0006003o2P00od`00?n?003oS`00olh0
0?Ko0P00_ol01`00S_l0067o000ho`00>?l001?o00h0o`0/0?l00P170?l01P1O0?l0M03o08L0o`27
0?l0U`3o0:@0o`80/03o00<0^@3o0<40o`360?l00P3:0?l20<`0o`80b`3o00L0b@3o0<D0o`2o0?l0
_`3o0;T0o`2a0?l0Z03o0080WP3o00H0T`3o08L0o`1j0?l0NP3o06`0o`1M0?l204h0o`0703d0o`0/
0?l06P3o01X0o`070?l000_o000Po`02000do`06001:o`00H?l007Ko001fo`00S_l00:Ko0P00_ol0
0`00f?l00??o003ol002003odP06003o/@00ohd00?mR003oHP00ob/08_l00P2Qo`000`3oHP00o`00
0?l000020?l00003033o003o0000o`000080o`0000D0of800:7o002Qo`008_l0003o:`02003oHP03
003oS@00ok400?oB00800?o`00H00??o003Ho`00_ol00;oo002Vo`00S_l2001fo`03001Po`00B_l0
03Co0080023o00H000_o00L0o`0J0?l06P3o02`0o`0m0?l204h0o`0705d0o`1/0?l0NP3o07X0o`27
0?l0T`3o09h0o`020:P0o`060;40o`2i0?l0_`3o0;l0o`350?l0b@3o0P3;0?l20<`0o`050<X0o`36
0?l0aP3o0<40o`2i0?l00P2`0?l01P2T0?l0U`3o08L0o`270?l0M03o05l0o`80A`3o00<0;03o00h0
o`004ol00P00>?l01P00HOl008ko002oo`00_ol00?Ko003ocP800?n?00<00?m<003o2P0/o`001P0`
o`020?ooo`030000003oool0oooo0240oooo000c0?ooo`<000001P3oool00`000000oooo0?ooo`05
033o0080;?l000H00?l:003oC000ohl00?n?003ocP00m_l2002oo`07002>o`00HOl003So000ho`00
4ol03P3o02`0o`0204L0o`0605l0o`1d0?l0Q`3o08L0o`2G0?l0Y03o0P2`0?l00`2i0?l0`@3o0<H0
o`020<X0o`80c03o0P3;0?l01`390?l0a@3o0;l0o`2o0?l0^@3o0;40o`2X0?l00P2N0?l01P2C0?l0
Q`3o07X0o`1j0?l0K03o05d0o`80CP3o00L0?@3o02`0o`0J0?l06P3o00L0o`002ol0023o008003Co
00H004[o001Po`00M_l007Ko002>o`00Y_l2002oo`03003Ho`00lol00?o`00800?oB00H00?na003o
S@00of800?mR003o:`0Ro`020:7o00030?mR003o0000o`000080o`0000<0<?l00?l0003o00000P3o
00001@3oHP00XOl00:7o000Ro`000?l[00800?mR00<00?n=003o/@00om800P00oo001P00lol00=So
002oo`00_ol00:Ko002>o`8007Ko00<0063o001:o`00=?l00P008?l01P002ol01`3o01X0o`0J0?l0
;03o03d0o`80CP3o00L0G@3o06`0o`1j0?l0NP3o08L0o`2C0?l0WP3o0080Z03o00H0/@3o0;T0o`2o
0?l0_`3o0<D0o`390?l20</0o`80c03o00D0bP3o0<H0o`360?l0`@3o0;T0o`020;00o`060:@0o`2G
0?l0Q`3o08L0o`1d0?l0G`3o0P170?l00`0/0?l03P3o000Co`02000ho`06001Qo`00S_l00;oo002o
o`00m_l00?o>0P00ohl00`00od`00?l:02co0006033o0080oooo00<000000?ooo`3oool08@3oool0
0380oooo00D000000?ooo`3oool0oooo000000050?ooo`80000000<0oooo033o000`o`000`0`o`02
02co0006003o2P00od`00?n?003oS`00olh00?Ko0P00_ol01`00S_l0067o000ho`00>?l001?o00h0
o`0/0?l00P170?l01P1O0?l0M03o08L0o`270?l0U`3o0:@0o`80/03o00<0^@3o0<40o`360?l00P3:
0?l20<`0o`80b`3o00L0b@3o0<D0o`2o0?l0_`3o0;T0o`2a0?l0Z03o0080WP3o00H0T`3o08L0o`1j
0?l0NP3o06`0o`1M0?l204h0o`0703d0o`0/0?l06P3o01X0o`070?l000_o000Po`02000do`06001:
o`00H?l007Ko001fo`00S_l00:Ko0P00_ol00`00f?l00??o003ol002003odP06003o/@00ohd00?mR
003oHP00ob/08_l00P2Qo`000`3oHP00o`000?l000020?l00003033o003o0000o`000080o`0000D0
of800:7o002Qo`008_l0003o:`02003oHP03003oS@00ok400?oB00800?o`00H00??o003Ho`00_ol0
0;oo002Vo`00S_l2001fo`03001Po`00B_l003Co0080023o00H000_o00L0o`0J0?l06P3o02`0o`0m
0?l204h0o`0705d0o`1/0?l0NP3o07X0o`270?l0T`3o09h0o`020:P0o`060;40o`2i0?l0_`3o0;l0
o`350?l0b@3o0P3;0?l20<`0o`050<X0o`360?l0aP3o0<40o`2i0?l00P2`0?l01P2T0?l0U`3o08L0
o`270?l0M03o05l0o`80A`3o00<0;03o00h0o`004ol00P00>?l01P00HOl008ko002oo`00_ol00?Ko
003ocP800?n?00<00?m<003o2P0/o`001P0`o`000`3oool000000000000S0?ooo`00<P3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01@0`o`0202co0006003o2P00od`0
0?n?003oS`00olh00?Ko0P00_ol01`00S_l0067o000ho`00>?l001?o00h0o`0/0?l00P170?l01P1O
0?l0M03o08L0o`270?l0U`3o0:@0o`80/03o00<0^@3o0<40o`360?l00P3:0?l20<`0o`80b`3o00L0
b@3o0<D0o`2o0?l0_`3o0;T0o`2a0?l0Z03o0080WP3o00H0T`3o08L0o`1j0?l0NP3o06`0o`1M0?l2
04h0o`0703d0o`0/0?l06P3o01X0o`070?l000_o000Po`02000do`06001:o`00H?l007Ko001fo`00
S_l00:Ko0P00_ol00`00f?l00??o003ol002003odP06003o/@00ohd00?mR003oHP00ob/08_l00P2Q
o`000`3oHP00o`000?l000020?l00003033o003o0000o`000080o`0000D0of800:7o002Qo`008_l0
003o:`02003oHP03003oS@00ok400?oB00800?o`00H00??o003Ho`00_ol00;oo002Vo`00S_l2001f
o`03001Po`00B_l003Co0080023o00H000_o00L0o`0J0?l06P3o02`0o`0m0?l204h0o`0705d0o`1/
0?l0NP3o07X0o`270?l0T`3o09h0o`020:P0o`060;40o`2i0?l0_`3o0;l0o`350?l0b@3o0P3;0?l2
0<`0o`050<X0o`360?l0aP3o0<40o`2i0?l00P2`0?l01P2T0?l0U`3o08L0o`270?l0M03o05l0o`80
A`3o00<0;03o00h0o`004ol00P00>?l01P00HOl008ko002oo`00_ol00?Ko003ocP800?n?00<00?m<
003o2P0/o`001P0`o`020?ooo`030000003oool0oooo0240oooo000b0?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`05033o0080;?l000H00?l:003oC000ohl00?n?003o
cP00m_l2002oo`07002>o`00HOl003So000ho`004ol03P3o02`0o`0204L0o`0605l0o`1d0?l0Q`3o
08L0o`2G0?l0Y03o0P2`0?l00`2i0?l0`@3o0<H0o`020<X0o`80c03o0P3;0?l01`390?l0a@3o0;l0
o`2o0?l0^@3o0;40o`2X0?l00P2N0?l01P2C0?l0Q`3o07X0o`1j0?l0K03o05d0o`80CP3o00L0?@3o
02`0o`0J0?l06P3o00L0o`002ol0023o008003Co00H004[o001Po`00M_l007Ko002>o`00Y_l2002o
o`03003Ho`00lol00?o`00800?oB00H00?na003oS@00of800?mR003o:`0Ro`020:7o00030?mR003o
0000o`000080o`0000<0<?l00?l0003o00000P3o00001@3oHP00XOl00:7o000Ro`000?l[00800?mR
00<00?n=003o/@00om800P00oo001P00lol00=So002oo`00_ol00:Ko002>o`8007Ko00<0063o001:
o`00=?l00P008?l01P002ol01`3o01X0o`0J0?l0;03o03d0o`80CP3o00L0G@3o06`0o`1j0?l0NP3o
08L0o`2C0?l0WP3o0080Z03o00H0/@3o0;T0o`2o0?l0_`3o0<D0o`390?l20</0o`80c03o00D0bP3o
0<H0o`360?l0`@3o0;T0o`020;00o`060:@0o`2G0?l0Q`3o08L0o`1d0?l0G`3o0P170?l00`0/0?l0
3P3o000Co`02000ho`06001Qo`00S_l00;oo002oo`00m_l00?o>0P00ohl00`00od`00?l:02co0006
033o0080oooo00<000000?ooo`3oool08@3oool00380oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0oooo00L0<?l000H09Ol0003o1`00oc/00?lk003oL000oj82003od@07003o
o000fol00;Ko002fo`00UOl007Oo001Ko`020013o`06000]o`006Ol000So0008o`060?l04`3o0P0O
0?l00`0X0?l0;`3o03D0o`0203X0o`0603`0o`0n0?l0?P3o03h0o`0m0?l0>P3o0P0f0?l00`0a0?l0
:`3o02@0o`0201`0o`0601<0o`090?l0007o0001o`003Ol001[o0P00:?l01`00=_l004Ko001Fo`00
E_l006Oo001jo`00SOl00P00XOl01P00]ol00<ko003Vo`00i_l00?on003oh@800?o000<00?nL003o
LP00ocl00P00o`40101>o`00^_l00?n[003oZ`080?l000<0<?l0203o00020?n[00030;[o001>o`00
0?l100800?lo00H00?mb003oW000ol000?o0003oh@00ooh2003Vo`03003>o`00]ol00:7o008008go
00H007[o001Wo`00E_l005Ko0016o`00=_l2000Xo`07000Jo`003Ol0007o0001o`090?l04`3o01`0
o`0202@0o`0602/0o`0a0?l0=P3o03H0o`0j0?l0?@3o0`0n0?l01P0l0?l0>P3o03D0o`0e0?l0;`3o
02P0o`807`3o00H04`3o00H0o`002?l000So000Io`00;Ol20013o`03001Ko`00Mol009Go00800;Ko
00H00=_o003oo000om400?oA003oXP00og02003o>`03003o1`0Uo`00<?l000H0<?l00P3oool00`00
0000oooo0?ooo`0Q0?ooo`00<P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?oo
o`3oool01`0`o`001P0Uo`000?l7003o>`00oc/00?m`003oXP800?oA00L00?ol003Ko`00]_l00;Ko
002Eo`00Mol005_o008004?o00H002go000Io`002?l000So00H0o`0C0?l201l0o`0302P0o`0_0?l0
=@3o0080>P3o00H0?03o03h0o`0n0?l0?P3o03d0o`0j0?l203H0o`030340o`0[0?l0903o0080703o
00H04`3o00T0o`000Ol0007o000=o`006_l2000Xo`07000fo`00A_l005Ko001Fo`00Iol007[o002=
o`02002Qo`06002go`00c_l00>Ko003Vo`00ooh00?oQ0P00ol000`00oi`00?mb003o?`02003o0@04
04ko002jo`00oj/00?n[00P0o`000`0`o`080?l00080oj/000<0^_l004ko0000o`400P00ocl01P00
og800?nL003o`000ol000?oQ003ooP800>Ko00<00<ko002go`00XOl00P00SOl01P00N_l006Oo001F
o`00E_l004Ko000fo`8002So00L001[o000=o`000Ol0007o00T0o`0C0?l0703o0080903o00H0:`3o
0340o`0f0?l0=P3o03X0o`0m0?l303h0o`0603`0o`0j0?l0=@3o03D0o`0_0?l0:03o0P0O0?l01P0C
0?l01P3o0008o`002?l001Wo000]o`8004?o00<005_o001go`00UOl00P00]_l01P00fol00?ol003o
d@00om400?nR003oL0800?lk00<00?l702Go000`o`001P0`o`020?ooo`030000003oool0oooo0240
oooo000b0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`07033o0006
02Go0000o`L00?lk003o>`00og000?nR0P00om401`00oo`00=_o002fo`00]_l009Go001go`00Fol0
0P00@ol01P00;Ol001Wo0008o`002?l01P3o01<0o`807`3o00<0:03o02l0o`0e0?l00P0j0?l01P0l
0?l0?P3o03h0o`0n0?l0?@3o03X0o`80=P3o00<0<@3o02/0o`0T0?l00P0L0?l01P0C0?l02@3o0001
o`000Ol000go000Jo`8002So00L003Ko0016o`00E_l005Ko001Wo`00N_l008go00800:7o00H00;Oo
003>o`00i_l00>Ko003ooP00on42003o`003003oW000og800?lo00800?l100@0C_l00;[o003oZ`00
oj/0203o0003033o00P0o`000P3oZ`000`2jo`00C_l0003o0@02003o?`06003oLP00oi`00?o0003o
`000on400?on0P00i_l00`00c_l00;Oo002Qo`02002=o`06001jo`00Iol005Ko001Fo`00A_l003Ko
0P00:?l01`006_l000go0001o`000Ol02@3o01<0o`0L0?l00P0T0?l01P0[0?l0<@3o03H0o`0f0?l0
>P3o03d0o`<0?P3o00H0?03o03X0o`0e0?l0=@3o02l0o`0X0?l201l0o`0601<0o`060?l000So0008
o`006Ol002go0P00@ol00`00Fol007Oo002Eo`02002fo`06003Ko`00oo`00?oA003od@00oj800?m`
0P00oc/00`00o`L09Ol0033o0006033o0080oooo00<000000?ooo`3oool08@3oool003<0oooo0`00
00060?ooo`030000003oool0oooo00P0<?l000D09Ol0007o0001o`000?lW003oD@02003oN@07003o
W`00ol<00?oS003oh`00o_l00>;o0039o`02002co`06002No`00S?l007co001lo`00KOl0067o0P00
E_l00`00COl004Ko0010o`02000ko`06000ho`00=_l003Go000eo`00=_l003So0P00>_l00`00?_l0
04?o0019o`02001Ao`06001Io`00H_l006co001/o`00Mol008?o0P00T?l01`00W_l00:go002no`00
__l00=3o003So`00n?l00P00oo001P00omL00?nl003oW@00oid00?mi003oD@800?lR00<05_l005_o
002ao`000P3ogP000`3oB`00o`000?l000070?l000L0<?l02@3o00001P3oB`00omh00;7o002ao`00
Fol001Ko00800?lR00L00?mA003oN@00oid00?nM003o_000omL00?o`00800?So00H00>?o003@o`00
__l00;ko002]o`00W_l2002@o`070023o`00Mol006co001/o`00H_l005Wo001Ao`020019o`060013
o`00?_l003[o000jo`00>?l003Ko0P00=Ol00`00=_l003So000ko`020010o`060016o`00COl005Ko
001Fo`00HOl006go0P00O?l01`00S?l009ko002co`00/ol00<Wo003Ro`00o_l00P00on<01P00ol<0
0?nO003oN@00ogT00?mA003o9`800Ol000<09Ol0033o000`o`001P0`o`020?ooo`030000003oool0
oooo0240oooo000l0?ooo`030000003oool0oooo00P0<?l000D09Ol0007o0001o`000?lW003oD@02
003oN@07003oW`00ol<00?oS003oh`00o_l00>;o0039o`02002co`06002No`00S?l007co001lo`00
KOl0067o0P00E_l00`00COl004Ko0010o`02000ko`06000ho`00=_l003Go000eo`00=_l003So0P00
>_l00`00?_l004?o0019o`02001Ao`06001Io`00H_l006co001/o`00Mol008?o0P00T?l01`00W_l0
0:go002no`00__l00=3o003So`00n?l00P00oo001P00omL00?nl003oW@00oid00?mi003oD@800?lR
00<05_l005_o002ao`000P3ogP000`3oB`00o`000?l000070?l000L0<?l02@3o00001P3oB`00omh0
0;7o002ao`00Fol001Ko00800?lR00L00?mA003oN@00oid00?nM003o_000omL00?o`00800?So00H0
0>?o003@o`00__l00;ko002]o`00W_l2002@o`070023o`00Mol006co001/o`00H_l005Wo001Ao`02
0019o`060013o`00?_l003[o000jo`00>?l003Ko0P00=Ol00`00=_l003So000ko`020010o`060016
o`00COl005Ko001Fo`00HOl006go0P00O?l01`00S?l009ko002co`00/ol00<Wo003Ro`00o_l00P00
on<01P00ol<00?nO003oN@00ogT00?mA003o9`800Ol000<09Ol0033o000`o`001P0`o`020?ooo`03
0000003oool0oooo0240oooo000Z0?ooo`<000000`3oool00`000000oooo00000004000000D0oooo
00<000000?ooo`3oool02@0`o`0202Wo000600ko0000oa800?lc003o<`00oe@00?mc0P00oi000`00
oj/00?o4003of`02003ol006003lo`00jol00=co003Lo`00c_l00<?o0P00^?l00`00/?l00:So002R
o`02002Mo`03002Jo`00V?l009Oo008009Oo00H009So002Ko`00Vol009ko002So`00Z?l2002_o`06
002go`00_ol00<Wo0039o`00e?l00>3o0P00k_l01`00o?l00?oc003oh@00on400?o=003o^000oj00
0P00ohD01P00ofL00?m5003o7P00oah03_l004Co0080Pol000<0d?l00?o@003oFP002`3o0009033o
00X0o`000P3oFP001P3od000d?l008?o0023o`00A?l000ko00800?lN00<00?m5003oI`00ohD00P00
oj001P00okP00?o=003oh@00on400?oc003lo`800>ko00L00>3o003Do`00bOl00<Wo002oo`00]ol0
0:oo00800:So00D00:?o002No`00Vol009_o002Ho`03002Go`03002Ho`00V_l009go00800:;o00H0
0:So002`o`00^?l00;So0033o`00c_l2003Lo`07003[o`00o?l00?o`003ol000om/00?o4003oZ`02
003oT006003oL`00oe@00?lc003o<`00oa803_l00P0Yo`09033o0080oooo00<000000?ooo`3oool0
8@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool02@0`o`0202Wo000600ko0000oa800?lc003o<`00oe@00?mc0P00oi000`00
oj/00?o4003of`02003ol006003lo`00jol00=co003Lo`00c_l00<?o0P00^?l00`00/?l00:So002R
o`02002Mo`03002Jo`00V?l009Oo008009Oo00H009So002Ko`00Vol009ko002So`00Z?l2002_o`06
002go`00_ol00<Wo0039o`00e?l00>3o0P00k_l01`00o?l00?oc003oh@00on400?o=003o^000oj00
0P00ohD01P00ofL00?m5003o7P00oah03_l004Co0080Pol000<0d?l00?o@003oFP002`3o0009033o
00X0o`000P3oFP001P3od000d?l008?o0023o`00A?l000ko00800?lN00<00?m5003oI`00ohD00P00
oj001P00okP00?o=003oh@00on400?oc003lo`800>ko00L00>3o003Do`00bOl00<Wo002oo`00]ol0
0:oo00800:So00D00:?o002No`00Vol009_o002Ho`03002Go`03002Ho`00V_l009go00800:;o00H0
0:So002`o`00^?l00;So0033o`00c_l2003Lo`07003[o`00o?l00?o`003ol000om/00?o4003oZ`02
003oT006003oL`00oe@00?lc003o<`00oa803_l00P0Yo`09033o0080oooo00<000000?ooo`3oool0
8@3oool002T0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00H0oooo
0P0000000`3oool0<?l0033o0007033o0080:Ol000H03_l0003o4P00oc<00?lc003oE000og<2003o
T003003oZ`00ol@00?oK00800?o`00H00?co003[o`00g?l00=co003>o`00`ol2002ho`03002`o`00
Z?l00:;o008009go00<009[o002Ho`00Uol00P00Uol01P00V?l009_o002Ko`00W_l00:?o002Xo`80
0:oo00H00;Oo002oo`00bOl00<Wo003Do`00h?l2003^o`07003lo`00oo<00?oQ003oh@00old00?nh
003oX002003oQ@06003oI`00odD00?lN003o7P0>o`00A?l00P23o`000`3@o`00om000?mJ000;0?l0
00T0<?l02P3o00020?mJ00060?o@003@o`00Pol008?o0014o`003_l00P00oah00`00odD00?mW003o
Q@02003oX006003o^000old00?oQ003oh@00oo<00?co0P00k_l01`00h?l00=Co0039o`00bOl00;oo
002go`00[ol00P00Z?l01@00Xol009ko002Ko`00Vol009So00<009Oo00<009So002Jo`00WOl00P00
X_l01P00Z?l00;3o002ho`00^?l00<?o003>o`800=co00L00>_o003lo`00oo000?o`003of`00ol@0
0?n[00800?n@00H00?mc003oE000oc<00?lc003o4P0>o`0202Wo00T0<?l000<0oooo000000000000
8`3oool002T0oooo00D000000?ooo`3oool0oooo000000060?ooo`8000001P3oool00`000000oooo
0?ooo`0;033o000602ko000Ko`000_l000;o0000oaP00?lc0P00od`00`00of@00?mk003oS`02003o
XP06003o]000ol@00?oB003odP00oml00?oZ0P00oo@00`00oo`00?co003fo`02003ao`03003^o`00
k?l00>_o00800>_o00H00>co003^o`00k_l00?7o003fo`00nol2003oo@06003omP00ond00?oS003o
h`00omP00?o;0P00okd01`00ojh00?nM003oR@00ohT00?md003oG000od400P00ob801P00o`00:?l0
05Ko001Fo`00Rol00<[o0080onX000<0oi400?lU003o00002P3o000;033o00/0o`0000H0obD00?nA
003ojP00onX00<[o002;o`0205Ko000302So0000o`000?lR00800?m100H00?mL003oM000ohT00?n9
003oW@00ojh2003o_@07003ob`00omP00?oS003oh`00ond00?of003oo@02003ko`05003fo`00lOl0
0>ko003^o`00k?l00`00jol00`00k?l00>ko003ao`02003fo`06003lo`00oo`00?od003om000onX0
0?oO0P00om801`00ol@00?nd003oXP00oj800?n?003oN`00of@00P00od`01P00oc<00?lH00;o0002
o`006ol002ko00/0<?l00P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?oo
o`3oool0000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;033o000602ko
000Ko`000_l000;o0000oaP00?lc0P00od`00`00of@00?mk003oS`02003oXP06003o]000ol@00?oB
003odP00oml00?oZ0P00oo@00`00oo`00?co003fo`02003ao`03003^o`00k?l00>_o00800>_o00H0
0>co003^o`00k_l00?7o003fo`00nol2003oo@06003omP00ond00?oS003oh`00omP00?o;0P00okd0
1`00ojh00?nM003oR@00ohT00?md003oG000od400P00ob801P00o`00:?l005Ko001Fo`00Rol00<[o
0080onX000<0oi400?lU003o00002P3o000;033o00/0o`0000H0obD00?nA003ojP00onX00<[o002;
o`0205Ko000302So0000o`000?lR00800?m100H00?mL003oM000ohT00?n9003oW@00ojh2003o_@07
003ob`00omP00?oS003oh`00ond00?of003oo@02003ko`05003fo`00lOl00>ko003^o`00k?l00`00
jol00`00k?l00>ko003ao`02003fo`06003lo`00oo`00?od003om000onX00?oO0P00om801`00ol@0
0?nd003oXP00oj800?n?003oN`00of@00P00od`01P00oc<00?lH00;o0002o`006ol002ko00/0<?l0
0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000P0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=033o00809ol000L05?l0003o0000oaD0
0?lE003o:@00ocd00?m@00800?mQ00H00?ma003oP000ohd00?n=003oV@00oj<2003o[003003o]000
ok/00?o100800?o500<00?o9003ob`00ol`00P00ol`01P00ol/00?o9003ob@00olD00?o1003o_080
0?ne00H00?n^003oY@00oiX00?nJ003oS`00oh82003oL`07003oH`00oe000?ll003o?000obD00?l;
01;o000203?o000605So0023o`00]?l00;Co003]o`00om400P3oQP000`3o;`00o`000?l000070?l0
00030<?o000`o`00<?l000d0<?l000<0`ol00?l0003o00001`3o00001@3o;`00ohH00?n6003od@00
kOl00080]?l000<0Pol005So000co`000P0Bo`001P00o`/00?lU003o?000oc`00?m@003oH`800?mc
00L00?n2003oS`00oiX00?nJ003oY@00ojh00?ne00800?nl00D00?o1003oa@00olT00?o9003ob`03
003oc003003ob`00olT00?o500800?o100H00?nk003o]000oj`00?n/003oX`00oiT2003oS@07003o
P000og400?mQ003oH@00oe000?lm003o:@02003o5@04003o000Do`009ol002Oo00d0<?l00P3oool0
0`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00d0<?l00P0Wo`001`0Do`000?l0003o
5@00oaD00?lY003o?@00oe000P00of401P00og400?n0003oS@00ohd00?nI003oX`800?n/00<00?nd
003o^`00ol400P00olD00`00olT00?o;003oc002003oc006003ob`00olT00?o9003oa@00ol400?nl
0P00okD01P00ojh00?nU003oVP00oiX00?n?003oPP800?mc00L00?mS003oD000oc`00?ll003o9@00
o`/04_l00080<ol000H0F?l008?o002do`00]?l00>go003od@020?n600030?l_003o0000o`0000L0
o`0000<0`ol0033o000`o`003@0`o`000`33o`00o`000?l000070?l000050?l_003oQP00ohH00?oA
003]o`000P2do`000`23o`00F?l003?o000201;o0006003o2`00obD00?ll003o?000oe000?mS0P00
og<01`00oh800?n?003oVP00oiX00?nU003o[P00okD00P00ok`01@00ol400?o5003ob@00olT00?o;
00<00?o<00<00?o;003ob@00olD00P00ol401P00ok/00?nd003o[000oj`00?nS003oV@800?n=00L0
0?n0003oL@00of400?mQ003oD000ocd00?lY00800?lE00@00?l001Co000Wo`009ol03@0`o`020?oo
o`030000003oool0oooo0240oooo000Z0?ooo`<000001P3oool3000000H0oooo00<000000?ooo`3o
ool03`0`o`001`0_o`009?l001Go000Eo`001Ol0003o2`00oa/00P00obX01P00ocT00?m6003oDP00
oe800?mM003oI`800?m_00<00?mg003oO@00oh<00P00ohL00`00ohX00?n<003oS@02003oS@06003o
S000ohX00?n:003oQ`00oh800?mm0P00ogL01P00ofl00?mV003oG000oe`00?m@003o@`800?ld00L0
0?lS003o4004o`001?l001_o000eo`00Dol00080M?l000H0V?l00<;o003`o`00l?l00?oL003oX`02
0?mV00030?lU003o0000o`0000<0o`0000<0oa000>_o003[o`004`0`o`020>_o00030?l@003o0000
o`0000<0o`0000D0obD00?mV003oIP00oj<00?oL00020?3o00030<;o002Ho`00M?l00080Dol000H0
=Ol001_o0004o`001?l0003o4000ob<2003o=007003o@`00oe000?mL003oG000ofH00?m_003oM`02
003oO@05003oPP00ohL00?n:003oRP00oh`00`00ohd00`00oh`00?n:003oQ`02003oP`06003oO@00
ogL00?m_003oK`00ofL00?mM0P00oe801`00odH00?li003o:P00obX00?lK003o2`05o`000P0Eo`00
0`0To`00;ol0033o000>033o0080oooo00<000000?ooo`3oool08@3oool003`0oooo00<000000?oo
o`3oool03`0`o`001`0_o`009?l001Go000Eo`001Ol0003o2`00oa/00P00obX01P00ocT00?m6003o
DP00oe800?mM003oI`800?m_00<00?mg003oO@00oh<00P00ohL00`00ohX00?n<003oS@02003oS@06
003oS000ohX00?n:003oQ`00oh800?mm0P00ogL01P00ofl00?mV003oG000oe`00?m@003o@`800?ld
00L00?lS003o4004o`001?l001_o000eo`00Dol00080M?l000H0V?l00<;o003`o`00l?l00?oL003o
X`020?mV00030?lU003o0000o`0000<0o`0000<0oa000>_o003[o`004`0`o`020>_o00030?l@003o
0000o`0000<0o`0000D0obD00?mV003oIP00oj<00?oL00020?3o00030<;o002Ho`00M?l00080Dol0
00H0=Ol001_o0004o`001?l0003o4000ob<2003o=007003o@`00oe000?mL003oG000ofH00?m_003o
M`02003oO@05003oPP00ohL00?n:003oRP00oh`00`00ohd00`00oh`00?n:003oQ`02003oP`06003o
O@00ogL00?m_003oK`00ofL00?mM0P00oe801`00odH00?li003o:P00obX00?lK003o2`05o`000P0E
o`000`0To`00;ol0033o000>033o0080oooo00<000000?ooo`3oool08@3oool002X0oooo0`000003
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?
033o000702oo000To`005Ol001Go0005o`000?l;003o6`02003o:P06003o>@00odH00?mB003oDP00
oed00?mW0P00ofl00`00ogL00?mm003oP`02003oQ`03003oRP00oh`00?n=00800?n=00H00?n<003o
RP00ohX00?n7003oPP00ogd2003oM`06003oK`00ofH00?mL003oG000oe000?m30P00oc@01`00ob<0
0?l@00Co0004o`006ol003Go001Co`000P1do`001P2Ho`00`_l00?3o003`o`00om`00?nS0080ofH0
00<0obD00?l0003o00000`3o00000`3o4000jol00>_o000C033o0080jol000<0oa000?l0003o0000
0`3o00001@3o9@00ofH00?mV003oX`00om`00080l?l000<0`_l009So001do`000P1Co`001P0eo`00
6ol000Co0004o`000?l@003o8`800?ld00L00?m3003oD000oe`00?mL003oIP00ofl00?mg00800?mm
00D00?n2003oQ`00ohX00?n:003oS003003oS@03003oS000ohX00?n700800?n300H00?mm003oM`00
ofl00?m_003oI`00oed2003oDP07003oAP00ocT00?lZ003o:P00oa/00?l;00Go000201Go000302Co
000_o`00<?l000h0<?l00P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?oo
o`3oool0000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0A033o0080;ol0
00<09_l001[o000>o`000P01o`001P00o`X00?lF003o8000ob000?lZ003o<`800?lk00<00?m2003o
B000odd00P00oe400`00oe@00?mF003oE`02003oE`06003oEP00oe@00?mD003oD@00odd00?m80P00
od401P00ocX00?la003o9`00obL00?lL003o3`800?l100L03_l0023o000do`00=?l004[o001Ro`00
OOl00080V_l000H0^Ol00=_o003oo`00ool00?oK003o]`020?nG00030?mo003oN@00oi800080om`0
00<0VOl0033o000`o`005`0`o`001P2Io`00om`00?nB003oTP00ogT00?mo0080oiL000L0okL00?oK
003oo`00ool00=_o002io`00V_l00080OOl000H0H_l004[o000do`00=?l0023o000>o`02003o0@07
003o3`00oa`00?lW003o9`00oc400?lj003o@@02003oB005003oC@00oe400?mD003oE000oeH00`00
oeL00`00oeH00?mD003oD@02003oC@06003oB000od800?lk003o>`00oc<00?lZ0P00ob001`00oaH0
0?l:007o0001o`003_l001[o000Vo`000P0_o`0A033o0080oooo00<000000?ooo`3oool08@3oool0
02T0oooo00D000000?ooo`3oool0oooo000000040?ooo`D000001@3oool2000000030?ooo`0`o`00
<?l000l0<?l00P0_o`000`0Vo`006_l000ko0002007o0006003o2P00oaH00?lP003o8000obX00?lc
0P00oc/00`00od800?m8003oC@02003oD@03003oE000oeH00?mG00800?mG00H00?mF003oE000oe@0
0?mA003oC@00odP2003o@@06003o>P00oc400?lW003o9`00oa`00?l?0P00o`401`0>o`008?l003Co
000do`00B_l006;o001mo`000P2Jo`001P2io`00fol00?oo003oo`00om/00?ng0080oiL000<0ogl0
0?mi003oTP000P3og0000`2Io`00<?l0033o000G033o000609Wo003og000oi800?nB003oN@00ogl0
0P3oU`001`3o]`00om/00?oo003oo`00fol00;Wo002Jo`000P1mo`001P1Ro`00B_l003Co000do`00
8?l000ko00800?l100L00?l?003o7000obL00?lW003o<@00ocX00?m100800?m800D00?m=003oD@00
oe@00?mD003oEP03003oE`03003oEP00oe@00?mA00800?m=00H00?m8003o@P00oc/00?lk003o<`00
obX2003o8007003o5P00o`X00Ol0007o000>o`006_l002Ko000202oo0140<?l000<0oooo00000000
00008`3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003oool0oooo0000
00H0oooo00<000000?ooo`3oool05@0`o`001@0[o`008_l002;o000Io`004?l000801ol000L00?l0
003o2000o`l00?l?003o5P00oa/00?lP00800?lT00H00?lV003o:000obT00?lY003o:P00obT2003o
9`03003o9000ob400?lL00800?lF00H00?l?003o1`01o`000Ol000_o000Fo`0202?o0007037o0011
o`00DOl0057o001To`00Mol008_o00020:3o00060;Ko003:o`00g?l00=co003Zo`00l?l00P3Yo`00
0`3?o`00V_l004ko000N033o0080C_l000H0V_l00<oo003Yo`00jOl00?3o003Zo`020=co00030<[o
002fo`00X?l00080Rol000H0Mol006Co001Ao`00DOl0047o000ao`0202?o000701Ko000;o`000Ol0
007o0000o`L00?l?003o5P02003o7006003o8@00ob@00?lW003o9`00obT00?lZ0P00obT00`00obP0
0?lV003o9002003o8006003o6`00oaH00?l?003o3`00o`P00?l00P07o`001@0@o`006Ol002;o000R
o`00:ol001D0<?l00P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0E033o000502_o000R
o`008_l001Wo000@o`000P07o`001`00o`000?l8003o3`00o`l00?lF003o6`00ob000P00ob@01P00
obH00?lX003o:@00obT00?lZ003o:@800?lW00<00?lT003o8@00oa`00P00oaH01P00o`l00?l7007o
0001o`002ol001Ko00808ol000L0<Ol0047o001Ao`00DOl006Co001go`00Rol00080X?l000H0]_l0
0<[o003Lo`00g?l00>[o003`o`020>Wo00030<oo002Jo`00C_l001h0<?l00P1>o`001P2Jo`00col0
0>Wo003Yo`00l?l00>[o0080g?l000<0b_l00;Ko002Po`000P2;o`001P1go`00I?l0057o001Ao`00
@Ol0037o00808ol000L05_l000_o0001o`000Ol0003o1`00o`l00?lF00800?lL00H00?lQ003o9000
obL00?lW003o:@00obX2003o:@03003o:000obH00?lT00800?lP00H00?lK003o5P00o`l00?l?003o
2000o`0200Oo0005013o000Io`008_l002;o000[o`005@0`o`020?ooo`030000003oool0oooo0240
oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo000000060?ooo`03
0000003oool0oooo01D0<?l000D0:ol002;o000Ro`006Ol0013o000200Oo0007003o0000o`P00?l?
003o3`00oaH00?lK003o8002003o9006003o9P00obP00?lY003o:@00obX00?lY0P00obL00`00ob@0
0?lQ003o7002003o5P06003o3`00o`L00Ol0007o000;o`005_l00P0So`001`0ao`00@Ol0057o001A
o`00I?l007Oo002;o`000P2Po`001P2fo`00b_l00=co003Lo`00j_l00?3o0080jOl000<0col009[o
001>o`007P0`o`0204ko000609[o003?o`00jOl00>Wo003`o`00j_l00P3Lo`000`3:o`00]_l00:3o
000208_o000607Oo001To`00DOl0057o0011o`00<Ol00P0So`001`0Fo`002ol0007o0001o`000?l7
003o3`00oaH00P00oa`01P00ob400?lT003o9`00obL00?lY003o:P800?lY00<00?lX003o9P00ob@0
0P00ob001P00oa/00?lF003o3`00o`l00?l8003o00801ol000D04?l001Wo000Ro`008_l002_o000E
033o0080oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`8000001P3oool00`000000oooo0?ooo`0H033o000602oo000[o`009Ol002Go000No`006?l0
0P0Bo`000`0=o`002?l000Co0002007o0003003o0@00o`<00?l400<00?l40P00o`<00`00o`000_l0
00Go000200[o0006013o000Fo`007_l001ko000Vo`00;ol00P0io`001`13o`00Col005[o001Jo`00
I_l007;o001mo`000P27o`001P2>o`00T?l008go002=o`00POl006[o0080B?l09@0`o`0204So0007
06[o0021o`00SOl008go002@o`00S_l008Oo000207go000607;o001Vo`00F_l005[o001?o`00@ol0
0P0io`001`0_o`009_l001ko000No`005_l0013o000:o`000P05o`001002o`000?l0003o0`00o`<4
003o1003003o0`00o`400Ol000801?l000H02?l000go000Bo`004_l001So000No`0202Go000302_o
000_o`00<?l001L0<?l00P3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000P0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0H033o000602oo000[o`009Ol002Go000No`00
6?l00P0Bo`000`0=o`002?l000Co0002007o0003003o0@00o`<00?l400<00?l40P00o`<00`00o`00
0_l000Go000200[o0006013o000Fo`007_l001ko000Vo`00;ol00P0io`001`13o`00Col005[o001J
o`00I_l007;o001mo`000P27o`001P2>o`00T?l008go002=o`00POl006[o0080B?l09@0`o`0204So
000706[o0021o`00SOl008go002@o`00S_l008Oo000207go000607;o001Vo`00F_l005[o001?o`00
@ol00P0io`001`0_o`009_l001ko000No`005_l0013o000:o`000P05o`001002o`000?l0003o0`00
o`<4003o1003003o0`00o`400Ol000801?l000H02?l000go000Bo`004_l001So000No`0202Go0003
02_o000_o`00<?l001L0<?l00P3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo
0?ooo`0M033o000602ko000[o`00:ol002Oo000So`008?l00P0Mo`00100Ko`006Ol001So000Ho`02
01Oo00806?l000<06Ol001_o000Mo`000P0Qo`001P0Uo`00:Ol002ko000^o`00<ol003Wo0080?ol0
00D0AOl004_o001@o`00D?l005Co000205Oo0080E?l000@0COl004;o000do`00=?l0;@0`o`0203Co
000304;o001=o`00E?l000<0Eol000D0E?l0053o001@o`00Bol004Go000203oo000703Wo000co`00
;_l002ko000Yo`009Ol0027o000201go000401_o000Io`006?l001So00805ol00P0Ho`000`0Io`00
6ol001go0002023o000502?o000Wo`00:ol002_o000^o`007@0`o`020?ooo`030000003oool0oooo
0240oooo000l0?ooo`030000003oool0oooo01d0<?l000H0;_l002_o000[o`009ol002?o000Po`02
01go000401_o000Io`006?l001So00805ol00P0Ho`000`0Io`006ol001go0002027o000602Go000Y
o`00;_l002ko000co`00>Ol00P0oo`001@15o`00Bol0053o001@o`00E?l00080Eol00P1Do`00101=
o`00@_l003Co000do`0]033o0080=?l000<0@_l004go001Do`000`1Go`001@1Do`00D?l0053o001;
o`00AOl00080?ol000L0>Ol003?o000^o`00;_l002Wo000Uo`008Ol000807Ol000@06ol001Wo000H
o`006?l00P0Go`0201So000301Wo000Ko`007Ol000808?l000D08ol002Oo000[o`00:ol002ko000M
033o0080oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000030?ooo`030000003oool0oooo
00<000001P3oool00`000000oooo0?ooo`0M033o000602ko000[o`00:ol002Oo000So`008?l00P0M
o`00100Ko`006Ol001So000Ho`0201Oo00806?l000<06Ol001_o000Mo`000P0Qo`001P0Uo`00:Ol0
02ko000^o`00<ol003Wo0080?ol000D0AOl004_o001@o`00D?l005Co000205Oo0080E?l000@0COl0
04;o000do`00=?l0;@0`o`0203Co000304;o001=o`00E?l000<0Eol000D0E?l0053o001@o`00Bol0
04Go000203oo000703Wo000co`00;_l002ko000Yo`009Ol0027o000201go000401_o000Io`006?l0
01So00805ol00P0Ho`000`0Io`006ol001go0002023o000502?o000Wo`00:ol002_o000^o`007@0`
o`020?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103o
ool01@000000oooo0?ooo`3oool0000000D0oooo0P0000000`3oool0<?l0033o000Q033o0080;ol0
00D0;Ol002co000[o`00:ol002[o000302Wo0080:_l000D0:ol002go000]o`00;ol0033o000203;o
000403Co000fo`00>?l003So0080>Ol00P0ho`000`0fo`00<ol0033o000j033o000403?o000fo`00
>?l003So0080>Ol00P0ho`001`0fo`00=?l003;o000bo`00<?l002oo000]o`000P0[o`0202[o00<0
:Ol000H0:_l002_o000[o`00;?l002go000_o`0T033o00030?ooo`000000000002<0oooo000Y0?oo
o`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool08`0`o`0202oo000502go000/o`00:ol002_o000Zo`000`0Yo`0202[o000502_o
000]o`00;Ol002oo000`o`000P0bo`00100do`00=_l003So000ho`0203Wo0080>?l000<0=_l003?o
000`o`00>P0`o`00100co`00=_l003So000ho`0203Wo0080>?l000L0=_l003Co000bo`00<_l0033o
000_o`00;Ol00080:ol00P0Zo`0302Wo000602[o000[o`00:ol002co000]o`00;ol0900`o`020?oo
o`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool20000
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2k033o0080oooo00<000000?oo
o`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003oool00000
000000H0oooo00<000000?ooo`3oool0^`0`o`020?ooo`030000003oool0oooo0240oooo000Y0?oo
o`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`070?ooo`040000003oool0
oooo000002h0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo02`0oooo00@000000?ooo`3oool000008`3oool002T0oooo00D000000?ooo`3oool0oooo
000000040?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`0000090?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00@000000?ooo`3oool000008`3oool002X0oooo0`0000060?oo
o`<000001P3oooo1000002<0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo001`
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0A
0?ooo`040000003oool0oooo000005P0oooo001a0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`0C0?ooo`040000003oool0oooo000005L0oooo001Z
0?ooo`@000000`3oool00`000000oooo0?ooo`030?ooo`800000403oool00`000000oooo0?ooo`03
0?ooo`030000003oool000000080oooo1@0000040?ooo`@000003P3oool00`000000oooo00000004
00000080oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool00`00001B0?ooo`00J@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00800000103oool00`000000oooo000000050?ooo`@000001P3oool00`000000oooo0?oo
o`030?ooo`030000003oool000000080oooo00<000000?ooo`3oool01@3oool010000000oooo0?oo
o`0000050?ooo`@000001P3oool00`000000oooo000000040?ooo`070000003oool000000?ooo`00
0000oooo000000050?ooo`040000003oool0oooo00000080oooo00<000000?ooo`0000000`3oool0
0`000000oooo0?ooo`1?0?ooo`00J@3oool00`000000oooo0?ooo`040?ooo`030000003oool00000
00@0oooo00@000000?ooo`3oool000003P3oool00`000000oooo0?ooo`030?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02000000h0oooo00@0
00000?ooo`3oool00000103oool300000080oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0C`3oool006T0oooo
00<000000?ooo`3oool0103oool00`000000oooo000000040?ooo`@00000103oool4000000H0oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000030?ooo`8000001@3oool01@000000
oooo0000003oool0000000<0oooo100000060?ooo`040000003oool0oooo0?ooo`80000000P0oooo
0000003oool000000?ooo`000000oooo000000D0oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo04l0oooo001Y0?ooo`030000003oool0oooo00@0
oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`00000>0?ooo`@000000P3oool0
10000000oooo0?ooo`0000050?ooo`030000003oool0oooo00<0oooo0P0000000`3oool000000?oo
o`0<0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000`3oool400000080oooo
00@000000?ooo`3oool000000`3oool500000580oooo001Y0?ooo`030000003oool0oooo00@0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0000000>0?ooo`070000003oool0oooo0?oo
o`000000oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00L000000?ooo`3oool0oooo0000
003oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1C0?ooo`00J@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo0P00000>0?ooo`050000003o
ool0oooo0?ooo`0000001@3oool2000000<0oooo00<000000?ooo`3oool05@3oool2000000<0oooo
00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`1C0?ooo`00JP3oool4000001/0oooo100000020?ooo`030000
003oool0oooo00<0oooo0`00000J0?ooo`<000001`3oool400000080oooo00<000000?ooo`3oool0
1@3oool500000540oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {128.5, 0}} -> {-1.05454, -0.576335, \
0.0073487, 0.0073487}, {{7.375, 279.562}, {97.0625, 3}} -> {-3.37638, \
-1.69026, 0.0215748, 0.0215748}, {{95.8125, 204.688}, {125.438, 101.938}} -> \
{-9.07638, -0.38771, 0.0936864, 0.0936864}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44967 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.274445 0.47619 [
[ 0 0 0 0 ]
[ 1 .44967 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.109925 0.97619 0.438964 MathSubStart
%% DensityGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.172746 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -24.6875 -5.59375 ]
[-0.0125 .02851 0 5.59375 ]
[-0.0125 .07659 -24.6875 -5.59375 ]
[-0.0125 .07659 0 5.59375 ]
[-0.0125 .12467 -24.6875 -5.59375 ]
[-0.0125 .12467 0 5.59375 ]
[-0.0125 .17275 -9.5 -5.59375 ]
[-0.0125 .17275 0 5.59375 ]
[-0.0125 .22082 -17.75 -5.59375 ]
[-0.0125 .22082 0 5.59375 ]
[-0.0125 .2689 -17.75 -5.59375 ]
[-0.0125 .2689 0 5.59375 ]
[-0.0125 .31698 -17.75 -5.59375 ]
[-0.0125 .31698 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 .34549 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35799 -53.6875 0 ]
[.5 .35799 53.6875 11.375 ]
[ 0 0 0 0 ]
[ 1 .34549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
gsave
-0.0125 .02851 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .07659 m
.00625 .07659 L
s
gsave
-0.0125 .07659 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .12467 m
.00625 .12467 L
s
gsave
-0.0125 .12467 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17275 m
.00625 .17275 L
s
gsave
-0.0125 .17275 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22082 m
.00625 .22082 L
s
gsave
-0.0125 .22082 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2689 m
.00625 .2689 L
s
gsave
-0.0125 .2689 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31698 m
.00625 .31698 L
s
gsave
-0.0125 .31698 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04053 m
.00375 .04053 L
s
0 .05255 m
.00375 .05255 L
s
0 .06457 m
.00375 .06457 L
s
0 .08861 m
.00375 .08861 L
s
0 .10063 m
.00375 .10063 L
s
0 .11265 m
.00375 .11265 L
s
0 .13669 m
.00375 .13669 L
s
0 .14871 m
.00375 .14871 L
s
0 .16073 m
.00375 .16073 L
s
0 .18476 m
.00375 .18476 L
s
0 .19678 m
.00375 .19678 L
s
0 .2088 m
.00375 .2088 L
s
0 .23284 m
.00375 .23284 L
s
0 .24486 m
.00375 .24486 L
s
0 .25688 m
.00375 .25688 L
s
0 .28092 m
.00375 .28092 L
s
0 .29294 m
.00375 .29294 L
s
0 .30496 m
.00375 .30496 L
s
0 .0165 m
.00375 .0165 L
s
0 .00448 m
.00375 .00448 L
s
0 .329 m
.00375 .329 L
s
0 .34101 m
.00375 .34101 L
s
.25 Mabswid
0 0 m
0 .34549 L
s
.01923 .33924 m
.01923 .34549 L
s
.25962 .33924 m
.25962 .34549 L
s
.5 .33924 m
.5 .34549 L
s
.74038 .33924 m
.74038 .34549 L
s
.98077 .33924 m
.98077 .34549 L
s
.125 Mabswid
.06731 .34174 m
.06731 .34549 L
s
.11538 .34174 m
.11538 .34549 L
s
.16346 .34174 m
.16346 .34549 L
s
.21154 .34174 m
.21154 .34549 L
s
.30769 .34174 m
.30769 .34549 L
s
.35577 .34174 m
.35577 .34549 L
s
.40385 .34174 m
.40385 .34549 L
s
.45192 .34174 m
.45192 .34549 L
s
.54808 .34174 m
.54808 .34549 L
s
.59615 .34174 m
.59615 .34549 L
s
.64423 .34174 m
.64423 .34549 L
s
.69231 .34174 m
.69231 .34549 L
s
.78846 .34174 m
.78846 .34549 L
s
.83654 .34174 m
.83654 .34549 L
s
.88462 .34174 m
.88462 .34549 L
s
.93269 .34174 m
.93269 .34549 L
s
.25 Mabswid
0 .34549 m
1 .34549 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .07659 m
1 .07659 L
s
.99375 .12467 m
1 .12467 L
s
.99375 .17275 m
1 .17275 L
s
.99375 .22082 m
1 .22082 L
s
.99375 .2689 m
1 .2689 L
s
.99375 .31698 m
1 .31698 L
s
.125 Mabswid
.99625 .04053 m
1 .04053 L
s
.99625 .05255 m
1 .05255 L
s
.99625 .06457 m
1 .06457 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10063 m
1 .10063 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .13669 m
1 .13669 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .16073 m
1 .16073 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .19678 m
1 .19678 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .23284 m
1 .23284 L
s
.99625 .24486 m
1 .24486 L
s
.99625 .25688 m
1 .25688 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29294 m
1 .29294 L
s
.99625 .30496 m
1 .30496 L
s
.99625 .0165 m
1 .0165 L
s
.99625 .00448 m
1 .00448 L
s
.99625 .329 m
1 .329 L
s
.99625 .34101 m
1 .34101 L
s
.25 Mabswid
1 0 m
1 .34549 L
s
gsave
.5 .35799 -114.688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.375 translate 1 -1 scale
63.000 12.312 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cz) show
77.938 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
85.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
103.188 12.312 moveto
(\\220) show
106.312 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
114.562 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
123.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
132.375 12.312 moveto
(H) show
135.562 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
141.062 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
145.750 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
154.562 12.312 moveto
(L) show
157.750 12.312 moveto
(\\220) show
160.875 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
166.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .34549 L
0 .34549 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.01923 .00664 translate
.96154 .33221 scale
429 string
143 26 8 [143 0 0 26 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCB00FFCA00FFC800FFC600FFC400FFC200FFC000FFBF00FFBD00FF
BC00FFBB00FFBA00FFB900FFB900FFB900FFBA00FFBB00FFBD00FFC000FFC300FFC600FF
CA00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCA00FFC600FF
C300FFC000FFBD00FFBB00FFBA00FFB900FFB900FFB900FFBA00FFBB00FFBC00FFBD00FF
BF00FFC000FFC200FFC400FFC600FFC800FFCA00FFCB00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCB00FFC900FF
C600FFC300FFC000FFBD00FFBA00FFB600FFB300FFAF00FFAC00FFA900FFA500FFA200FF
9F00FF9D00FF9A00FF9800FF9600FF9500FF9400FF9400FF9400FF9600FF9800FF9B00FF
A000FFA600FFAE00FFB700FFC100FFCA00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCA00FFC100FFB700FFAE00FFA600FFA000FF9B00FF
9800FF9600FF9400FF9400FF9400FF9500FF9600FF9800FF9A00FF9D00FF9F00FFA200FF
A500FFA900FFAC00FFAF00FFB300FFB600FFBA00FFBD00FFC000FFC300FFC600FFC900FF
CB00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCA00FFC700FFC300FFBF00FFBB00FF
B700FFB200FFAD00FFA900FFA400FF9F00FF9A00FF9500FF9000FF8B00FF8600FF8200FF
7D00FF7800FF7400FF7000FF6C00FF6800FF6500FF6200FF6000FF5F00FF5E00FF5F00FF
6100FF6400FF6900FF7100FF7B00FF8900FF9900FFAC00FFC100FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFC100FFAC00FF9900FF8900FF7B00FF7100FF6900FF6400FF6100FF5F00FF
5E00FF5F00FF6000FF6200FF6500FF6800FF6C00FF7000FF7400FF7800FF7D00FF8200FF
8600FF8B00FF9000FF9500FF9A00FF9F00FFA400FFA900FFAD00FFB200FFB700FFBB00FF
BF00FFC300FFC700FFCA00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCA00FFC700FFC300FFBE00FFB900FFB400FFAE00FFA800FF
A200FF9D00FF9600FF9000FF8A00FF8400FF7D00FF7700FF7000FF6A00FF6300FF5D00FF
5600FF4F00FF4900FF4200FF3C00FF3600FF3000FF2A00FF2400FF2000FF1B00FF1800FF
1500FF1400FF1500FF1700FF1C00FF2500FF3100FF4200FF5900FF7700FF9B00FFC000FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFC000FF
9B00FF7700FF5900FF4200FF3100FF2500FF1C00FF1700FF1500FF1400FF1500FF1800FF
1B00FF2000FF2400FF2A00FF3000FF3600FF3C00FF4200FF4900FF4F00FF5600FF5D00FF
6300FF6A00FF7000FF7700FF7D00FF8400FF8A00FF9000FF9600FF9D00FFA200FFA800FF
AE00FFB400FFB900FFBE00FFC300FFC700FFCA00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFC900FFC500FFBF00FFBA00FFB400FFAD00FFA700FFA000FF9900FF9200FF
8B00FF8400FF7C00FF7500FF6D00FF6500FF5D00FF5500FF4D00FF4500FF3C00FF3400FF
2B00FF2200FF1A00FF1100FF0800FF0001FF000AFF0013FF001CFF0025FF002DFF0035FF
003DFF0044FF004AFF004EFF0051FF0051FF004EFF0046FF0038FF0023FF0003FF2800FF
6100FFA500FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFA500FF6100FF2800FF
0003FF0023FF0038FF0046FF004EFF0051FF0051FF004EFF004AFF0044FF003DFF0035FF
002DFF0025FF001CFF0013FF000AFF0001FF0800FF1100FF1A00FF2200FF2B00FF3400FF
3C00FF4500FF4D00FF5500FF5D00FF6500FF6D00FF7500FF7C00FF8400FF8B00FF9200FF
9900FFA000FFA700FFAD00FFB400FFBA00FFBF00FFC500FFC900FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
C900FFC400FFBE00FFB700FFB000FFA900FFA100FF9A00FF9200FF8A00FF8200FF7900FF
7100FF6800FF5F00FF5600FF4D00FF4400FF3A00FF3100FF2700FF1D00FF1200FF0800FF
0002FF000DFF0019FF0024FF0030FF003CFF0048FF0055FF0062FF006FFF007DFF008AFF
0098FF00A5FF00B2FF00BFFF00CAFF00D5FF00DDFF00E2FF00E3FF00DEFF00D0FF00B6FF
008BFF0049FF1500FF8E00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF8E00FF1500FF0049FF008BFF00B6FF
00D0FF00DEFF00E3FF00E2FF00DDFF00D5FF00CAFF00BFFF00B2FF00A5FF0098FF008AFF
007DFF006FFF0062FF0055FF0048FF003CFF0030FF0024FF0019FF000DFF0002FF0800FF
1200FF1D00FF2700FF3100FF3A00FF4400FF4D00FF5600FF5F00FF6800FF7100FF7900FF
8200FF8A00FF9200FF9A00FFA100FFA900FFB000FFB700FFBE00FFC400FFC900FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCA00FFC400FF
BE00FFB600FFAE00FFA600FF9E00FF9500FF8C00FF8300FF7A00FF7100FF6700FF5D00FF
5300FF4900FF3F00FF3500FF2A00FF1F00FF1400FF0800FF0002FF000EFF001BFF0027FF
0034FF0042FF0050FF005EFF006DFF007CFF008CFF009CFF00AEFF00BFFF00D2FF00E5FF
00F8FF00FFF300FFDE00FFC800FFB300FF9D00FF8700FF7300FF6000FF5000FF4600FF44
00FF4E00FF6D00FFAA00E9FF003DFFA200FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFA200FF003DFF00E9FF00FFAA00FF6D00FF4E00FF44
00FF4600FF5000FF6000FF7300FF8700FF9D00FFB300FFC800FFDE00FFF300F8FF00E5FF
00D2FF00BFFF00AEFF009CFF008CFF007CFF006DFF005EFF0050FF0042FF0034FF0027FF
001BFF000EFF0002FF0800FF1400FF1F00FF2A00FF3500FF3F00FF4900FF5300FF5D00FF
6700FF7100FF7A00FF8300FF8C00FF9500FF9E00FFA600FFAE00FFB600FFBE00FFC400FF
CA00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFC700FFC000FFB800FF
AF00FFA600FF9C00FF9200FF8900FF7E00FF7400FF6A00FF5F00FF5400FF4900FF3E00FF
3300FF2700FF1C00FF1000FF0300FF0008FF0015FF0022FF0030FF003EFF004CFF005BFF
006BFF007BFF008BFF009DFF00AFFF00C1FF00D5FF00E9FF00FFFF00FFEA00FFD300FFBA
00FFA000FF8400FF6700FF4900FF2800FF071CFF0041FF0067FF008EFF00B5FF00D9FF00
F8FF00FFF300FFF200EAFF0088FF0000FF45004BFFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FF004BFF00FF4588FF00EAFF00FFF200FFF300F8FF00D9FF00
B5FF008EFF0067FF0041FF001CFF0000FF0700FF2800FF4900FF6700FF8400FFA000FFBA
00FFD300FFEA00FFFF00E9FF00D5FF00C1FF00AFFF009DFF008BFF007BFF006BFF005BFF
004CFF003EFF0030FF0022FF0015FF0008FF0300FF1000FF1C00FF2700FF3300FF3E00FF
4900FF5400FF5F00FF6A00FF7400FF7E00FF8900FF9200FF9C00FFA600FFAF00FFB800FF
C000FFC700FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCB00FFC400FFBB00FFB200FFA800FF
9D00FF9200FF8700FF7C00FF7000FF6500FF5900FF4D00FF4100FF3500FF2800FF1C00FF
0F00FF0200FF000BFF0018FF0026FF0035FF0044FF0053FF0063FF0073FF0083FF0095FF
00A7FF00B9FF00CDFF00E1FF00F6FF00FFF200FFDB00FFC300FFA900FF8D00FF7000FF52
00FF3100FF0E16FF003EFF0069FF0098FF00CAFF00FFFF00FFC400FF8500FF4100FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF00005CFF00CC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FF5CFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF4100FF8500FFC400FFFF00CAFF0098FF0069FF003EFF0016FF0000FF0E00FF3100FF52
00FF7000FF8D00FFA900FFC300FFDB00FFF200F6FF00E1FF00CDFF00B9FF00A7FF0095FF
0083FF0073FF0063FF0053FF0044FF0035FF0026FF0018FF000BFF0200FF0F00FF1C00FF
2800FF3500FF4100FF4D00FF5900FF6500FF7000FF7C00FF8700FF9200FF9D00FFA800FF
B200FFBB00FFC400FFCB00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCA00FFC200FFB700FFAC00FFA000FF9400FF
8800FF7B00FF6E00FF6100FF5400FF4700FF3A00FF2D00FF1F00FF1100FF0300FF000AFF
0019FF0028FF0037FF0047FF0057FF0067FF0078FF0089FF009BFF00AEFF00C1FF00D5FF
00EAFF00FFFF00FFE900FFD200FFB900FF9F00FF8400FF6700FF4800FF2800FF051FFF00
46FF0071FF009FFF00D1FF00FFF800FFBD00FF7D00FF3600FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000CC00FFCC00FFCC00FF
CC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF3600FF7D00FFBD00FFF800D1FF009FFF0071FF0046FF001FFF00
00FF0500FF2800FF4800FF6700FF8400FF9F00FFB900FFD200FFE900FFFF00EAFF00D5FF
00C1FF00AEFF009BFF0089FF0078FF0067FF0057FF0047FF0037FF0028FF0019FF000AFF
0300FF1100FF1F00FF2D00FF3A00FF4700FF5400FF6100FF6E00FF7B00FF8800FF9400FF
A000FFAC00FFB700FFC200FFCA00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCA00FFC100FFB400FFA700FF9900FF8B00FF7D00FF
6F00FF6000FF5200FF4300FF3400FF2500FF1600FF0700FF0008FF0017FF0027FF0037FF
0048FF0059FF006AFF007CFF008EFF00A1FF00B4FF00C8FF00DCFF00F1FF00FFF800FFE1
00FFC900FFB000FF9600FF7B00FF5F00FF4000FF2100FF0024FF0049FF0072FF009DFF00
CCFF00FFFF00FFCA00FF8E00FF4D00FF0600FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000CC00FFCC00FF
CC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0600FF4D00FF8E00FFCA00FFFF00CCFF009DFF00
72FF0049FF0024FF0000FF0000FF2100FF4000FF5F00FF7B00FF9600FFB000FFC900FFE1
00FFF800F1FF00DCFF00C8FF00B4FF00A1FF008EFF007CFF006AFF0059FF0048FF0037FF
0027FF0017FF0008FF0700FF1600FF2500FF3400FF4300FF5200FF6000FF6F00FF7D00FF
8B00FF9900FFA700FFB400FFC100FFCA00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCB00FFC100FFB300FFA300FF9300FF8200FF7200FF6100FF
5100FF4000FF2F00FF1F00FF0E00FF0002FF0013FF0025FF0036FF0048FF005AFF006DFF
0080FF0093FF00A7FF00BBFF00CFFF00E5FF00FBFF00FFEE00FFD600FFBE00FFA500FF8B
00FF6F00FF5300FF3500FF160AFF002DFF0051FF0078FF00A1FF00CDFF00FCFF00FFD000
FF9A00FF5F00FF1F00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000CC00FF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF1F00FF5F00FF9A00FFD000
FCFF00CDFF00A1FF0078FF0051FF002DFF000AFF0000FF1600FF3500FF5300FF6F00FF8B
00FFA500FFBE00FFD600FFEE00FBFF00E5FF00CFFF00BBFF00A7FF0093FF0080FF006DFF
005AFF0048FF0036FF0025FF0013FF0002FF0E00FF1F00FF2F00FF4000FF5100FF6100FF
7200FF8200FF9300FFA300FFB300FFC100FFCB00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCB00FFC100FFB300FFA300FF9300FF8200FF7200FF6100FF
5100FF4000FF2F00FF1F00FF0E00FF0002FF0013FF0025FF0036FF0048FF005AFF006DFF
0080FF0093FF00A7FF00BBFF00CFFF00E5FF00FBFF00FFEE00FFD600FFBE00FFA500FF8B
00FF6F00FF5300FF3500FF160AFF002DFF0051FF0078FF00A1FF00CDFF00FCFF00FFD000
FF9A00FF5F00FF1F00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000CC00FF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF1F00FF5F00FF9A00FFD000
FCFF00CDFF00A1FF0078FF0051FF002DFF000AFF0000FF1600FF3500FF5300FF6F00FF8B
00FFA500FFBE00FFD600FFEE00FBFF00E5FF00CFFF00BBFF00A7FF0093FF0080FF006DFF
005AFF0048FF0036FF0025FF0013FF0002FF0E00FF1F00FF2F00FF4000FF5100FF6100FF
7200FF8200FF9300FFA300FFB300FFC100FFCB00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCA00FFC100FFB400FFA700FF9900FF8B00FF7D00FF
6F00FF6000FF5200FF4300FF3400FF2500FF1600FF0700FF0008FF0017FF0027FF0037FF
0048FF0059FF006AFF007CFF008EFF00A1FF00B4FF00C8FF00DCFF00F1FF00FFF800FFE1
00FFC900FFB000FF9600FF7B00FF5F00FF4000FF2100FF0024FF0049FF0072FF009DFF00
CCFF00FFFF00FFCA00FF8E00FF4D00FF0600FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000CC00FFCC00FF
CC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0600FF4D00FF8E00FFCA00FFFF00CCFF009DFF00
72FF0049FF0024FF0000FF0000FF2100FF4000FF5F00FF7B00FF9600FFB000FFC900FFE1
00FFF800F1FF00DCFF00C8FF00B4FF00A1FF008EFF007CFF006AFF0059FF0048FF0037FF
0027FF0017FF0008FF0700FF1600FF2500FF3400FF4300FF5200FF6000FF6F00FF7D00FF
8B00FF9900FFA700FFB400FFC100FFCA00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCA00FFC200FFB700FFAC00FFA000FF9400FF
8800FF7B00FF6E00FF6100FF5400FF4700FF3A00FF2D00FF1F00FF1100FF0300FF000AFF
0019FF0028FF0037FF0047FF0057FF0067FF0078FF0089FF009BFF00AEFF00C1FF00D5FF
00EAFF00FFFF00FFE900FFD200FFB900FF9F00FF8400FF6700FF4800FF2800FF051FFF00
46FF0071FF009FFF00D1FF00FFF800FFBD00FF7D00FF3600FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000CC00FFCC00FFCC00FF
CC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF3600FF7D00FFBD00FFF800D1FF009FFF0071FF0046FF001FFF00
00FF0500FF2800FF4800FF6700FF8400FF9F00FFB900FFD200FFE900FFFF00EAFF00D5FF
00C1FF00AEFF009BFF0089FF0078FF0067FF0057FF0047FF0037FF0028FF0019FF000AFF
0300FF1100FF1F00FF2D00FF3A00FF4700FF5400FF6100FF6E00FF7B00FF8800FF9400FF
A000FFAC00FFB700FFC200FFCA00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCB00FFC400FFBB00FFB200FFA800FF
9D00FF9200FF8700FF7C00FF7000FF6500FF5900FF4D00FF4100FF3500FF2800FF1C00FF
0F00FF0200FF000BFF0018FF0026FF0035FF0044FF0053FF0063FF0073FF0083FF0095FF
00A7FF00B9FF00CDFF00E1FF00F6FF00FFF200FFDB00FFC300FFA900FF8D00FF7000FF52
00FF3100FF0E16FF003EFF0069FF0098FF00CAFF00FFFF00FFC400FF8500FF4100FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF00005CFF00CC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FF5CFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF4100FF8500FFC400FFFF00CAFF0098FF0069FF003EFF0016FF0000FF0E00FF3100FF52
00FF7000FF8D00FFA900FFC300FFDB00FFF200F6FF00E1FF00CDFF00B9FF00A7FF0095FF
0083FF0073FF0063FF0053FF0044FF0035FF0026FF0018FF000BFF0200FF0F00FF1C00FF
2800FF3500FF4100FF4D00FF5900FF6500FF7000FF7C00FF8700FF9200FF9D00FFA800FF
B200FFBB00FFC400FFCB00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFC700FFC000FFB800FF
AF00FFA600FF9C00FF9200FF8900FF7E00FF7400FF6A00FF5F00FF5400FF4900FF3E00FF
3300FF2700FF1C00FF1000FF0300FF0008FF0015FF0022FF0030FF003EFF004CFF005BFF
006BFF007BFF008BFF009DFF00AFFF00C1FF00D5FF00E9FF00FFFF00FFEA00FFD300FFBA
00FFA000FF8400FF6700FF4900FF2800FF071CFF0041FF0067FF008EFF00B5FF00D9FF00
F8FF00FFF300FFF200EAFF0088FF0000FF45004BFFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FF004BFF00FF4588FF00EAFF00FFF200FFF300F8FF00D9FF00
B5FF008EFF0067FF0041FF001CFF0000FF0700FF2800FF4900FF6700FF8400FFA000FFBA
00FFD300FFEA00FFFF00E9FF00D5FF00C1FF00AFFF009DFF008BFF007BFF006BFF005BFF
004CFF003EFF0030FF0022FF0015FF0008FF0300FF1000FF1C00FF2700FF3300FF3E00FF
4900FF5400FF5F00FF6A00FF7400FF7E00FF8900FF9200FF9C00FFA600FFAF00FFB800FF
C000FFC700FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCA00FFC400FF
BE00FFB600FFAE00FFA600FF9E00FF9500FF8C00FF8300FF7A00FF7100FF6700FF5D00FF
5300FF4900FF3F00FF3500FF2A00FF1F00FF1400FF0800FF0002FF000EFF001BFF0027FF
0034FF0042FF0050FF005EFF006DFF007CFF008CFF009CFF00AEFF00BFFF00D2FF00E5FF
00F8FF00FFF300FFDE00FFC800FFB300FF9D00FF8700FF7300FF6000FF5000FF4600FF44
00FF4E00FF6D00FFAA00E9FF003DFFA200FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFA200FF003DFF00E9FF00FFAA00FF6D00FF4E00FF44
00FF4600FF5000FF6000FF7300FF8700FF9D00FFB300FFC800FFDE00FFF300F8FF00E5FF
00D2FF00BFFF00AEFF009CFF008CFF007CFF006DFF005EFF0050FF0042FF0034FF0027FF
001BFF000EFF0002FF0800FF1400FF1F00FF2A00FF3500FF3F00FF4900FF5300FF5D00FF
6700FF7100FF7A00FF8300FF8C00FF9500FF9E00FFA600FFAE00FFB600FFBE00FFC400FF
CA00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
C900FFC400FFBE00FFB700FFB000FFA900FFA100FF9A00FF9200FF8A00FF8200FF7900FF
7100FF6800FF5F00FF5600FF4D00FF4400FF3A00FF3100FF2700FF1D00FF1200FF0800FF
0002FF000DFF0019FF0024FF0030FF003CFF0048FF0055FF0062FF006FFF007DFF008AFF
0098FF00A5FF00B2FF00BFFF00CAFF00D5FF00DDFF00E2FF00E3FF00DEFF00D0FF00B6FF
008BFF0049FF1500FF8E00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF8E00FF1500FF0049FF008BFF00B6FF
00D0FF00DEFF00E3FF00E2FF00DDFF00D5FF00CAFF00BFFF00B2FF00A5FF0098FF008AFF
007DFF006FFF0062FF0055FF0048FF003CFF0030FF0024FF0019FF000DFF0002FF0800FF
1200FF1D00FF2700FF3100FF3A00FF4400FF4D00FF5600FF5F00FF6800FF7100FF7900FF
8200FF8A00FF9200FF9A00FFA100FFA900FFB000FFB700FFBE00FFC400FFC900FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFC900FFC500FFBF00FFBA00FFB400FFAD00FFA700FFA000FF9900FF9200FF
8B00FF8400FF7C00FF7500FF6D00FF6500FF5D00FF5500FF4D00FF4500FF3C00FF3400FF
2B00FF2200FF1A00FF1100FF0800FF0001FF000AFF0013FF001CFF0025FF002DFF0035FF
003DFF0044FF004AFF004EFF0051FF0051FF004EFF0046FF0038FF0023FF0003FF2800FF
6100FFA500FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFA500FF6100FF2800FF
0003FF0023FF0038FF0046FF004EFF0051FF0051FF004EFF004AFF0044FF003DFF0035FF
002DFF0025FF001CFF0013FF000AFF0001FF0800FF1100FF1A00FF2200FF2B00FF3400FF
3C00FF4500FF4D00FF5500FF5D00FF6500FF6D00FF7500FF7C00FF8400FF8B00FF9200FF
9900FFA000FFA700FFAD00FFB400FFBA00FFBF00FFC500FFC900FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCA00FFC700FFC300FFBE00FFB900FFB400FFAE00FFA800FF
A200FF9D00FF9600FF9000FF8A00FF8400FF7D00FF7700FF7000FF6A00FF6300FF5D00FF
5600FF4F00FF4900FF4200FF3C00FF3600FF3000FF2A00FF2400FF2000FF1B00FF1800FF
1500FF1400FF1500FF1700FF1C00FF2500FF3100FF4200FF5900FF7700FF9B00FFC000FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFC000FF
9B00FF7700FF5900FF4200FF3100FF2500FF1C00FF1700FF1500FF1400FF1500FF1800FF
1B00FF2000FF2400FF2A00FF3000FF3600FF3C00FF4200FF4900FF4F00FF5600FF5D00FF
6300FF6A00FF7000FF7700FF7D00FF8400FF8A00FF9000FF9600FF9D00FFA200FFA800FF
AE00FFB400FFB900FFBE00FFC300FFC700FFCA00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCA00FFC700FFC300FFBF00FFBB00FF
B700FFB200FFAD00FFA900FFA400FF9F00FF9A00FF9500FF9000FF8B00FF8600FF8200FF
7D00FF7800FF7400FF7000FF6C00FF6800FF6500FF6200FF6000FF5F00FF5E00FF5F00FF
6100FF6400FF6900FF7100FF7B00FF8900FF9900FFAC00FFC100FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFC100FFAC00FF9900FF8900FF7B00FF7100FF6900FF6400FF6100FF5F00FF
5E00FF5F00FF6000FF6200FF6500FF6800FF6C00FF7000FF7400FF7800FF7D00FF8200FF
8600FF8B00FF9000FF9500FF9A00FF9F00FFA400FFA900FFAD00FFB200FFB700FFBB00FF
BF00FFC300FFC700FFCA00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCB00FFC900FF
C600FFC300FFC000FFBD00FFBA00FFB600FFB300FFAF00FFAC00FFA900FFA500FFA200FF
9F00FF9D00FF9A00FF9800FF9600FF9500FF9400FF9400FF9400FF9600FF9800FF9B00FF
A000FFA600FFAE00FFB700FFC100FFCA00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCA00FFC100FFB700FFAE00FFA600FFA000FF9B00FF
9800FF9600FF9400FF9400FF9400FF9500FF9600FF9800FF9A00FF9D00FF9F00FFA200FF
A500FFA900FFAC00FFAF00FFB300FFB600FFBA00FFBD00FFC000FFC300FFC600FFC900FF
CB00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCB00FFCA00FFC800FFC600FFC400FFC200FFC000FFBF00FFBD00FF
BC00FFBB00FFBA00FFB900FFB900FFB900FFBA00FFBB00FFBD00FFC000FFC300FFC600FF
CA00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCA00FFC600FF
C300FFC000FFBD00FFBB00FFBA00FFB900FFB900FFB900FFBA00FFBB00FFBC00FFBD00FF
BF00FFC000FFC200FFC400FFC600FFC800FFCA00FFCB00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0107064 0.714286 0.0928726 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -67.125 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
71.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(634.) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44967 L
0 .44967 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 129.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000PB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool;
0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo001P0?oo
o`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3oool00600
oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E0?ooo`00
H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo
001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3o
ool00600oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E
0?ooo`00H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l0
05D0oooo001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0
o`00E@3oool00600oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP0
2`3o001E0?ooo`00H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3o
R00;0?l005D0oooo001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:
0?n800/0o`00E@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool006<0oooo0`00
00030?ooo`030000003oool0oooo0540oooo0`0000030?ooo`<000001@3oool01@000000oooo0?oo
o`3oool000000500oooo001R0?ooo`050000003oool0oooo0?ooo`000000E@3oool01`000000oooo
0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0580oooo001R0?ooo`050000003oool0oooo0?ooo`000000E@3oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`0000001000001C0?ooo`00HP3oool01@000000oooo0?ooo`3oool0
000005D0oooo0P0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000P3oool0
0`000000oooo0?ooo`1B0?ooo`00HP3oool01@000000oooo0?ooo`3oool0000005D0oooo00@00000
0?ooo`0000000000103oool2000000<0oooo00<000000?ooo`000000E03oool00680oooo00D00000
0?ooo`3oool0oooo0000001E0?ooo`030000003oool0oooo00L0oooo00H000000?ooo`3oool00000
0?ooo`00001D0?ooo`00HP3oool01@000000oooo0?ooo`3oool0000005D0oooo00L000000?ooo`3o
ool0oooo0000003oool0000000<0oooo00@000000?ooo`3oool0oooo0P00001D0?ooo`00H`3oool3
000005L0oooo0`0000030?ooo`<000001@3oool00`000000oooo0?ooo`1B0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00@03oool5000002/0oooo00<000000?ooo`3oool09`3o
ool3000002d0oooo00<000000?ooo`3oool0:@3oool5000002D0oooo00100?ooo`030000003oool0
oooo02d0oooo00<000000?ooo`3oool09P3oool01@000000oooo0?ooo`3oool0000002`0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`0W0?ooo`00>P3oool4000000<0oooo00<00000
0?ooo`3oool0903oool4000000@0oooo00<000000?ooo`3oool09P3oool01@000000oooo0?ooo`3o
ool0000002`0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0V0?ooo`00@P3oool2
000002`0oooo00<000000?ooo`3oool09P3oool01@000000oooo0?ooo`3oool0000002`0oooo00<0
00000?ooo`3oool0:`3oool2000002H0oooo00140?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool09P3oool01@000000oooo0?ooo`3oool0000002`0oooo00<000000?ooo`3oool0;@3o
ool00`000000oooo0?ooo`0S0?ooo`00A03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo02H0oooo00D000000?ooo`3oool0oooo0000000/0?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool08`3oool00400oooo00D000000?ooo`3oool0oooo0000000Z0?ooo`800000:03o
ool01@000000oooo0?ooo`3oool0000002/0oooo0P00000[0?ooo`050000003oool0oooo0?ooo`00
00009@3oool00440oooo0`00000/0?ooo`030000003oool0oooo02L0oooo0`00000]0?ooo`030000
003oool0oooo02X0oooo0`00000V0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00?03oooo10000
02<0oooo000l0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool01000
0000oooo0?ooo`00000S0?ooo`00?03oool00`000000oooo0?ooo`2k0<`0o`80oooo00<000000?oo
o`3oool08@3oool003`0oooo00<000000?ooo`3oool0^`3<0?l20?ooo`030000003oool0oooo0240
oooo000Z0?ooo`<000000`3oool00`000000oooo0?ooo`03000000H0oooo00<000000?ooo`3oool0
^`3<0?l20?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000
103oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool08`3<0?l20</0o`06
0<X0o`380?l0aP3o0<H0o`340?l0`P3o0P300?l00`2o0?l0_@3o0;`0o`020;/0o`030;X0o`2i0?l0
^@3o0080^@3o00D0^P3o0;/0o`2k0?l0_@3o0<00o`020<<0o`030<H0o`3:0?l0c03o03X0c03o00H0
bP3o0<H0o`330?l0``3o0<00o`2m0?l20;/0o`030;X0o`2i0?l0^@3o0080^@3o00H0^P3o0;/0o`2l
0?l0_03o0;d0o`2o0?l20<00o`060<80o`340?l0aP3o0<H0o`380?l0bP3o0P3;0?lS0<`0o`80oooo
00<000000?ooo`3oool08@3oool002<0oooo100000020?ooo`050000003oool0oooo0?ooo`000000
103oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000000`3oool0c03o0<`0o`0Q0<`0o`80
b`3o00H0bP3o0<P0o`360?l0aP3o0<@0o`320?l20<00o`030;l0o`2m0?l0_03o0080^`3o00<0^P3o
0;T0o`2i0?l00P2i0?l01@2j0?l0^`3o0;/0o`2m0?l0`03o0080``3o00<0aP3o0<X0o`3<0?l0>P3<
0?l01P3:0?l0aP3o0<<0o`330?l0`03o0;d0o`80^`3o00<0^P3o0;T0o`2i0?l00P2i0?l01P2j0?l0
^`3o0;`0o`2l0?l0_@3o0;l0o`80`03o00H0`P3o0<@0o`360?l0aP3o0<P0o`3:0?l20</0ob<0c03o
00<0oooo0000000000008`3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`800000
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01d0c03o00H0b`3o0<T0o`360?l0
aP3o0<<0o`300?l20;d0o`060;X0o`2f0?l0/`3o0;<0o`2_0?l0[03o0P2Y0?l00`2U0?l0XP3o09l0
o`0209d0o`0509X0o`2H0?l0UP3o09H0o`2E0?l0102D0?l01P2F0?l0V03o09P0o`2K0?l0X03o0:H0
o`80[P3o00@0]`3o0<40o`3:0?l0bP3o;@3<0?l20<X0o`070<40o`2g0?l0[P3o0:h0o`2V0?l0X03o
09/0o`0209P0o`0309H0o`2D0?l0U03o0080U03o00H0U@3o09H0o`2F0?l0V03o09X0o`2M0?l209l0
o`060:80o`2U0?l0Z@3o0:T0o`2/0?l0[`3o0P2c0?l01`2f0?l0^P3o0;d0o`2m0?l0`03o0<<0o`36
0?l00P390?l00`3;0?l0c03o0<`0o`0K0<`0o`80oooo00<000000?ooo`3oool08@3oool002T0oooo
00D000000?ooo`3oool0oooo000000040?ooo`040000003oool00000000000H0oooo00<000000?oo
o`3oool07@3<0?l01P3;0?l0b@3o0<H0o`360?l0``3o0<00o`80_@3o00H0^P3o0;H0o`2c0?l0/`3o
0:l0o`2/0?l20:T0o`030:D0o`2R0?l0W`3o0080W@3o00D0VP3o09P0o`2F0?l0UP3o09D0o`0409@0
o`0609H0o`2H0?l0V03o09/0o`2P0?l0YP3o0P2^0?l0102g0?l0`@3o0<X0o`3:0?l]0<`0o`80bP3o
00L0`@3o0;L0o`2^0?l0[P3o0:H0o`2P0?l0V`3o0080V03o00<0UP3o09@0o`2D0?l00P2D0?l01P2E
0?l0UP3o09H0o`2H0?l0VP3o09d0o`80W`3o00H0XP3o0:D0o`2Y0?l0Z@3o0:`0o`2_0?l20;<0o`07
0;H0o`2j0?l0_@3o0;d0o`300?l0``3o0<H0o`020<T0o`030</0o`3<0?l0c03o01/0c03o0P3oool0
0`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0M0<`0o`060</0o`390?l0aP3o0<H0o`330?l0`03o
0P2m0?l01P2j0?l0]P3o0;<0o`2c0?l0[`3o0:`0o`80Z@3o00<0Y@3o0:80o`2O0?l00P2M0?l01@2J
0?l0V03o09H0o`2F0?l0U@3o00@0U03o00H0UP3o09P0o`2H0?l0V`3o0:00o`2V0?l20:h0o`040;L0
o`310?l0bP3o0<X0obd0c03o0P3:0?l01`310?l0]`3o0:h0o`2^0?l0YP3o0:00o`2K0?l00P2H0?l0
0`2F0?l0U03o09@0o`0209@0o`0609D0o`2F0?l0UP3o09P0o`2J0?l0W@3o0P2O0?l01P2R0?l0Y@3o
0:T0o`2Y0?l0[03o0:l0o`80/`3o00L0]P3o0;X0o`2m0?l0_@3o0<00o`330?l0aP3o0080b@3o00<0
b`3o0<`0o`3<0?l06`3<0?l20?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0
oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0
6@3<0?l01P3:0?l0a`3o0<L0o`330?l0_`3o0;/0o`80]`3o00H0/P3o0:d0o`2Y0?l0Z@3o0:@0o`2O
0?l209X0o`0709D0o`2@0?l0R`3o08/0o`260?l0PP3o07d0o`0207P0o`0607@0o`1`0?l0K03o06`0
o`1X0?l0I@3o0P1R0?l01`1P0?l0G`3o05h0o`1N0?l0G`3o0640o`1T0?l00P1Y0?l01P1a0?l0N`3o
08T0o`290?l0V@3o0:`0o`80`@3o9@3<0?l20<40o`060:`0o`2I0?l0R@3o08T0o`1k0?l0L@3o0P1Y
0?l00`1T0?l0H@3o05l0o`0205h0o`0605l0o`1P0?l0HP3o0680o`1U0?l0J03o0P1/0?l00`1`0?l0
M03o07P0o`0207d0o`060880o`260?l0R`3o08/0o`2@0?l0U@3o0P2J0?l01`2O0?l0Y03o0:T0o`2Y
0?l0[@3o0;80o`2g0?l00P2k0?l01@2o0?l0``3o0<L0o`370?l0bP3o01T0c03o0P3oool00`000000
oooo0?ooo`0Q0?ooo`00:P3oool3000000H0oooo0`0000060?ooo`030000003oool0oooo01T0c03o
00H0bP3o0<L0o`370?l0``3o0;l0o`2k0?l20;L0o`060;80o`2]0?l0Z@3o0:T0o`2T0?l0W`3o0P2J
0?l01`2E0?l0T03o08/0o`2;0?l0QP3o0880o`1m0?l00P1h0?l01P1d0?l0L03o06`0o`1/0?l0J03o
06D0o`80HP3o00L0H03o05l0o`1N0?l0GP3o05l0o`1Q0?l0I03o0080J@3o00H0L@3o07/0o`290?l0
R@3o09T0o`2/0?l20<40obD0c03o0P310?l01P2/0?l0V@3o08T0o`290?l0N`3o0740o`80J@3o00<0
I03o0640o`1O0?l00P1N0?l01P1O0?l0H03o0680o`1R0?l0I@3o06P0o`80K03o00<0L03o07@0o`1h
0?l00P1m0?l01P220?l0QP3o08/0o`2;0?l0T03o09D0o`80VP3o00L0W`3o0:@0o`2Y0?l0Z@3o0:d0
o`2b0?l0]`3o0080^`3o00D0_`3o0<<0o`370?l0a`3o0<X0o`0I0<`0o`80oooo00<000000?ooo`3o
ool08@3oool003`0oooo00<000000?ooo`3oool05@3<0?l01@3:0?l0a`3o0<L0o`330?l0_P3o0080
^@3o00<0]03o0:h0o`2X0?l00P2R0?l01P2M0?l0UP3o0900o`2@0?l0RP3o08@0o`80O@3o00L0M`3o
0700o`1Z0?l0JP3o06<0o`1M0?l0EP3o0080C`3o00H0B@3o0480o`0l0?l0?03o03H0o`0`0?l202X0
o`0702@0o`0P0?l06`3o01/0o`0H0?l05@3o01@0o`0201D0o`0601L0o`0L0?l09@3o02D0o`0a0?l0
@P3o0P1I0?l00`1g0?l0V`3o0<00o`0N0<`0o`80`03o00H0V`3o07L0o`1I0?l0F@3o0480o`0a0?l2
02D0o`0701`0o`0G0?l05@3o01D0o`0D0?l05@3o01P0o`0201/0o`060200o`0T0?l0:P3o02X0o`0`
0?l0=P3o0P0l0?l00`120?l0B@3o04l0o`0205H0o`0605d0o`1S0?l0JP3o06X0o`1`0?l0M`3o0P1m
0?l01`240?l0RP3o0900o`2@0?l0UP3o09d0o`2R0?l00P2X0?l01P2^0?l0]03o0;T0o`2i0?l0_P3o
0<<0o`80a`3o00<0bP3o0<`0o`3<0?l04`3<0?l20?ooo`030000003oool0oooo0240oooo000Z0?oo
o`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool05@3<0?l01@3:0?l0a`3o0<L0o`330?l0_P3o0080^@3o00<0]03o0:h0o`2X0?l00P2R0?l0
1P2M0?l0UP3o0900o`2@0?l0RP3o08@0o`80O@3o00L0M`3o0700o`1Z0?l0JP3o06<0o`1M0?l0EP3o
0080C`3o00H0B@3o0480o`0l0?l0?03o03H0o`0`0?l202X0o`0702@0o`0P0?l06`3o01/0o`0H0?l0
5@3o01@0o`0201D0o`0601L0o`0L0?l09@3o02D0o`0a0?l0@P3o0P1I0?l00`1g0?l0V`3o0<00o`0N
0<`0o`80`03o00H0V`3o07L0o`1I0?l0F@3o0480o`0a0?l202D0o`0701`0o`0G0?l05@3o01D0o`0D
0?l05@3o01P0o`0201/0o`060200o`0T0?l0:P3o02X0o`0`0?l0=P3o0P0l0?l00`120?l0B@3o04l0
o`0205H0o`0605d0o`1S0?l0JP3o06X0o`1`0?l0M`3o0P1m0?l01`240?l0RP3o0900o`2@0?l0UP3o
09d0o`2R0?l00P2X0?l01P2^0?l0]03o0;T0o`2i0?l0_P3o0<<0o`80a`3o00<0bP3o0<`0o`3<0?l0
4`3<0?l20?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000
1`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01D0c03o00D0bP3o0<L0o`370?l0
``3o0;h0o`020;T0o`030;@0o`2^0?l0Z03o0080XP3o00H0W@3o09H0o`2@0?l0T03o08X0o`240?l2
07d0o`0707L0o`1`0?l0JP3o06X0o`1S0?l0G@3o05H0o`0204l0o`0604T0o`120?l0?03o03`0o`0f
0?l0<03o0P0Z0?l01`0T0?l0803o01/0o`0K0?l0603o01D0o`0D0?l00P0E0?l01P0G0?l0703o02D0
o`0U0?l0<@3o0480o`80F@3o00<0M`3o09/0o`300?l07P3<0?l20<00o`0609/0o`1g0?l0F@3o05T0
o`120?l0<@3o0P0U0?l01`0L0?l05`3o01D0o`0E0?l0503o01D0o`0H0?l00P0K0?l01P0P0?l0903o
02X0o`0Z0?l0<03o03H0o`80?03o00<0@P3o04T0o`1?0?l00P1F0?l01P1M0?l0H`3o06X0o`1Z0?l0
L03o07L0o`80O@3o00L0Q03o08X0o`2@0?l0T03o09H0o`2M0?l0XP3o0080Z03o00H0[P3o0;@0o`2i
0?l0^@3o0;h0o`330?l20<L0o`030<X0o`3<0?l0c03o01<0c03o0P3oool00`000000oooo0?ooo`0Q
0?ooo`008`3oool400000080oooo00D000000?ooo`3oool0oooo000000040?ooo`D000001@3oool2
000000030?ooo`3<0?l0c03o0100c03o0P390?l01P350?l0_`3o0;X0o`2j0?l0]03o0:d0o`80Y`3o
00<0X03o09T0o`2B0?l00P2;0?l01P240?l0O03o07D0o`1e0?l0K@3o06D0o`80G@3o00L0E@3o04d0
o`150?l0A@3o03`0o`0d0?l0:`3o00808P3o00H06P3o0140o`080?l0203o0001o`002_l2000Co`07
000Lo`009Ol002go000]o`00=Ol003go0014o`02001:o`06001>o`00DOl0057o001Ao`00C_l004Ko
0P00>?l00`008ol000?o02P0o`020640o`030:D0o`3<0?l0c03o01L0c03o00H0Y@3o0640o`0X0?l0
:03o0003o`008ol2000ho`030016o`00C_l0057o0080057o00H004ko001:o`00B_l004Co000mo`00
=Ol2000]o`06000Uo`007?l001?o000Co`002_l0007o0P080?l00`0A0?l06P3o0280o`0202/0o`06
03@0o`0l0?l0A@3o04D0o`1=0?l0E@3o0P1M0?l01`1U0?l0K@3o07D0o`1e0?l0O03o08@0o`2;0?l0
0P2B0?l01P2I0?l0X03o0:L0o`2W0?l0[@3o0;@0o`80^P3o00<0_`3o0<D0o`390?l04`3<0?l00`3o
ool000000000000S0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?oo
o`3oool000001P3oool00`000000oooo0?ooo`0B0<`0o`80b@3o00H0a@3o0;l0o`2j0?l0^P3o0;@0
o`2]0?l20:L0o`030:00o`2I0?l0TP3o0080R`3o00H0Q03o07`0o`1e0?l0M@3o06d0o`1U0?l205d0
o`0705D0o`1=0?l0A@3o04D0o`0l0?l0=03o02/0o`020280o`0601X0o`0A0?l0203o00P0o`000Ol0
00[o0P004ol01`007?l002Go000]o`00;Ol003Go000mo`00A?l00P00B_l01P00C_l0057o001Ao`00
DOl004ko0016o`8003So00<002?o0003o`0X0?l00P1Q0?l00`2U0?l0c03o0<`0o`0G0<`0o`060:D0
o`1Q0?l0:03o02P0o`000ol002?o0P00>?l00`00A_l004ko001Ao`02001Ao`06001>o`00B_l004[o
0014o`00?Ol003Go0P00;Ol01P009Ol001co000Co`004ol000[o0001o`80203o00<04@3o01X0o`0R
0?l00P0[0?l01P0d0?l0?03o04D0o`150?l0C@3o05D0o`80G@3o00L0I@3o06d0o`1e0?l0M@3o07`0
o`240?l0R`3o0080TP3o00H0V@3o0:00o`2W0?l0Y`3o0:d0o`2d0?l20;X0o`030;l0o`350?l0b@3o
01<0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0@0<`0o`060<T0o`340?l0_P3o
0;h0o`2g0?l0/03o0P2Y0?l01`2Q0?l0VP3o0980o`2B0?l0RP3o0880o`1i0?l00P1a0?l01P1X0?l0
G`3o05H0o`1F0?l0C@3o04@0o`80>P3o00L0<@3o02L0o`0M0?l07@3o0180o`080?l000;o008000go
00H001Wo000To`00<?l0033o000lo`00B?l2001Eo`07001Ro`00Kol007go001mo`00R_l009So002U
o`02002bo`06002oo`00b_l00=Go003Eo`00gOl00>;o0P00hol00`00g_l00=3o002fo`02002;o`04
0019o`0E0?l0SP3o08h0oa<0c03o0P2>0?l00`0E0?l004Wo002;o`02002fo`06003@o`00g_l00>?o
003So`00h_l00=go0P00eOl01`00b_l00;oo002bo`00/_l00:Go002Ho`00R_l00P00OOl01P00Kol0
06;o001Eo`00EOl004So000lo`80033o00<002Co000Io`003Ol00P000_l01P080?l04P3o01d0o`0M
0?l09`3o0340o`80>P3o00L0A03o04d0o`1F0?l0EP3o05l0o`1X0?l0L@3o0080N@3o00H0PP3o08X0
o`2B0?l0TP3o09X0o`2Q0?l20:T0o`030;00o`2g0?l0_P3o0080a03o00<0b@3o0<`0o`3<0?l03P3<
0?l20?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001@3o
ool00`000000oooo000000060?ooo`030000003oool0oooo0100c03o00H0b@3o0<@0o`2n0?l0_P3o
0;L0o`2`0?l20:T0o`070:40o`2J0?l0TP3o0980o`2:0?l0PP3o07T0o`020740o`0606P0o`1O0?l0
EP3o05H0o`1=0?l0A03o0P0j0?l01`0a0?l09`3o01d0o`0M0?l04P3o00P0o`000_l00P003Ol01P00
6Ol002Co000`o`00<?l003co0018o`8005Go00L006;o001_o`00OOl007go002:o`00V?l00:Go0080
0;;o00H00;oo003:o`00eOl00=Go003Mo`00h_l2003So`03003No`00d?l00;Ko008008_o00@004Wo
01D0o`2>0?l0SP3o4`3<0?l208h0o`0301D0o`00BOl008_o00800;Ko00H00=3o003No`00hol00>?o
003Ro`00gOl2003Eo`07003:o`00_ol00;;o002bo`00YOl009So002:o`02001mo`06001_o`00H_l0
05Go001Eo`00B?l003co0P00<?l00`009?l001Wo000=o`020002o`0600P0o`0B0?l07@3o01d0o`0W
0?l0<@3o0P0j0?l01`140?l0C@3o05H0o`1F0?l0G`3o06P0o`1a0?l00P1i0?l01P220?l0RP3o0980
o`2B0?l0VP3o0:40o`80Z@3o00<0/03o0;L0o`2n0?l00P340?l00`390?l0c03o0<`0o`0>0<`0o`80
oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000060?ooo`80
00001P3oool00`000000oooo0?ooo`0=0<`0o`80bP3o00<0a03o0;h0o`2f0?l00P2^0?l01P2V0?l0
WP3o09D0o`2E0?l0S03o08<0o`80NP3o00<0L@3o06L0o`1M0?l00P1C0?l01P190?l0?`3o03D0o`0e
0?l0:P3o01l0o`80503o00L0203o0002o`003_l000ko000Ko`009ol003Co008004;o00H0053o001N
o`00KOl006go001lo`00S?l2002Lo`07002^o`00_ol00=;o003Bo`00iOl00?So003ol`02003ogP06
003ob000ok<00?nM003oW@00ohL00?mc0P00of000`00oe000?m6003oA002003oCP06003oK@00ojX0
0>Wo003Yo`00?Ol0XP3o3`3<0?l01`2R0?l003go003Yo`00jOl00?nZ003oK@00odh00P00od@01P00
odH00?m@003oH000of000?mc003oQ`800?nM00L00?nc003ob000omh00?oN003ol`00n?l00>Go0080
0=;o00H00;oo002^o`00W?l009co002<o`00O?l2001]o`03001No`00D?l004;o008003Co00H002Oo
000Ko`003_l000ko0002o`080?l201@0o`0701l0o`0Z0?l0=@3o03D0o`0o0?l0B@3o05<0o`0205d0
o`0606L0o`1a0?l0NP3o07X0o`230?l0S03o0P2E0?l00`2N0?l0YP3o0:h0o`020;H0o`040;h0o`34
0?l0bP3o0<X0o`d0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000P0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0=0<`0o`80bP3o00<0a03o0;h0o`2f0?l00P2^
0?l01P2V0?l0WP3o09D0o`2E0?l0S03o08<0o`80NP3o00<0L@3o06L0o`1M0?l00P1C0?l01P190?l0
?`3o03D0o`0e0?l0:P3o01l0o`80503o00L0203o0002o`003_l000ko000Ko`009ol003Co008004;o
00H0053o001No`00KOl006go001lo`00S?l2002Lo`07002^o`00_ol00=;o003Bo`00iOl00?So003o
l`02003ogP06003ob000ok<00?nM003oW@00ohL00?mc0P00of000`00oe000?m6003oA002003oCP06
003oK@00ojX00>Wo003Yo`00?Ol0XP3o3`3<0?l01`2R0?l003go003Yo`00jOl00?nZ003oK@00odh0
0P00od@01P00odH00?m@003oH000of000?mc003oQ`800?nM00L00?nc003ob000omh00?oN003ol`00
n?l00>Go00800=;o00H00;oo002^o`00W?l009co002<o`00O?l2001]o`03001No`00D?l004;o0080
03Co00H002Oo000Ko`003_l000ko0002o`080?l201@0o`0701l0o`0Z0?l0=@3o03D0o`0o0?l0B@3o
05<0o`0205d0o`0606L0o`1a0?l0NP3o07X0o`230?l0S03o0P2E0?l00`2N0?l0YP3o0:h0o`020;H0
o`040;h0o`340?l0bP3o0<X0o`d0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`00
0000oooo0?ooo`0=0<`0o`80bP3o00<0a03o0;h0o`2f0?l00P2^0?l01P2V0?l0WP3o09D0o`2E0?l0
S03o08<0o`80NP3o00<0L@3o06L0o`1M0?l00P1C0?l01P190?l0?`3o03D0o`0e0?l0:P3o01l0o`80
503o00L0203o0002o`003_l000ko000Ko`009ol003Co008004;o00H0053o001No`00KOl006go001l
o`00S?l2002Lo`07002^o`00_ol00=;o003Bo`00iOl00?So003ol`02003ogP06003ob000ok<00?nM
003oW@00ohL00?mc0P00of000`00oe000?m6003oA002003oCP06003oK@00ojX00>Wo003Yo`00?Ol0
XP3o3`3<0?l01`2R0?l003go003Yo`00jOl00?nZ003oK@00odh00P00od@01P00odH00?m@003oH000
of000?mc003oQ`800?nM00L00?nc003ob000omh00?oN003ol`00n?l00>Go00800=;o00H00;oo002^
o`00W?l009co002<o`00O?l2001]o`03001No`00D?l004;o008003Co00H002Oo000Ko`003_l000ko
0002o`080?l201@0o`0701l0o`0Z0?l0=@3o03D0o`0o0?l0B@3o05<0o`0205d0o`0606L0o`1a0?l0
NP3o07X0o`230?l0S03o0P2E0?l00`2N0?l0YP3o0:h0o`020;H0o`040;h0o`340?l0bP3o0<X0o`d0
c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`0<0<`0o`060<L0
o`300?l0`03o0;P0o`2_0?l0YP3o0P2L0?l01P2B0?l0R@3o07h0o`1n0?l0M03o06X0o`80G`3o00<0
E03o04T0o`0n0?l00P0c0?l01P0W0?l0703o0100o`0@0?l00`3o0008o`8001Go00L002;o000`o`00
?_l003ko001<o`00Fol006_o008007_o00H008_o002Mo`00[ol00:oo0031o`00eOl2003Yo`07003o
o`00onX00?oC003od`00okX00?nP003oQ002003oI`06003oB@00obP00?l7003o1`0Lo`00@Ol00P1W
o`000`2>o`00]Ol00=Wo00020?So00060?oc003olP00j_l00>[o0028o`000?m50P00Bol;0<`0o`80
04_o00L00?m508So003Zo`00j_l00?ob003ol`00n?l00080fOl000H0]Ol008ko001Wo`00Iol0047o
000Lo`02003o1`07003o:000odT00?mW003oI`00oh@00?nP003o^P02003od`06003ojP00ool00>Wo
003Yo`00eOl00<7o0P00[ol00`00WOl008_o001ko`02001[o`06001Ko`00C?l003ko000no`00<?l0
02;o0P005Ol01`002?l00`3o0100o`0@0?l0703o02L0o`0c0?l00P0n0?l01P190?l0E03o05l0o`1O
0?l0JP3o07@0o`80OP3o00<0R@3o0980o`2L0?l00P2V0?l01@2_0?l0^03o0<00o`300?l0a`3o00`0
c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<000000?ooo`000000
100000050?ooo`030000003oool0oooo00`0c03o00H0a`3o0<00o`300?l0^03o0:l0o`2V0?l209`0
o`060980o`290?l0OP3o07h0o`1d0?l0JP3o0P1O0?l00`1D0?l0B@3o03h0o`0203<0o`0602L0o`0L
0?l0403o0100o`030?l000So0P005Ol01`008_l0033o000no`00?_l004co001Ko`00Jol00P00Nol0
1P00Rol009go002_o`00[ol00<7o003Eo`800>Wo00L00?oo003ojP00om<00?oC003o^P00oj000?n4
00800?mW00H00?m9003o:000o`L00?l701co0011o`0206Oo000308ko002eo`00fOl00080n?l000H0
oo<00?ob003Zo`00j_l008So0000odD2001;o`/0c03o0P00Bol01`00odD0R?l00>[o003Zo`00oo80
0?oc003ho`000P3Io`001P2eo`00S_l006Oo001Wo`00@Ol001co00800?l700L00?lX003oB@00ofL0
0?mW003oQ000oj000?nj00800?oC00H00?oZ003oo`00jOl00>Wo003Eo`00`Ol2002_o`03002Mo`00
Rol007_o008006_o00H005_o001<o`00?_l003ko000`o`008_l2000Eo`070008o`030?l0403o0100
o`0L0?l09`3o03<0o`0203h0o`0604T0o`1D0?l0G`3o05l0o`1Z0?l0M03o0P1n0?l00`290?l0TP3o
09`0o`020:H0o`050:l0o`2h0?l0`03o0<00o`370?l0303<0?l20?ooo`030000003oool0oooo0240
oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`070?ooo`80
000000<0oooo0<`0o`3<0?l01`3<0?l20</0o`070<@0o`2k0?l0/P3o0;80o`2X0?l0W@3o0980o`02
08L0o`0607`0o`1`0?l0I@3o06D0o`1I0?l0C@3o0P110?l00`0e0?l0:03o01`0o`0200l0o`060080
o`002ol001So000Ho`009_l003Go0P00A?l01`00Dol006?o001co`00Lol008?o002Eo`00Yol00P00
^Ol01P00cOl00>7o003fo`00m_l00?ob003of`800?o300L00?nY003oS@00og000?m`003oDP00oc40
0?l>00805_l000H0?_l006Wo002Ho`00V?l00<[o003oo`020?o400030?n5003o@@00o`0000X0o`00
00<0G?l00<`0o`3<0?l01`3<0?l00`1Lo`00o`000?l000090?l000060?m1003oQ@00ol@00?o4003o
o`00b_l00P2Ho`001`1Yo`00?_l001Ko000Fo`000?l>003o<@00oe800P00og001P00ohd00?nY003o
``00ol<00?oK003olP800?Ko00<00>7o003=o`00^Ol00P00Yol01P00UOl008?o001co`00Lol006?o
001Co`8004Co00L003Go000Vo`006?l001So000;o`020?l03`3o0080703o00H0:03o03D0o`110?l0
@@3o04d0o`1I0?l206D0o`030700o`1l0?l0Q`3o0080TP3o00H0W@3o0:P0o`2b0?l0/P3o0;/0o`34
0?l20</0o`T0c03o00<0oooo0000000000008`3oool002<0oooo100000020?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0c03o0P3;
0?l01`340?l0^`3o0;80o`2b0?l0Z03o09d0o`2B0?l00P270?l01P1l0?l0L03o06D0o`1U0?l0F@3o
04d0o`80@@3o00<0=@3o02P0o`0L0?l00P0?0?l01P020?l000_o000Ho`006?l002Ko000eo`8004Co
00L005?o001So`00Lol007?o0023o`00UOl00:Oo00800;Wo00H00<go003Qo`00m_l00?Ko003olP00
om/2003o``07003oZ@00ohd00?m`003oL000oe800?la003o3P0201Ko000603ko001Yo`00V?l009So
003:o`00ool00P3oa0000`3oQ@00od400?l0000:0?l0000305co003<0?l0c03o00L0c03o00<0G?l0
0?l0003o00002@3o00001P3o@@00ohD00?o4003oa000ool00<[o0080V?l000L0JOl003ko000Fo`00
5_l0003o3P00oc400?mB00800?m`00H00?n=003oZ@00ol<00?o3003of`00oo82003fo`03003Qo`00
cOl00;Wo00800:Oo00H009Go0023o`00Lol007?o001So`00Dol20014o`07000eo`009_l001So000H
o`002ol00P3o00l0o`0201`0o`0602P0o`0e0?l0@@3o0440o`1=0?l0F@3o0P1U0?l00`1`0?l0O03o
08L0o`020980o`0609d0o`2X0?l0/P3o0;80o`2k0?l0a03o0P3;0?l90<`0o`80oooo00<000000?oo
o`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000060?ooo`8000001P3oool00`00
0000oooo0?ooo`090<`0o`80b`3o00L0a03o0;/0o`2b0?l0/P3o0:P0o`2M0?l0TP3o0080Q`3o00H0
O03o0700o`1U0?l0I@3o05T0o`1=0?l20440o`0303D0o`0X0?l0703o00803`3o00H00P3o000;o`00
6?l001So000Vo`00=Ol20014o`07001Co`00Hol007?o001co`00Pol009Go002Wo`02002io`06003=
o`00hOl00?Ko003fo`00oo800?oK0P00ol<01`00ojT00?n=003oL000og000?mB003o<@00o`h00P0F
o`001P0no`00JOl009So002Ho`00b_l00?oo0080ol@000<0ohD00?m1003o00002P3o00000`1Lo`00
c03o0<`0o`070<`0o`0305co003o0000o`0000T0o`0000H0od400?n5003oa000ol@00?oo003:o`02
09So000706Wo000no`005_l001Ko0000o`h00?la003oDP02003oL006003oS@00ojT00?o3003o``00
om/00?ob0P00m_l00`00hOl00<go002io`02002Wo`06002Eo`00Pol007?o001co`00Hol005?o0P00
A?l01`00=Ol002Ko000Ho`006?l000_o0080o`0?0?l00P0L0?l01P0X0?l0=@3o0440o`110?l0C@3o
05T0o`80I@3o00<0L03o07`0o`270?l00P2B0?l01P2M0?l0Z03o0;80o`2b0?l0^`3o0<@0o`80b`3o
2@3<0?l20?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000
203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0c03o00D0bP3o0<80o`320?l0
]`3o0:`0o`020:00o`0309@0o`280?l0N`3o0080KP3o00H0H@3o05@0o`170?l0A`3o03X0o`0]0?l2
01l0o`030140o`030?l000[o008001Wo00H002So000go`00Aol004Oo001Go`00Iol2001ho`070029
o`00Vol00:ko002^o`00`Ol00=Go003Zo`02003oo`06003oj@00om800?ni003o^@00oil00?n40P00
ofL01`00odP00?lX003o1@00o`D07ol004Ko001ao`000P2Oo`001P3Ao`00ooP00?nm003o_@00ogd0
0?lf0140o`001`3<0?lA0?l000060?lf003oO@00okd00?nm003on000dOl00P2Oo`000`1ao`00A_l0
01oo0002003o1@06003o:000odP00?mW003oI`00oh@00?nO0P00okT00`00om800?oY003oo`02003Z
o`06003Eo`00`Ol00:ko002^o`00Vol008Wo0P00N?l01`00Iol005Oo0017o`00Aol003Oo000Xo`00
6Ol00P002_l01P030?l04@3o01l0o`0O0?l0;@3o03X0o`80A`3o00<0E03o0640o`1^0?l00P1k0?l0
1P280?l0U03o0:00o`2P0?l0[03o0;L0o`80`P3o00<0bP3o0<`0o`3<0?l01P3<0?l20?ooo`030000
003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00P0c03o00D0bP3o0<80o`320?l0]`3o0:`0o`020:00o`03
09@0o`280?l0N`3o0080KP3o00H0H@3o05@0o`170?l0A`3o03X0o`0]0?l201l0o`030140o`030?l0
00[o008001Wo00H002So000go`00Aol004Oo001Go`00Iol2001ho`070029o`00Vol00:ko002^o`00
`Ol00=Go003Zo`02003oo`06003oj@00om800?ni003o^@00oil00?n40P00ofL01`00odP00?lX003o
1@00o`D07ol004Ko001ao`000P2Oo`001P3Ao`00ooP00?nm003o_@00ogd00?lf0140o`001`3<0?lA
0?l000060?lf003oO@00okd00?nm003on000dOl00P2Oo`000`1ao`00A_l001oo0002003o1@06003o
:000odP00?mW003oI`00oh@00?nO0P00okT00`00om800?oY003oo`02003Zo`06003Eo`00`Ol00:ko
002^o`00Vol008Wo0P00N?l01`00Iol005Oo0017o`00Aol003Oo000Xo`006Ol00P002_l01P030?l0
4@3o01l0o`0O0?l0;@3o03X0o`80A`3o00<0E03o0640o`1^0?l00P1k0?l01P280?l0U03o0:00o`2P
0?l0[03o0;L0o`80`P3o00<0bP3o0<`0o`3<0?l01P3<0?l20?ooo`030000003oool0oooo0240oooo
000Y0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0
oooo00<000000?ooo`3oool01`3<0?l01P3:0?l0`@3o0;@0o`2d0?l0Y`3o09T0o`80R`3o00<0O@3o
06l0o`1P0?l00P1B0?l01P130?l0=03o02D0o`0U0?l05P3o00L0o`8000So00<001Oo000Wo`00=ol0
0P00B?l01P00FOl006[o001lo`00O?l008ko002Qo`800;Co00L00<So003Lo`00lOl00?7o003on000
on400?o900800?n`00H00?nF003oN`00oel00?mO003o@000ob42003o000702Co0019o`00L_l007;o
002Mo`00c?l00?oo00020?o:00040?n>003oC@00o`H00?l601D0o`000`3<0?lE0?l00080o`H000L0
odd00?n>003obP00olX00?oo003<o`00WOl00080L_l000H0BOl002Co0000o`000?l0003o8@00od02
003oG`03003oN`00oiH00?n`00800?o900H00?oQ003on000lOl00?7o003Lo`00b?l2002do`07002Q
o`00S_l007co001lo`00J_l005Wo0018o`02000go`06000Wo`005ol000So0008o`070?l05P3o0P0U
0?l00`0d0?l0@`3o0580o`020600o`0606l0o`1m0?l0R`3o08/0o`2I0?l0Y`3o0P2d0?l00`310?l0
bP3o0<`0o`060<`0o`80oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000060?ooo`<00000
1P3oool00`000000oooo0?ooo`070<`0o`060<X0o`310?l0]03o0;@0o`2W0?l0V@3o0P2;0?l00`1m
0?l0K`3o0600o`020580o`0604<0o`0d0?l09@3o02D0o`0F0?l01`3o0P002?l00`005ol002Oo000g
o`020018o`06001Io`00J_l007co001lo`00S_l00:7o0P00]?l01`00b?l00=co003ao`00lOl00?oh
003oh@00olT00P00ok001P00oiH00?mk003oG`00oel00?m0003o8@800?l000L09?l004Wo001bo`00
L_l009go003<o`00ool00080olX000@0ohh00?m=003o1P00o`H05@3o00030<`0oaD0o`000P3o1P00
1`3oC@00ohh00?o:003obP00ool00<co002Mo`000P1bo`001P19o`009?l0003o0000o`000?lQ003o
@0800?mO00<00?mk003oUP00ok000P00olT01P00on400?oh003ao`00lOl00=co0038o`800;Co00L0
0:7o002>o`00O?l007co001Zo`00FOl004So008003Oo00H002Oo000Go`002?l000So00L0o`0F0?l2
02D0o`0303@0o`130?l0DP3o0080H03o00H0K`3o07d0o`2;0?l0R`3o09T0o`2W0?l20;@0o`030<40
o`3:0?l0c03o00H0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?oo
o`050<`0o`80b`3o00H0`@3o0;<0o`2S0?l0X`3o09<0o`220?l20780o`030640o`1A0?l0@03o0080
;`3o00H07`3o00h0o`000_l000;o000Co`009Ol2000fo`030018o`00F_l006go0080083o00H009?o
002Wo`00^ol00;_o003?o`00iOl2003ko`07003okP00omH00?nn003o_P00ojD00?n;003oK`02003o
D`06003o=@00oaH02_l000[o000]o`00DOl00P1ho`001`2Qo`00cOl00?co003lo`00om000?nJ003o
G`000P3o7`0J0?l000030<`0o`3o0000o`0001P0o`000P3o7`000`3oG`00oiX00?o@00020?co0006
0<go002Qo`00N?l007So001Ao`00;Ol00P0:o`000`00oaH00?le003oD`02003oK`06003oR`00ojD0
0?nn003o_P00omH00?o^0P00nol01`00iOl00<oo002ko`00^ol00:Oo002Co`00P?l00P00KOl01P00
F_l004So000fo`00=_l002Go000Co`8000;o00<03P3o01l0o`0_0?l00P100?l01P1A0?l0H@3o0780
o`1b0?l0PP3o09<0o`80X`3o00@0/`3o0<40o`3;0?l0b`3o1@3<0?l20?ooo`030000003oool0oooo
0240oooo000c0?ooo`<000001P3oool00`000000oooo0?ooo`050<`0o`80b`3o00H0`@3o0;<0o`2S
0?l0X`3o09<0o`220?l20780o`030640o`1A0?l0@03o0080;`3o00H07`3o00h0o`000_l000;o000C
o`009Ol2000fo`030018o`00F_l006go0080083o00H009?o002Wo`00^ol00;_o003?o`00iOl2003k
o`07003okP00omH00?nn003o_P00ojD00?n;003oK`02003oD`06003o=@00oaH02_l000[o000]o`00
DOl00P1ho`001`2Qo`00cOl00?co003lo`00om000?nJ003oG`000P3o7`0J0?l000030<`0o`3o0000
o`0001P0o`000P3o7`000`3oG`00oiX00?o@00020?co00060<go002Qo`00N?l007So001Ao`00;Ol0
0P0:o`000`00oaH00?le003oD`02003oK`06003oR`00ojD00?nn003o_P00omH00?o^0P00nol01`00
iOl00<oo002ko`00^ol00:Oo002Co`00P?l00P00KOl01P00F_l004So000fo`00=_l002Go000Co`80
00;o00<03P3o01l0o`0_0?l00P100?l01P1A0?l0H@3o0780o`1b0?l0PP3o09<0o`80X`3o00@0/`3o
0<40o`3;0?l0b`3o1@3<0?l20?ooo`030000003oool0oooo0240oooo000b0?ooo`050000003oool0
oooo0?ooo`0000001@3oool2000000030?ooo`3<0?l0c03o00<0c03o0P3;0?l01P310?l0/`3o0:<0
o`2S0?l0T`3o0880o`80LP3o00<0H@3o0540o`100?l00P0_0?l01P0O0?l03P3o0002o`000_l001?o
000Uo`8003Ko00<004So001Jo`00KOl00P00P?l01P00Tol00:Oo002ko`00^ol00<oo003Uo`800?_o
00L00?o^003oeP00okh00?nn003oY@00oh/00?m_00800?mC00H00?le003o5P0:o`002_l002go001A
o`0207So00070:7o003=o`00o?l00?co003od000oiX00?mO00020?lO01X0o`0000<0c03o0?l0003o
0000603o00020?lO00030?mO003oVP00om000080o?l000H0cOl00:7o001ho`00N?l0057o000]o`02
00[o0003003o5P00ocD00?mC00800?m_00H00?n;003oY@00okh00?nn003oeP00onh2003ko`07003U
o`00col00;_o002ko`00Yol009?o0020o`02001]o`06001Jo`00B?l003Ko000fo`009Ol001?o0P00
0_l00`0>0?l07`3o02l0o`020400o`060540o`1Q0?l0LP3o0780o`220?l0T`3o0P2S0?l0102c0?l0
`@3o0</0o`3;0?l50<`0o`030?ooo`000000000002<0oooo000b0?ooo`050000003oool0oooo0?oo
o`0000001@3oool00`000000oooo0?ooo`050<`0o`80b`3o00H0`@3o0;<0o`2S0?l0X`3o09<0o`22
0?l20780o`030640o`1A0?l0@03o0080;`3o00H07`3o00h0o`000_l000;o000Co`009Ol2000fo`03
0018o`00F_l006go0080083o00H009?o002Wo`00^ol00;_o003?o`00iOl2003ko`07003okP00omH0
0?nn003o_P00ojD00?n;003oK`02003oD`06003o=@00oaH02_l000[o000]o`00DOl00P1ho`001`2Q
o`00cOl00?co003lo`00om000?nJ003oG`000P3o7`0J0?l000030<`0o`3o0000o`0001P0o`000P3o
7`000`3oG`00oiX00?o@00020?co00060<go002Qo`00N?l007So001Ao`00;Ol00P0:o`000`00oaH0
0?le003oD`02003oK`06003oR`00ojD00?nn003o_P00omH00?o^0P00nol01`00iOl00<oo002ko`00
^ol00:Oo002Co`00P?l00P00KOl01P00F_l004So000fo`00=_l002Go000Co`8000;o00<03P3o01l0
o`0_0?l00P100?l01P1A0?l0H@3o0780o`1b0?l0PP3o09<0o`80X`3o00@0/`3o0<40o`3;0?l0b`3o
1@3<0?l20?ooo`030000003oool0oooo0240oooo000b0?ooo`050000003oool0oooo0?ooo`000000
1@3oool00`000000oooo0?ooo`050<`0o`80b`3o00H0`@3o0;<0o`2S0?l0X`3o09<0o`220?l20780
o`030640o`1A0?l0@03o0080;`3o00H07`3o00h0o`000_l000;o000Co`009Ol2000fo`030018o`00
F_l006go0080083o00H009?o002Wo`00^ol00;_o003?o`00iOl2003ko`07003okP00omH00?nn003o
_P00ojD00?n;003oK`02003oD`06003o=@00oaH02_l000[o000]o`00DOl00P1ho`001`2Qo`00cOl0
0?co003lo`00om000?nJ003oG`000P3o7`0J0?l000030<`0o`3o0000o`0001P0o`000P3o7`000`3o
G`00oiX00?o@00020?co00060<go002Qo`00N?l007So001Ao`00;Ol00P0:o`000`00oaH00?le003o
D`02003oK`06003oR`00ojD00?nn003o_P00omH00?o^0P00nol01`00iOl00<oo002ko`00^ol00:Oo
002Co`00P?l00P00KOl01P00F_l004So000fo`00=_l002Go000Co`8000;o00<03P3o01l0o`0_0?l0
0P100?l01P1A0?l0H@3o0780o`1b0?l0PP3o09<0o`80X`3o00@0/`3o0<40o`3;0?l0b`3o1@3<0?l2
0?ooo`030000003oool0oooo0240oooo000b0?ooo`050000003oool0oooo0?ooo`0000001@3oool0
0`000000oooo0?ooo`070<`0o`060<X0o`310?l0]03o0;@0o`2W0?l0V@3o0P2;0?l00`1m0?l0K`3o
0600o`020580o`0604<0o`0d0?l09@3o02D0o`0F0?l01`3o0P002?l00`005ol002Oo000go`020018
o`06001Io`00J_l007co001lo`00S_l00:7o0P00]?l01`00b?l00=co003ao`00lOl00?oh003oh@00
olT00P00ok001P00oiH00?mk003oG`00oel00?m0003o8@800?l000L09?l004Wo001bo`00L_l009go
003<o`00ool00080olX000@0ohh00?m=003o1P00o`H05@3o00030<`0oaD0o`000P3o1P001`3oC@00
ohh00?o:003obP00ool00<co002Mo`000P1bo`001P19o`009?l0003o0000o`000?lQ003o@0800?mO
00<00?mk003oUP00ok000P00olT01P00on400?oh003ao`00lOl00=co0038o`800;Co00L00:7o002>
o`00O?l007co001Zo`00FOl004So008003Oo00H002Oo000Go`002?l000So00L0o`0F0?l202D0o`03
03@0o`130?l0DP3o0080H03o00H0K`3o07d0o`2;0?l0R`3o09T0o`2W0?l20;@0o`030<40o`3:0?l0
c03o00H0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00<P3oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`3oool01`3<0?l01P3:0?l0`@3o0;@0o`2d0?l0Y`3o09T0o`80R`3o
00<0O@3o06l0o`1P0?l00P1B0?l01P130?l0=03o02D0o`0U0?l05P3o00L0o`8000So00<001Oo000W
o`00=ol00P00B?l01P00FOl006[o001lo`00O?l008ko002Qo`800;Co00L00<So003Lo`00lOl00?7o
003on000on400?o900800?n`00H00?nF003oN`00oel00?mO003o@000ob42003o000702Co0019o`00
L_l007;o002Mo`00c?l00?oo00020?o:00040?n>003oC@00o`H00?l601D0o`000`3<0?lE0?l00080
o`H000L0odd00?n>003obP00olX00?oo003<o`00WOl00080L_l000H0BOl002Co0000o`000?l0003o
8@00od02003oG`03003oN`00oiH00?n`00800?o900H00?oQ003on000lOl00?7o003Lo`00b?l2002d
o`07002Qo`00S_l007co001lo`00J_l005Wo0018o`02000go`06000Wo`005ol000So0008o`070?l0
5P3o0P0U0?l00`0d0?l0@`3o0580o`020600o`0606l0o`1m0?l0R`3o08/0o`2I0?l0Y`3o0P2d0?l0
0`310?l0bP3o0<`0o`060<`0o`80oooo00<000000?ooo`3oool08@3oool00380oooo00D000000?oo
o`3oool0oooo000000050?ooo`030000003oool0oooo00L0c03o00H0bP3o0<40o`2d0?l0]03o0:L0
o`2I0?l208/0o`0307d0o`1_0?l0H03o0080DP3o00H0@`3o03@0o`0U0?l09@3o01H0o`070?l20008
o`03000Go`009ol003Oo008004So00H005Wo001Zo`00O?l007co002>o`00XOl2002do`070038o`00
g?l00?7o003ao`00ooP00?oQ003ob@02003o/006003oUP00og/00?mO003oG`00od000?lQ0P00o`00
1`0To`00BOl007;o001bo`00WOl00<co003oo`000P3obP00103oSP00odd00?l6003o1P0E0?l000<0
c03o5@3o00020?l600070?m=003oSP00olX00?o:003oo`00c?l009go000207;o000604Wo000To`00
0?l0003o0000ob400?m00P00oel00`00og/00?nF003o/002003ob@06003oh@00ooP00?7o003ao`00
g?l00<So0P00]?l01`00XOl008ko001lo`00O?l006[o001Io`00B?l00P00=ol01P009ol001Oo0008
o`002?l01`3o01H0o`809@3o00<0=03o04<0o`1B0?l00P1P0?l01P1_0?l0O@3o08/0o`2;0?l0V@3o
0:L0o`80]03o00<0`@3o0<X0o`3<0?l01P3<0?l20?ooo`030000003oool0oooo0240oooo000c0?oo
o`<000001P3oool00`000000oooo0?ooo`080<`0o`050<X0o`320?l0`P3o0;L0o`2/0?l00P2P0?l0
0`2D0?l0R03o07/0o`0206h0o`060640o`1D0?l0A`3o04L0o`0j0?l0;@3o0P0O0?l00`0A0?l00`3o
000:o`02000Io`06000Xo`00=ol004Oo0017o`00Eol006Oo0P00N?l01`00ROl009_o002^o`00[_l0
0<7o003Eo`00j_l00P00ool01P00onT00?oB003o^@00okT00?nO003oQ0800?mW00L00?m8003o:000
o`D00?l501oo0016o`00LOl00080Wol000H0dOl00?oh003o_@00okd00?mm003o=P0A0?l000L0c03o
4@3o00001P3o=P00ogd00?nm003o_@00ooP00=7o0080Wol000<0LOl004Ko000Oo`000P00o`D01P00
obP00?m8003oI`00ofL00?n4003oW`800?ni00<00?oB003oj@00ool00P00j_l01P00eOl00<7o002^
o`00[_l009_o0029o`8007So00L006Oo001Go`00Aol004Oo000go`00:?l001Wo008000[o00H00`3o
0140o`0O0?l07`3o02d0o`0j0?l204L0o`0305@0o`1Q0?l0KP3o0080N`3o00H0R03o09@0o`2P0?l0
X03o0:`0o`2g0?l20<80o`030<X0o`3<0?l0c03o00H0c03o0P3oool00`000000oooo0?ooo`0Q0?oo
o`00?03oool00`000000oooo0?ooo`080<`0o`050<X0o`320?l0`P3o0;L0o`2/0?l00P2P0?l00`2D
0?l0R03o07/0o`0206h0o`060640o`1D0?l0A`3o04L0o`0j0?l0;@3o0P0O0?l00`0A0?l00`3o000:
o`02000Io`06000Xo`00=ol004Oo0017o`00Eol006Oo0P00N?l01`00ROl009_o002^o`00[_l00<7o
003Eo`00j_l00P00ool01P00onT00?oB003o^@00okT00?nO003oQ0800?mW00L00?m8003o:000o`D0
0?l501oo0016o`00LOl00080Wol000H0dOl00?oh003o_@00okd00?mm003o=P0A0?l000L0c03o4@3o
00001P3o=P00ogd00?nm003o_@00ooP00=7o0080Wol000<0LOl004Ko000Oo`000P00o`D01P00obP0
0?m8003oI`00ofL00?n4003oW`800?ni00<00?oB003oj@00ool00P00j_l01P00eOl00<7o002^o`00
[_l009_o0029o`8007So00L006Oo001Go`00Aol004Oo000go`00:?l001Wo008000[o00H00`3o0140
o`0O0?l07`3o02d0o`0j0?l204L0o`0305@0o`1Q0?l0KP3o0080N`3o00H0R03o09@0o`2P0?l0X03o
0:`0o`2g0?l20<80o`030<X0o`3<0?l0c03o00H0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00
:P3oool3000000<0oooo00<000000?ooo`000000100000050?ooo`030000003oool0oooo00T0c03o
0P3;0?l01`340?l0^`3o0;80o`2b0?l0Z03o09d0o`2B0?l00P270?l01P1l0?l0L03o06D0o`1U0?l0
F@3o04d0o`80@@3o00<0=@3o02P0o`0L0?l00P0?0?l01P020?l000_o000Ho`006?l002Ko000eo`80
04Co00L005?o001So`00Lol007?o0023o`00UOl00:Oo00800;Wo00H00<go003Qo`00m_l00?Ko003o
lP00om/2003o``07003oZ@00ohd00?m`003oL000oe800?la003o3P0201Ko000603ko001Yo`00V?l0
09So003:o`00ool00P3oa0000`3oQ@00od400?l0000:0?l0000305co003<0?l0c03o00L0c03o00<0
G?l00?l0003o00002@3o00001P3o@@00ohD00?o4003oa000ool00<[o0080V?l000L0JOl003ko000F
o`005_l0003o3P00oc400?mB00800?m`00H00?n=003oZ@00ol<00?o3003of`00oo82003fo`03003Q
o`00cOl00;Wo00800:Oo00H009Go0023o`00Lol007?o001So`00Dol20014o`07000eo`009_l001So
000Ho`002ol00P3o00l0o`0201`0o`0602P0o`0e0?l0@@3o0440o`1=0?l0F@3o0P1U0?l00`1`0?l0
O03o08L0o`020980o`0609d0o`2X0?l0/P3o0;80o`2k0?l0a03o0P3;0?l90<`0o`80oooo00<00000
0?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool02@3<0?l20</0o`070<@0o`2k0?l0/P3o0;80o`2X0?l0W@3o
0980o`0208L0o`0607`0o`1`0?l0I@3o06D0o`1I0?l0C@3o0P110?l00`0e0?l0:03o01`0o`0200l0
o`060080o`002ol001So000Ho`009_l003Go0P00A?l01`00Dol006?o001co`00Lol008?o002Eo`00
Yol00P00^Ol01P00cOl00>7o003fo`00m_l00?ob003of`800?o300L00?nY003oS@00og000?m`003o
DP00oc400?l>00805_l000H0?_l006Wo002Ho`00V?l00<[o003oo`020?o400030?n5003o@@00o`00
00X0o`0000<0G?l00<`0o`3<0?l01`3<0?l00`1Lo`00o`000?l000090?l000060?m1003oQ@00ol@0
0?o4003oo`00b_l00P2Ho`001`1Yo`00?_l001Ko000Fo`000?l>003o<@00oe800P00og001P00ohd0
0?nY003o``00ol<00?oK003olP800?Ko00<00>7o003=o`00^Ol00P00Yol01P00UOl008?o001co`00
Lol006?o001Co`8004Co00L003Go000Vo`006?l001So000;o`020?l03`3o0080703o00H0:03o03D0
o`110?l0@@3o04d0o`1I0?l206D0o`030700o`1l0?l0Q`3o0080TP3o00H0W@3o0:P0o`2b0?l0/P3o
0;/0o`340?l20</0o`T0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo
0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01P3oool2000000030?ooo`3<0?l0c03o00L0
c03o0P3;0?l01`340?l0^`3o0;80o`2b0?l0Z03o09d0o`2B0?l00P270?l01P1l0?l0L03o06D0o`1U
0?l0F@3o04d0o`80@@3o00<0=@3o02P0o`0L0?l00P0?0?l01P020?l000_o000Ho`006?l002Ko000e
o`8004Co00L005?o001So`00Lol007?o0023o`00UOl00:Oo00800;Wo00H00<go003Qo`00m_l00?Ko
003olP00om/2003o``07003oZ@00ohd00?m`003oL000oe800?la003o3P0201Ko000603ko001Yo`00
V?l009So003:o`00ool00P3oa0000`3oQ@00od400?l0000:0?l0000305co003<0?l0c03o00L0c03o
00<0G?l00?l0003o00002@3o00001P3o@@00ohD00?o4003oa000ool00<[o0080V?l000L0JOl003ko
000Fo`005_l0003o3P00oc400?mB00800?m`00H00?n=003oZ@00ol<00?o3003of`00oo82003fo`03
003Qo`00cOl00;Wo00800:Oo00H009Go0023o`00Lol007?o001So`00Dol20014o`07000eo`009_l0
01So000Ho`002ol00P3o00l0o`0201`0o`0602P0o`0e0?l0@@3o0440o`1=0?l0F@3o0P1U0?l00`1`
0?l0O03o08L0o`020980o`0609d0o`2X0?l0/P3o0;80o`2k0?l0a03o0P3;0?l90<`0o`030?ooo`00
0000000002<0oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001P3oool2000000H0oooo00<0
00000?ooo`3oool0303<0?l01P370?l0`03o0<00o`2h0?l0[`3o0:H0o`80W03o00H0TP3o08T0o`1n
0?l0OP3o07@0o`1Z0?l205l0o`0305@0o`190?l0?P3o0080<`3o00H09`3o01`0o`0@0?l0403o00<0
o`002?l2000Eo`07000Ro`00<?l003ko000no`00C?l005_o001[o`02001ko`06002;o`00WOl00:oo
002_o`00`Ol00=Go0P00jOl01`00ool00?oZ003od`00om<00?nj003oX000oh@00P00ofL01P00odT0
0?lX003o1`00o`L07?l0047o0080Iol000<0S_l00;Go003Io`000P3ho`001P3ol`00oo800>[o003Z
o`00R?l0003oA@8004_o2`3<0?l2001;o`07003oA@28o`00j_l00>[o003olP00oo<00?So00020=Wo
00060;Go002>o`00Iol006Oo0011o`007?l00P00o`L01`00obP00?m9003oI`00ofL00?n4003oX000
okX00P00om<01P00onX00?oo003Yo`00jOl00=Go0031o`800:oo00<009go002;o`00Nol00P00Jol0
1P00Fol004co000no`00?_l0033o000Ro`8001Go00L000So00<0o`0@0?l0403o01`0o`0W0?l0<`3o
0080?P3o00H0B@3o05@0o`1O0?l0G`3o06X0o`1d0?l207h0o`0308T0o`2B0?l0W03o0080YP3o00D0
[`3o0;P0o`300?l0`03o0<L0o`0<0<`0o`80oooo00<000000?ooo`3oool08@3oool002T0oooo00D0
00000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
303<0?l01P370?l0`03o0<00o`2h0?l0[`3o0:H0o`80W03o00H0TP3o08T0o`1n0?l0OP3o07@0o`1Z
0?l205l0o`0305@0o`190?l0?P3o0080<`3o00H09`3o01`0o`0@0?l0403o00<0o`002?l2000Eo`07
000Ro`00<?l003ko000no`00C?l005_o001[o`02001ko`06002;o`00WOl00:oo002_o`00`Ol00=Go
0P00jOl01`00ool00?oZ003od`00om<00?nj003oX000oh@00P00ofL01P00odT00?lX003o1`00o`L0
7?l0047o0080Iol000<0S_l00;Go003Io`000P3ho`001P3ol`00oo800>[o003Zo`00R?l0003oA@80
04_o2`3<0?l2001;o`07003oA@28o`00j_l00>[o003olP00oo<00?So00020=Wo00060;Go002>o`00
Iol006Oo0011o`007?l00P00o`L01`00obP00?m9003oI`00ofL00?n4003oX000okX00P00om<01P00
onX00?oo003Yo`00jOl00=Go0031o`800:oo00<009go002;o`00Nol00P00Jol01P00Fol004co000n
o`00?_l0033o000Ro`8001Go00L000So00<0o`0@0?l0403o01`0o`0W0?l0<`3o0080?P3o00H0B@3o
05@0o`1O0?l0G`3o06X0o`1d0?l207h0o`0308T0o`2B0?l0W03o0080YP3o00D0[`3o0;P0o`300?l0
`03o0<L0o`0<0<`0o`80oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0
oooo000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03@3<0?l20<X0o`03
0<@0o`2n0?l0]P3o0080[P3o00H0YP3o09h0o`2E0?l0U@3o08`0o`230?l207X0o`030740o`1W0?l0
G@3o0080D`3o00H0B@3o03l0o`0e0?l0=@3o02X0o`0O0?l201@0o`0700P0o`000_l000ko000>o`00
6ol002Oo000do`020012o`06001@o`00G_l006go001]o`00O?l008co0P00W?l01`00[_l00;oo003B
o`00d_l00>Go003ho`00oo<00P00omh01P00olP00?nc003oW@00oid00?n7003oL`800?mP00<00?m@
003oAP00od@00P00odh01P00ofd00?nZ003Yo`00jOl003go0:80o`l0c03o00L0XP3o000mo`00jOl0
0>Wo003oZP00ofd00?m>00800?m400H00?m6003oD000of000?mP003oL`00ohL2003oW@07003o/`00
olP00?oN003ogP00oo<00?So003Uo`02003Bo`06002oo`00[_l009co002Lo`00S?l007co0P00KOl0
0`00G_l0053o0012o`02000do`06000Wo`006ol000ko000>o`000_l0203o0P0D0?l01`0O0?l0:P3o
03D0o`0e0?l0?`3o04T0o`1C0?l00P1M0?l01P1W0?l0L@3o07X0o`1j0?l0P`3o08`0o`80U@3o00<0
WP3o0:H0o`2^0?l00P2f0?l0102n0?l0a03o0<X0o`3:0?l=0<`0o`80oooo00<000000?ooo`3oool0
8@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`00
00001@3oool00`000000oooo0?ooo`0=0<`0o`80bP3o00<0a03o0;h0o`2f0?l00P2^0?l01P2V0?l0
WP3o09D0o`2E0?l0S03o08<0o`80NP3o00<0L@3o06L0o`1M0?l00P1C0?l01P190?l0?`3o03D0o`0e
0?l0:P3o01l0o`80503o00L0203o0002o`003_l000ko000Ko`009ol003Co008004;o00H0053o001N
o`00KOl006go001lo`00S?l2002Lo`07002^o`00_ol00=;o003Bo`00iOl00?So003ol`02003ogP06
003ob000ok<00?nM003oW@00ohL00?mc0P00of000`00oe000?m6003oA002003oCP06003oK@00ojX0
0>Wo003Yo`00?Ol0XP3o3`3<0?l01`2R0?l003go003Yo`00jOl00?nZ003oK@00odh00P00od@01P00
odH00?m@003oH000of000?mc003oQ`800?nM00L00?nc003ob000omh00?oN003ol`00n?l00>Go0080
0=;o00H00;oo002^o`00W?l009co002<o`00O?l2001]o`03001No`00D?l004;o008003Co00H002Oo
000Ko`003_l000ko0002o`080?l201@0o`0701l0o`0Z0?l0=@3o03D0o`0o0?l0B@3o05<0o`0205d0
o`0606L0o`1a0?l0NP3o07X0o`230?l0S03o0P2E0?l00`2N0?l0YP3o0:h0o`020;H0o`040;h0o`34
0?l0bP3o0<X0o`d0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000H0oooo0`00
00060?ooo`030000003oool0oooo0100c03o00H0b@3o0<@0o`2n0?l0_P3o0;L0o`2`0?l20:T0o`07
0:40o`2J0?l0TP3o0980o`2:0?l0PP3o07T0o`020740o`0606P0o`1O0?l0EP3o05H0o`1=0?l0A03o
0P0j0?l01`0a0?l09`3o01d0o`0M0?l04P3o00P0o`000_l00P003Ol01P006Ol002Co000`o`00<?l0
03co0018o`8005Go00L006;o001_o`00OOl007go002:o`00V?l00:Go00800;;o00H00;oo003:o`00
eOl00=Go003Mo`00h_l2003So`03003No`00d?l00;Ko008008_o00@004Wo01D0o`2>0?l0SP3o4`3<
0?l208h0o`0301D0o`00BOl008_o00800;Ko00H00=3o003No`00hol00>?o003Ro`00gOl2003Eo`07
003:o`00_ol00;;o002bo`00YOl009So002:o`02001mo`06001_o`00H_l005Go001Eo`00B?l003co
0P00<?l00`009?l001Wo000=o`020002o`0600P0o`0B0?l07@3o01d0o`0W0?l0<@3o0P0j0?l01`14
0?l0C@3o05H0o`1F0?l0G`3o06P0o`1a0?l00P1i0?l01P220?l0RP3o0980o`2B0?l0VP3o0:40o`80
Z@3o00<0/03o0;L0o`2n0?l00P340?l00`390?l0c03o0<`0o`0>0<`0o`80oooo00<000000?ooo`3o
ool08@3oool003`0oooo00<000000?ooo`3oool0403<0?l01P390?l0a03o0;h0o`2n0?l0]`3o0;00
o`80Z@3o00L0X@3o09X0o`2B0?l0TP3o08X0o`220?l0N@3o0080L@3o00H0J03o05l0o`1F0?l0EP3o
04d0o`140?l203X0o`070340o`0W0?l07@3o01d0o`0B0?l0203o0002o`02000=o`06000Io`009?l0
033o000`o`00??l004So0P00EOl01`00H_l006oo001mo`00OOl008[o002Ho`00YOl00P00/_l01P00
_ol00<[o003Eo`00eOl00=go003Ro`800>?o00<00=ko003@o`00]_l00P00Rol01000BOl05@3o08h0
o`2>0?lC0<`0o`80SP3o00<05@3o0019o`00Rol00P00]_l01P00d?l00=ko003So`00hol00>;o003M
o`800=Go00L00<[o002oo`00/_l00;;o002Uo`00V?l008[o008007go00H006oo001Ro`00EOl005Go
0018o`00??l2000`o`03000To`006Ol000go008000;o00H0203o0180o`0M0?l07@3o02L0o`0a0?l2
03X0o`0704@0o`1=0?l0EP3o05H0o`1O0?l0J03o0740o`0207T0o`060880o`2:0?l0TP3o0980o`2J
0?l0X@3o0P2Y0?l00`2`0?l0]`3o0;h0o`020<@0o`030<T0o`3<0?l0c03o00h0c03o0P3oool00`00
0000oooo0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0100c03o00H0b@3o0<@0o`2n0?l0_P3o0;L0o`2`0?l2
0:T0o`070:40o`2J0?l0TP3o0980o`2:0?l0PP3o07T0o`020740o`0606P0o`1O0?l0EP3o05H0o`1=
0?l0A03o0P0j0?l01`0a0?l09`3o01d0o`0M0?l04P3o00P0o`000_l00P003Ol01P006Ol002Co000`
o`00<?l003co0018o`8005Go00L006;o001_o`00OOl007go002:o`00V?l00:Go00800;;o00H00;oo
003:o`00eOl00=Go003Mo`00h_l2003So`03003No`00d?l00;Ko008008_o00@004Wo01D0o`2>0?l0
SP3o4`3<0?l208h0o`0301D0o`00BOl008_o00800;Ko00H00=3o003No`00hol00>?o003Ro`00gOl2
003Eo`07003:o`00_ol00;;o002bo`00YOl009So002:o`02001mo`06001_o`00H_l005Go001Eo`00
B?l003co0P00<?l00`009?l001Wo000=o`020002o`0600P0o`0B0?l07@3o01d0o`0W0?l0<@3o0P0j
0?l01`140?l0C@3o05H0o`1F0?l0G`3o06P0o`1a0?l00P1i0?l01P220?l0RP3o0980o`2B0?l0VP3o
0:40o`80Z@3o00<0/03o0;L0o`2n0?l00P340?l00`390?l0c03o0<`0o`0>0<`0o`80oooo00<00000
0?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool04P3<0?l20<T0o`060<D0o`2o0?l0^P3o0;X0o`2d0?l0[@3o
0P2W0?l00`2P0?l0V@3o0980o`0208/0o`0608@0o`1l0?l0M@3o07D0o`1]0?l0I@3o0P1M0?l01`1E
0?l0C@3o04D0o`150?l0?03o03@0o`0[0?l00P0R0?l01P0J0?l04@3o00P0o`080?l0007o000:o`80
01?o00L001co000Uo`00;Ol002go000eo`00?Ol004Co008004[o00H004ko001Ao`00DOl0057o001>
o`00A_l2000ho`03000So`000ol0:03o0080H@3o00<0Y@3o0<`0o`3<0?l05`3<0?l01P2U0?l0H@3o
02P0o`0X0?l000?o000So`8003So00<004Ko001>o`00DOl00P00DOl01P00C_l004[o001:o`00A?l0
03go000eo`8002go00H002Go000Lo`004ol001?o000:o`000Ol200P0o`030140o`0J0?l08P3o0080
:`3o00H0=03o03`0o`150?l0A@3o04d0o`1E0?l205d0o`0706D0o`1]0?l0M@3o07D0o`1l0?l0Q03o
08/0o`020980o`0609T0o`2P0?l0Y`3o0:L0o`2]0?l0]03o0P2j0?l00`2o0?l0a@3o0<T0o`0C0<`0
o`80oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?oo
o`D000001@3oool2000000030?ooo`3<0?l0c03o0100c03o0P390?l01P350?l0_`3o0;X0o`2j0?l0
]03o0:d0o`80Y`3o00<0X03o09T0o`2B0?l00P2;0?l01P240?l0O03o07D0o`1e0?l0K@3o06D0o`80
G@3o00L0E@3o04d0o`150?l0A@3o03`0o`0d0?l0:`3o00808P3o00H06P3o0140o`080?l0203o0001
o`002_l2000Co`07000Lo`009Ol002go000]o`00=Ol003go0014o`02001:o`06001>o`00DOl0057o
001Ao`00C_l004Ko0P00>?l00`008ol000?o02P0o`020640o`030:D0o`3<0?l0c03o01L0c03o00H0
Y@3o0640o`0X0?l0:03o0003o`008ol2000ho`030016o`00C_l0057o0080057o00H004ko001:o`00
B_l004Co000mo`00=Ol2000]o`06000Uo`007?l001?o000Co`002_l0007o0P080?l00`0A0?l06P3o
0280o`0202/0o`0603@0o`0l0?l0A@3o04D0o`1=0?l0E@3o0P1M0?l01`1U0?l0K@3o07D0o`1e0?l0
O03o08@0o`2;0?l00P2B0?l01P2I0?l0X03o0:L0o`2W0?l0[@3o0;@0o`80^P3o00<0_`3o0<D0o`39
0?l04`3<0?l00`3oool000000000000S0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0
oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`0E0<`0o`050<X0o`370?l0a`3o
0<<0o`2n0?l00P2i0?l00`2d0?l0[P3o0:P0o`020:80o`0609d0o`2F0?l0T03o0900o`2:0?l0Q03o
0P1m0?l01`1g0?l0L03o06X0o`1Z0?l0H`3o05d0o`1F0?l00P1?0?l01P190?l0@P3o03`0o`0l0?l0
=P3o0300o`80:P3o00L0903o0200o`0K0?l06`3o01P0o`0E0?l0503o00805@3o00H05`3o01`0o`0U
0?l09@3o0340o`120?l205T0o`0307L0o`2K0?l0`03o01h0c03o0P300?l01P2K0?l0M`3o05T0o`1I
0?l0@P3o0340o`809@3o00L0703o01L0o`0E0?l05@3o01@0o`0E0?l0603o00806`3o00H0803o02@0
o`0Z0?l0:P3o0300o`0f0?l203`0o`030480o`190?l0C`3o0080EP3o00H0G@3o06<0o`1Z0?l0JP3o
0700o`1g0?l207d0o`0708@0o`2:0?l0T03o0900o`2F0?l0W@3o0:80o`020:P0o`060:h0o`2d0?l0
^@3o0;T0o`2n0?l0``3o0P370?l00`3:0?l0c03o0<`0o`0C0<`0o`80oooo00<000000?ooo`3oool0
8@3oool002T0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0000000H0oooo
00<000000?ooo`3oool05@3<0?l01@3:0?l0a`3o0<L0o`330?l0_P3o0080^@3o00<0]03o0:h0o`2X
0?l00P2R0?l01P2M0?l0UP3o0900o`2@0?l0RP3o08@0o`80O@3o00L0M`3o0700o`1Z0?l0JP3o06<0
o`1M0?l0EP3o0080C`3o00H0B@3o0480o`0l0?l0?03o03H0o`0`0?l202X0o`0702@0o`0P0?l06`3o
01/0o`0H0?l05@3o01@0o`0201D0o`0601L0o`0L0?l09@3o02D0o`0a0?l0@P3o0P1I0?l00`1g0?l0
V`3o0<00o`0N0<`0o`80`03o00H0V`3o07L0o`1I0?l0F@3o0480o`0a0?l202D0o`0701`0o`0G0?l0
5@3o01D0o`0D0?l05@3o01P0o`0201/0o`060200o`0T0?l0:P3o02X0o`0`0?l0=P3o0P0l0?l00`12
0?l0B@3o04l0o`0205H0o`0605d0o`1S0?l0JP3o06X0o`1`0?l0M`3o0P1m0?l01`240?l0RP3o0900
o`2@0?l0UP3o09d0o`2R0?l00P2X0?l01P2^0?l0]03o0;T0o`2i0?l0_P3o0<<0o`80a`3o00<0bP3o
0<`0o`3<0?l04`3<0?l20?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo000000060?ooo`030000003oool0oooo01D0c03o00D0bP3o
0<L0o`370?l0``3o0;h0o`020;T0o`030;@0o`2^0?l0Z03o0080XP3o00H0W@3o09H0o`2@0?l0T03o
08X0o`240?l207d0o`0707L0o`1`0?l0JP3o06X0o`1S0?l0G@3o05H0o`0204l0o`0604T0o`120?l0
?03o03`0o`0f0?l0<03o0P0Z0?l01`0T0?l0803o01/0o`0K0?l0603o01D0o`0D0?l00P0E0?l01P0G
0?l0703o02D0o`0U0?l0<@3o0480o`80F@3o00<0M`3o09/0o`300?l07P3<0?l20<00o`0609/0o`1g
0?l0F@3o05T0o`120?l0<@3o0P0U0?l01`0L0?l05`3o01D0o`0E0?l0503o01D0o`0H0?l00P0K0?l0
1P0P0?l0903o02X0o`0Z0?l0<03o03H0o`80?03o00<0@P3o04T0o`1?0?l00P1F0?l01P1M0?l0H`3o
06X0o`1Z0?l0L03o07L0o`80O@3o00L0Q03o08X0o`2@0?l0T03o09H0o`2M0?l0XP3o0080Z03o00H0
[P3o0;@0o`2i0?l0^@3o0;h0o`330?l20<L0o`030<X0o`3<0?l0c03o01<0c03o0P3oool00`000000
oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000H0oooo0P0000060?ooo`03
0000003oool0oooo01T0c03o00H0bP3o0<L0o`370?l0``3o0;l0o`2k0?l20;L0o`060;80o`2]0?l0
Z@3o0:T0o`2T0?l0W`3o0P2J0?l01`2E0?l0T03o08/0o`2;0?l0QP3o0880o`1m0?l00P1h0?l01P1d
0?l0L03o06`0o`1/0?l0J03o06D0o`80HP3o00L0H03o05l0o`1N0?l0GP3o05l0o`1Q0?l0I03o0080
J@3o00H0L@3o07/0o`290?l0R@3o09T0o`2/0?l20<40obD0c03o0P310?l01P2/0?l0V@3o08T0o`29
0?l0N`3o0740o`80J@3o00<0I03o0640o`1O0?l00P1N0?l01P1O0?l0H03o0680o`1R0?l0I@3o06P0
o`80K03o00<0L03o07@0o`1h0?l00P1m0?l01P220?l0QP3o08/0o`2;0?l0T03o09D0o`80VP3o00L0
W`3o0:@0o`2Y0?l0Z@3o0:d0o`2b0?l0]`3o0080^`3o00D0_`3o0<<0o`370?l0a`3o0<X0o`0I0<`0
o`80oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000080?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool06@3<0?l01P3:0?l0a`3o0<L0o`330?l0_`3o0;/0o`80]`3o00H0/P3o
0:d0o`2Y0?l0Z@3o0:@0o`2O0?l209X0o`0709D0o`2@0?l0R`3o08/0o`260?l0PP3o07d0o`0207P0
o`0607@0o`1`0?l0K03o06`0o`1X0?l0I@3o0P1R0?l01`1P0?l0G`3o05h0o`1N0?l0G`3o0640o`1T
0?l00P1Y0?l01P1a0?l0N`3o08T0o`290?l0V@3o0:`0o`80`@3o9@3<0?l20<40o`060:`0o`2I0?l0
R@3o08T0o`1k0?l0L@3o0P1Y0?l00`1T0?l0H@3o05l0o`0205h0o`0605l0o`1P0?l0HP3o0680o`1U
0?l0J03o0P1/0?l00`1`0?l0M03o07P0o`0207d0o`060880o`260?l0R`3o08/0o`2@0?l0U@3o0P2J
0?l01`2O0?l0Y03o0:T0o`2Y0?l0[@3o0;80o`2g0?l00P2k0?l01@2o0?l0``3o0<L0o`370?l0bP3o
01T0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`0M0<`0o`06
0</0o`390?l0aP3o0<H0o`330?l0`03o0P2m0?l01P2j0?l0]P3o0;<0o`2c0?l0[`3o0:`0o`80Z@3o
00<0Y@3o0:80o`2O0?l00P2M0?l01@2J0?l0V03o09H0o`2F0?l0U@3o00@0U03o00H0UP3o09P0o`2H
0?l0V`3o0:00o`2V0?l20:h0o`040;L0o`310?l0bP3o0<X0obd0c03o0P3:0?l01`310?l0]`3o0:h0
o`2^0?l0YP3o0:00o`2K0?l00P2H0?l00`2F0?l0U03o09@0o`0209@0o`0609D0o`2F0?l0UP3o09P0
o`2J0?l0W@3o0P2O0?l01P2R0?l0Y@3o0:T0o`2Y0?l0[03o0:l0o`80/`3o00L0]P3o0;X0o`2m0?l0
_@3o0<00o`330?l0aP3o0080b@3o00<0b`3o0<`0o`3<0?l06`3<0?l20?ooo`030000003oool0oooo
0240oooo000l0?ooo`030000003oool0oooo01d0c03o00H0b`3o0<T0o`360?l0aP3o0<<0o`300?l2
0;d0o`060;X0o`2f0?l0/`3o0;<0o`2_0?l0[03o0P2Y0?l00`2U0?l0XP3o09l0o`0209d0o`0509X0
o`2H0?l0UP3o09H0o`2E0?l0102D0?l01P2F0?l0V03o09P0o`2K0?l0X03o0:H0o`80[P3o00@0]`3o
0<40o`3:0?l0bP3o;@3<0?l20<X0o`070<40o`2g0?l0[P3o0:h0o`2V0?l0X03o09/0o`0209P0o`03
09H0o`2D0?l0U03o0080U03o00H0U@3o09H0o`2F0?l0V03o09X0o`2M0?l209l0o`060:80o`2U0?l0
Z@3o0:T0o`2/0?l0[`3o0P2c0?l01`2f0?l0^P3o0;d0o`2m0?l0`03o0<<0o`360?l00P390?l00`3;
0?l0c03o0<`0o`0K0<`0o`80oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000030?ooo`03
0000003oool0oooo00<000001P3oool00`000000oooo0?ooo`0M0<`0o`060</0o`390?l0aP3o0<H0
o`330?l0`03o0P2m0?l01P2j0?l0]P3o0;<0o`2c0?l0[`3o0:`0o`80Z@3o00<0Y@3o0:80o`2O0?l0
0P2M0?l01@2J0?l0V03o09H0o`2F0?l0U@3o00@0U03o00H0UP3o09P0o`2H0?l0V`3o0:00o`2V0?l2
0:h0o`040;L0o`310?l0bP3o0<X0obd0c03o0P3:0?l01`310?l0]`3o0:h0o`2^0?l0YP3o0:00o`2K
0?l00P2H0?l00`2F0?l0U03o09@0o`0209@0o`0609D0o`2F0?l0UP3o09P0o`2J0?l0W@3o0P2O0?l0
1P2R0?l0Y@3o0:T0o`2Y0?l0[03o0:l0o`80/`3o00L0]P3o0;X0o`2m0?l0_@3o0<00o`330?l0aP3o
0080b@3o00<0b`3o0<`0o`3<0?l06`3<0?l20?ooo`030000003oool0oooo0240oooo000Y0?ooo`05
0000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo0P000000
0`3oool0c03o0<`0o`0Q0<`0o`80b`3o00H0bP3o0<P0o`360?l0aP3o0<@0o`320?l20<00o`030;l0
o`2m0?l0_03o0080^`3o00<0^P3o0;T0o`2i0?l00P2i0?l01@2j0?l0^`3o0;/0o`2m0?l0`03o0080
``3o00<0aP3o0<X0o`3<0?l0>P3<0?l01P3:0?l0aP3o0<<0o`330?l0`03o0;d0o`80^`3o00<0^P3o
0;T0o`2i0?l00P2i0?l01P2j0?l0^`3o0;`0o`2l0?l0_@3o0;l0o`80`03o00H0`P3o0<@0o`360?l0
aP3o0<P0o`3:0?l20</0ob<0c03o00<0oooo0000000000008`3oool002T0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0S
0<`0o`80b`3o00H0bP3o0<P0o`360?l0aP3o0<@0o`320?l20<00o`030;l0o`2m0?l0_03o0080^`3o
00<0^P3o0;T0o`2i0?l00P2i0?l01@2j0?l0^`3o0;/0o`2m0?l0`03o0080``3o00<0aP3o0<X0o`3<
0?l0>P3<0?l01P3:0?l0aP3o0<<0o`330?l0`03o0;d0o`80^`3o00<0^P3o0;T0o`2i0?l00P2i0?l0
1P2j0?l0^`3o0;`0o`2l0?l0_@3o0;l0o`80`03o00H0`P3o0<@0o`360?l0aP3o0<P0o`3:0?l20</0
ob<0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool00000
00@0oooo0P0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0^`3<0?l20?oo
o`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool01000
0000oooo0000000000060?ooo`030000003oool0oooo0;/0c03o0P3oool00`000000oooo0?ooo`0Q
0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`2m0?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo
0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool00000
203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000002<0oooo000Z0?ooo`<00000
1P3oool3000000H0oooo`@00000S0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00T@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0140oooo00@000000?ooo`3o
ool00000F03oool00980oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0C0?ooo`04
0000003oool0oooo000005L0oooo001Z0?ooo`@000000P3oool4000000<0oooo0P00000@0?ooo`03
0000003oool0oooo00<0oooo00D000000?ooo`3oool000000?ooo`05000000@0oooo1000000>0?oo
o`030000003oool0000000@000000P3oool01@000000oooo0?ooo`3oool0000000D0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`0300000580oooo001Y0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?ooo`@000001@3oool0
0`000000oooo0?ooo`030?ooo`060000003oool0oooo0000003oool000001`3oool010000000oooo
0?ooo`0000060?ooo`@000001@3oool00`000000oooo000000040?ooo`070000003oool000000?oo
o`000000oooo000000050?ooo`040000003oool0oooo00000080oooo00<000000?ooo`0000000`3o
ool00`000000oooo0?ooo`1?0?ooo`00J@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`3oool000003P3oool00`000000oooo0?ooo`030?ooo`070000003o
ool0oooo0?ooo`000000oooo000000060?ooo`030000003oool0oooo008000003P3oool010000000
oooo0?ooo`0000040?ooo`<000000P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1?0?ooo`00J@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo100000050?ooo`@000001@3oool00`00
0000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool2000000D0oooo00D00000
0?ooo`000000oooo000000040?ooo`@000001@3oool010000000oooo0?ooo`3oool2000000080?oo
o`000000oooo0000003oool000000?ooo`0000050?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`1?0?ooo`00J@3oool00`000000oooo0?ooo`07
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0<0?ooo`@000000P3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00`3oool2000000030?oo
o`000000oooo00`0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000030?ooo`@0
00000P3oool010000000oooo0?ooo`0000030?ooo`D00000DP3oool006T0oooo00<000000?ooo`3o
ool0103oool4000000@0oooo00<000000?ooo`0000003P3oool01`000000oooo0?ooo`3oool00000
0?ooo`000000103oool01@000000oooo0?ooo`3oool0000001H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0D`3oool006T0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`080?ooo`8000003P3oool01@000000oooo0?ooo`3oool0000000H0
oooo00D000000?ooo`3oool0oooo0000000G0?ooo`8000000`3oool00`000000oooo0?ooo`040?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo05<0oooo001Z0?ooo`@000006`3oool400000080oooo00<000000?ooo`3oool00`3oool30000
01X0oooo0`0000070?ooo`@000000P3oool00`000000oooo0?ooo`050?ooo`D00000D@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {128.5, 0}} -> {-1.05454, -0.576335, \
0.0073487, 0.0073487}, {{7.375, 279.562}, {97.0625, 3}} -> {-3.37349, \
-1.68945, 0.021556, 0.021556}, {{95.8125, 204.688}, {125.438, 101.938}} -> \
{-9.07638, -0.38771, 0.0936864, 0.0936864}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44967 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.274445 0.47619 [
[ 0 0 0 0 ]
[ 1 .44967 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.109925 0.97619 0.438964 MathSubStart
%% DensityGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.172746 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -24.6875 -5.59375 ]
[-0.0125 .02851 0 5.59375 ]
[-0.0125 .07659 -24.6875 -5.59375 ]
[-0.0125 .07659 0 5.59375 ]
[-0.0125 .12467 -24.6875 -5.59375 ]
[-0.0125 .12467 0 5.59375 ]
[-0.0125 .17275 -9.5 -5.59375 ]
[-0.0125 .17275 0 5.59375 ]
[-0.0125 .22082 -17.75 -5.59375 ]
[-0.0125 .22082 0 5.59375 ]
[-0.0125 .2689 -17.75 -5.59375 ]
[-0.0125 .2689 0 5.59375 ]
[-0.0125 .31698 -17.75 -5.59375 ]
[-0.0125 .31698 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 .34549 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35799 -51.1875 0 ]
[.5 .35799 51.1875 11.375 ]
[ 0 0 0 0 ]
[ 1 .34549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
gsave
-0.0125 .02851 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .07659 m
.00625 .07659 L
s
gsave
-0.0125 .07659 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .12467 m
.00625 .12467 L
s
gsave
-0.0125 .12467 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17275 m
.00625 .17275 L
s
gsave
-0.0125 .17275 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22082 m
.00625 .22082 L
s
gsave
-0.0125 .22082 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2689 m
.00625 .2689 L
s
gsave
-0.0125 .2689 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31698 m
.00625 .31698 L
s
gsave
-0.0125 .31698 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04053 m
.00375 .04053 L
s
0 .05255 m
.00375 .05255 L
s
0 .06457 m
.00375 .06457 L
s
0 .08861 m
.00375 .08861 L
s
0 .10063 m
.00375 .10063 L
s
0 .11265 m
.00375 .11265 L
s
0 .13669 m
.00375 .13669 L
s
0 .14871 m
.00375 .14871 L
s
0 .16073 m
.00375 .16073 L
s
0 .18476 m
.00375 .18476 L
s
0 .19678 m
.00375 .19678 L
s
0 .2088 m
.00375 .2088 L
s
0 .23284 m
.00375 .23284 L
s
0 .24486 m
.00375 .24486 L
s
0 .25688 m
.00375 .25688 L
s
0 .28092 m
.00375 .28092 L
s
0 .29294 m
.00375 .29294 L
s
0 .30496 m
.00375 .30496 L
s
0 .0165 m
.00375 .0165 L
s
0 .00448 m
.00375 .00448 L
s
0 .329 m
.00375 .329 L
s
0 .34101 m
.00375 .34101 L
s
.25 Mabswid
0 0 m
0 .34549 L
s
.01923 .33924 m
.01923 .34549 L
s
.25962 .33924 m
.25962 .34549 L
s
.5 .33924 m
.5 .34549 L
s
.74038 .33924 m
.74038 .34549 L
s
.98077 .33924 m
.98077 .34549 L
s
.125 Mabswid
.06731 .34174 m
.06731 .34549 L
s
.11538 .34174 m
.11538 .34549 L
s
.16346 .34174 m
.16346 .34549 L
s
.21154 .34174 m
.21154 .34549 L
s
.30769 .34174 m
.30769 .34549 L
s
.35577 .34174 m
.35577 .34549 L
s
.40385 .34174 m
.40385 .34549 L
s
.45192 .34174 m
.45192 .34549 L
s
.54808 .34174 m
.54808 .34549 L
s
.59615 .34174 m
.59615 .34549 L
s
.64423 .34174 m
.64423 .34549 L
s
.69231 .34174 m
.69231 .34549 L
s
.78846 .34174 m
.78846 .34549 L
s
.83654 .34174 m
.83654 .34549 L
s
.88462 .34174 m
.88462 .34549 L
s
.93269 .34174 m
.93269 .34549 L
s
.25 Mabswid
0 .34549 m
1 .34549 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .07659 m
1 .07659 L
s
.99375 .12467 m
1 .12467 L
s
.99375 .17275 m
1 .17275 L
s
.99375 .22082 m
1 .22082 L
s
.99375 .2689 m
1 .2689 L
s
.99375 .31698 m
1 .31698 L
s
.125 Mabswid
.99625 .04053 m
1 .04053 L
s
.99625 .05255 m
1 .05255 L
s
.99625 .06457 m
1 .06457 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10063 m
1 .10063 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .13669 m
1 .13669 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .16073 m
1 .16073 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .19678 m
1 .19678 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .23284 m
1 .23284 L
s
.99625 .24486 m
1 .24486 L
s
.99625 .25688 m
1 .25688 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29294 m
1 .29294 L
s
.99625 .30496 m
1 .30496 L
s
.99625 .0165 m
1 .0165 L
s
.99625 .00448 m
1 .00448 L
s
.99625 .329 m
1 .329 L
s
.99625 .34101 m
1 .34101 L
s
.25 Mabswid
1 0 m
1 .34549 L
s
gsave
.5 .35799 -112.188 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.375 translate 1 -1 scale
63.000 12.312 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(C) show
72.938 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
80.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
89.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
98.188 12.312 moveto
(\\220) show
101.312 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
109.562 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
118.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
127.375 12.312 moveto
(H) show
130.562 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
136.062 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
140.750 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
149.562 12.312 moveto
(L) show
152.750 12.312 moveto
(\\220) show
155.875 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
161.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .34549 L
0 .34549 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.01923 .00664 translate
.96154 .33221 scale
429 string
143 26 8 [143 0 0 26 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFA600FF8700FF7400FF6700FF5C00FF5200FF4A00FF4400FF3E00FF3800FF
3300FF2F00FF2C00FF2900FF2600FF2500FF2500FF2600FF2900FF3000FF3A00FF4C00FF
6D00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF6D00FF4C00FF
3A00FF3000FF2900FF2600FF2500FF2500FF2600FF2900FF2C00FF2F00FF3300FF3800FF
3E00FF4400FF4A00FF5200FF5C00FF6700FF7400FF8700FFA600FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF8600FF6C00FF
5B00FF4D00FF4200FF3900FF3100FF2A00FF2300FF1D00FF1700FF1200FF0C00FF0700FF
0200FF0002FF0007FF000CFF0011FF0016FF001AFF001EFF0022FF0025FF0027FF0028FF
0026FF0022FF0019FF0008FF1700FF5B00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FF5B00FF1700FF0008FF0019FF0022FF0026FF0028FF
0027FF0025FF0022FF001EFF001AFF0016FF0011FF000CFF0007FF0002FF0200FF0700FF
0C00FF1200FF1700FF1D00FF2300FF2A00FF3100FF3900FF4200FF4D00FF5B00FF6C00FF
8600FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF9B00FF7000FF5800FF4700FF3A00FF2F00FF
2700FF1F00FF1800FF1200FF0C00FF0700FF0100FF0003FF0008FF000EFF0013FF0018FF
001EFF0024FF002AFF0030FF0036FF003CFF0043FF004AFF0050FF0057FF005EFF0065FF
006CFF0071FF0076FF0079FF0078FF0073FF0064FF0046FF0004FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FF0004FF0046FF0064FF0073FF0078FF0079FF0076FF0071FF006CFF0065FF
005EFF0057FF0050FF004AFF0043FF003CFF0036FF0030FF002AFF0024FF001EFF0018FF
0013FF000EFF0008FF0003FF0100FF0700FF0C00FF1200FF1800FF1F00FF2700FF2F00FF
3A00FF4700FF5800FF7000FF9B00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFBC00FF6F00FF5000FF3D00FF2F00FF2400FF1B00FF1300FF0C00FF
0700FF0100FF0003FF0008FF000DFF0012FF0017FF001CFF0021FF0026FF002CFF0032FF
0038FF003EFF0044FF004BFF0053FF005AFF0062FF006BFF0074FF007DFF0087FF0091FF
009CFF00A7FF00B2FF00BDFF00C8FF00D1FF00D9FF00DCFF00D9FF00C8FF009BFF0026FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF0026FF
009BFF00C8FF00D9FF00DCFF00D9FF00D1FF00C8FF00BDFF00B2FF00A7FF009CFF0091FF
0087FF007DFF0074FF006BFF0062FF005AFF0053FF004BFF0044FF003EFF0038FF0032FF
002CFF0026FF0021FF001CFF0017FF0012FF000DFF0008FF0003FF0100FF0700FF0C00FF
1300FF1B00FF2400FF2F00FF3D00FF5000FF6F00FFBC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FF9300FF5900FF3C00FF2900FF1C00FF1100FF0900FF0200FF0002FF0008FF000CFF
0011FF0015FF001AFF001EFF0023FF0027FF002CFF0031FF0036FF003CFF0041FF0047FF
004EFF0055FF005CFF0064FF006CFF0074FF007EFF0087FF0092FF009DFF00A9FF00B6FF
00C3FF00D2FF00E1FF00F1FF00FFFD00FFEB00FFD900FFC700FFB600FFA800FFA100FFA7
00FFCA00C4FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF00C4FF00FFCA00FFA7
00FFA100FFA800FFB600FFC700FFD900FFEB00FFFD00F1FF00E1FF00D2FF00C3FF00B6FF
00A9FF009DFF0092FF0087FF007EFF0074FF006CFF0064FF005CFF0055FF004EFF0047FF
0041FF003CFF0036FF0031FF002CFF0027FF0023FF001EFF001AFF0015FF0011FF000CFF
0008FF0002FF0200FF0900FF1100FF1C00FF2900FF3C00FF5900FF9300FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF9700FF
4D00FF2D00FF1800FF0B00FF0100FF0006FF000CFF0012FF0016FF001AFF001EFF0022FF
0026FF002AFF002EFF0032FF0036FF003BFF003FFF0044FF004AFF0050FF0056FF005CFF
0063FF006AFF0072FF007AFF0083FF008DFF0097FF00A2FF00AEFF00BBFF00C8FF00D7FF
00E7FF00F8FF00FFF500FFE100FFCB00FFB400FF9B00FF8000FF6400FF4600FF2800FF0B
0BFF0011FF0000FF0F00FFAACC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF00FFAA00FF0F11FF000BFF0000FF0B
00FF2800FF4600FF6400FF8000FF9B00FFB400FFCB00FFE100FFF500F8FF00E7FF00D7FF
00C8FF00BBFF00AEFF00A2FF0097FF008DFF0083FF007AFF0072FF006AFF0063FF005CFF
0056FF0050FF004AFF0044FF003FFF003BFF0036FF0032FF002EFF002AFF0026FF0022FF
001EFF001AFF0016FF0012FF000CFF0006FF0100FF0B00FF1800FF2D00FF4D00FF9700FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF4F00FF2300FF
0A00FF0005FF000FFF0017FF001DFF0022FF0026FF0029FF002DFF0030FF0033FF0036FF
003AFF003DFF0041FF0045FF0049FF004EFF0053FF0058FF005DFF0063FF006AFF0071FF
0078FF0080FF0088FF0091FF009BFF00A6FF00B1FF00BDFF00CAFF00D8FF00E7FF00F8FF
00FFF600FFE200FFCD00FFB600FF9D00FF8200FF6300FF4200FF1D0AFF0036FF0067FF00
9AFF00CEFF00FDFF00FFE800E7FF0000FF7CCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FF00FF7CE7FF00FFE800FDFF00CEFF009AFF0067FF00
36FF000AFF0000FF1D00FF4200FF6300FF8200FF9D00FFB600FFCD00FFE200FFF600F8FF
00E7FF00D8FF00CAFF00BDFF00B1FF00A6FF009BFF0091FF0088FF0080FF0078FF0071FF
006AFF0063FF005DFF0058FF0053FF004EFF0049FF0045FF0041FF003DFF003AFF0036FF
0033FF0030FF002DFF0029FF0026FF0022FF001DFF0017FF000FFF0005FF0A00FF2300FF
4F00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF7A00FF2300FF0001FF0015FF
0022FF002AFF0030FF0034FF0038FF003BFF003DFF0040FF0042FF0045FF0047FF004AFF
004DFF0051FF0054FF0058FF005DFF0061FF0066FF006CFF0072FF0078FF007FFF0086FF
008EFF0096FF00A0FF00A9FF00B4FF00BFFF00CBFF00D9FF00E7FF00F6FF00FFF800FFE6
00FFD200FFBD00FFA500FF8C00FF6F00FF5000FF2D00FF0724FF0054FF008BFF00C9FF00
FFF000FFA000FF4700FF0000FF0000FF0000FF0000CC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFFF0000FF0000FF0000FF0000FF4700FFA000FFF000C9FF00
8BFF0054FF0024FF0000FF0700FF2D00FF5000FF6F00FF8C00FFA500FFBD00FFD200FFE6
00FFF800F6FF00E7FF00D9FF00CBFF00BFFF00B4FF00A9FF00A0FF0096FF008EFF0086FF
007FFF0078FF0072FF006CFF0066FF0061FF005DFF0058FF0054FF0051FF004DFF004AFF
0047FF0045FF0042FF0040FF003DFF003BFF0038FF0034FF0030FF002AFF0022FF0015FF
0001FF2300FF7A00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF4800FF0003FF0024FF0036FF0040FF
0047FF004BFF004EFF0050FF0052FF0053FF0055FF0056FF0058FF005AFF005DFF005FFF
0062FF0065FF0069FF006DFF0071FF0076FF007CFF0081FF0087FF008EFF0096FF009DFF
00A6FF00AFFF00B9FF00C3FF00CFFF00DBFF00E8FF00F7FF00FFF900FFE800FFD600FFC2
00FFAC00FF9500FF7B00FF5F00FF3F00FF1C09FF0035FF0066FF009DFF00DDFF00FFD900
FF8400FF2100FF0000FF0000FF0000FF0000FF0000FF0000CC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF2100FF8400FFD900
DDFF009DFF0066FF0035FF0009FF0000FF1C00FF3F00FF5F00FF7B00FF9500FFAC00FFC2
00FFD600FFE800FFF900F7FF00E8FF00DBFF00CFFF00C3FF00B9FF00AFFF00A6FF009DFF
0096FF008EFF0087FF0081FF007CFF0076FF0071FF006DFF0069FF0065FF0062FF005FFF
005DFF005AFF0058FF0056FF0055FF0053FF0052FF0050FF004EFF004BFF0047FF0040FF
0036FF0024FF0003FF4800FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF2600FF0028FF0049FF005AFF0062FF0067FF
0069FF006BFF006BFF006CFF006CFF006DFF006DFF006EFF0070FF0071FF0074FF0076FF
0079FF007CFF0080FF0084FF0089FF008EFF0093FF0099FF00A0FF00A7FF00AFFF00B8FF
00C1FF00CBFF00D5FF00E1FF00EDFF00FAFF00FFF600FFE700FFD600FFC400FFB000FF9A
00FF8300FF6900FF4D00FF2D00FF0B1AFF0045FF0075FF00ACFF00EAFF00FFCE00FF7B00
FF1A00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000CC00FFCC00FFCC00FF
CC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF1A00FF7B00
FFCE00EAFF00ACFF0075FF0045FF001AFF0000FF0B00FF2D00FF4D00FF6900FF8300FF9A
00FFB000FFC400FFD600FFE700FFF600FAFF00EDFF00E1FF00D5FF00CBFF00C1FF00B8FF
00AFFF00A7FF00A0FF0099FF0093FF008EFF0089FF0084FF0080FF007CFF0079FF0076FF
0074FF0071FF0070FF006EFF006DFF006DFF006CFF006CFF006BFF006BFF0069FF0067FF
0062FF005AFF0049FF0028FF2600FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FF1300FF0050FF0075FF0084FF008BFF008EFF008EFF
008EFF008CFF008BFF008AFF008AFF0089FF0089FF008AFF008AFF008CFF008EFF0090FF
0093FF0096FF009AFF009EFF00A3FF00A8FF00AEFF00B5FF00BCFF00C4FF00CCFF00D6FF
00E0FF00EAFF00F6FF00FFFD00FFEF00FFE100FFD100FFC000FFAE00FF9A00FF8400FF6D
00FF5300FF3700FF1809FF002FFF0059FF0088FF00BDFF00F9FF00FFC100FF7200FF1600
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000CC00FFCC00FF
CC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF1600
FF7200FFC100F9FF00BDFF0088FF0059FF002FFF0009FF0000FF1800FF3700FF5300FF6D
00FF8400FF9A00FFAE00FFC000FFD100FFE100FFEF00FFFD00F6FF00EAFF00E0FF00D6FF
00CCFF00C4FF00BCFF00B5FF00AEFF00A8FF00A3FF009EFF009AFF0096FF0093FF0090FF
008EFF008CFF008AFF008AFF0089FF0089FF008AFF008AFF008BFF008CFF008EFF008EFF
008EFF008BFF0084FF0075FF0050FF1300FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FF2900FF007BFF00AAFF00BAFF00BFFF00BFFF00BDFF00B9FF
00B6FF00B2FF00B0FF00ADFF00ABFF00AAFF00A9FF00A9FF00AAFF00ABFF00ACFF00AFFF
00B1FF00B5FF00B9FF00BDFF00C2FF00C8FF00CFFF00D6FF00DEFF00E6FF00EFFF00F9FF
00FFFB00FFEF00FFE300FFD500FFC600FFB600FFA500FF9200FF7E00FF6800FF5100FF37
00FF1B03FF0025FF004BFF0074FF00A3FF00D6FF00FFEF00FFAD00FF6100FF0A00FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000CC00FF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0A00FF6100FFAD00FFEF00D6FF00A3FF0074FF004BFF0025FF0003FF0000FF1B00FF37
00FF5100FF6800FF7E00FF9200FFA500FFB600FFC600FFD500FFE300FFEF00FFFB00F9FF
00EFFF00E6FF00DEFF00D6FF00CFFF00C8FF00C2FF00BDFF00B9FF00B5FF00B1FF00AFFF
00ACFF00ABFF00AAFF00A9FF00A9FF00AAFF00ABFF00ADFF00B0FF00B2FF00B6FF00B9FF
00BDFF00BFFF00BFFF00BAFF00AAFF007BFF2900FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FF2900FF007BFF00AAFF00BAFF00BFFF00BFFF00BDFF00B9FF
00B6FF00B2FF00B0FF00ADFF00ABFF00AAFF00A9FF00A9FF00AAFF00ABFF00ACFF00AFFF
00B1FF00B5FF00B9FF00BDFF00C2FF00C8FF00CFFF00D6FF00DEFF00E6FF00EFFF00F9FF
00FFFB00FFEF00FFE300FFD500FFC600FFB600FFA500FF9200FF7E00FF6800FF5100FF37
00FF1B03FF0025FF004BFF0074FF00A3FF00D6FF00FFEF00FFAD00FF6100FF0A00FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000CC00FF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0A00FF6100FFAD00FFEF00D6FF00A3FF0074FF004BFF0025FF0003FF0000FF1B00FF37
00FF5100FF6800FF7E00FF9200FFA500FFB600FFC600FFD500FFE300FFEF00FFFB00F9FF
00EFFF00E6FF00DEFF00D6FF00CFFF00C8FF00C2FF00BDFF00B9FF00B5FF00B1FF00AFFF
00ACFF00ABFF00AAFF00A9FF00A9FF00AAFF00ABFF00ADFF00B0FF00B2FF00B6FF00B9FF
00BDFF00BFFF00BFFF00BAFF00AAFF007BFF2900FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FF1300FF0050FF0075FF0084FF008BFF008EFF008EFF
008EFF008CFF008BFF008AFF008AFF0089FF0089FF008AFF008AFF008CFF008EFF0090FF
0093FF0096FF009AFF009EFF00A3FF00A8FF00AEFF00B5FF00BCFF00C4FF00CCFF00D6FF
00E0FF00EAFF00F6FF00FFFD00FFEF00FFE100FFD100FFC000FFAE00FF9A00FF8400FF6D
00FF5300FF3700FF1809FF002FFF0059FF0088FF00BDFF00F9FF00FFC100FF7200FF1600
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000CC00FFCC00FF
CC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF1600
FF7200FFC100F9FF00BDFF0088FF0059FF002FFF0009FF0000FF1800FF3700FF5300FF6D
00FF8400FF9A00FFAE00FFC000FFD100FFE100FFEF00FFFD00F6FF00EAFF00E0FF00D6FF
00CCFF00C4FF00BCFF00B5FF00AEFF00A8FF00A3FF009EFF009AFF0096FF0093FF0090FF
008EFF008CFF008AFF008AFF0089FF0089FF008AFF008AFF008BFF008CFF008EFF008EFF
008EFF008BFF0084FF0075FF0050FF1300FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF2600FF0028FF0049FF005AFF0062FF0067FF
0069FF006BFF006BFF006CFF006CFF006DFF006DFF006EFF0070FF0071FF0074FF0076FF
0079FF007CFF0080FF0084FF0089FF008EFF0093FF0099FF00A0FF00A7FF00AFFF00B8FF
00C1FF00CBFF00D5FF00E1FF00EDFF00FAFF00FFF600FFE700FFD600FFC400FFB000FF9A
00FF8300FF6900FF4D00FF2D00FF0B1AFF0045FF0075FF00ACFF00EAFF00FFCE00FF7B00
FF1A00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000CC00FFCC00FFCC00FF
CC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF1A00FF7B00
FFCE00EAFF00ACFF0075FF0045FF001AFF0000FF0B00FF2D00FF4D00FF6900FF8300FF9A
00FFB000FFC400FFD600FFE700FFF600FAFF00EDFF00E1FF00D5FF00CBFF00C1FF00B8FF
00AFFF00A7FF00A0FF0099FF0093FF008EFF0089FF0084FF0080FF007CFF0079FF0076FF
0074FF0071FF0070FF006EFF006DFF006DFF006CFF006CFF006BFF006BFF0069FF0067FF
0062FF005AFF0049FF0028FF2600FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF4800FF0003FF0024FF0036FF0040FF
0047FF004BFF004EFF0050FF0052FF0053FF0055FF0056FF0058FF005AFF005DFF005FFF
0062FF0065FF0069FF006DFF0071FF0076FF007CFF0081FF0087FF008EFF0096FF009DFF
00A6FF00AFFF00B9FF00C3FF00CFFF00DBFF00E8FF00F7FF00FFF900FFE800FFD600FFC2
00FFAC00FF9500FF7B00FF5F00FF3F00FF1C09FF0035FF0066FF009DFF00DDFF00FFD900
FF8400FF2100FF0000FF0000FF0000FF0000FF0000FF0000CC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF2100FF8400FFD900
DDFF009DFF0066FF0035FF0009FF0000FF1C00FF3F00FF5F00FF7B00FF9500FFAC00FFC2
00FFD600FFE800FFF900F7FF00E8FF00DBFF00CFFF00C3FF00B9FF00AFFF00A6FF009DFF
0096FF008EFF0087FF0081FF007CFF0076FF0071FF006DFF0069FF0065FF0062FF005FFF
005DFF005AFF0058FF0056FF0055FF0053FF0052FF0050FF004EFF004BFF0047FF0040FF
0036FF0024FF0003FF4800FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF7A00FF2300FF0001FF0015FF
0022FF002AFF0030FF0034FF0038FF003BFF003DFF0040FF0042FF0045FF0047FF004AFF
004DFF0051FF0054FF0058FF005DFF0061FF0066FF006CFF0072FF0078FF007FFF0086FF
008EFF0096FF00A0FF00A9FF00B4FF00BFFF00CBFF00D9FF00E7FF00F6FF00FFF800FFE6
00FFD200FFBD00FFA500FF8C00FF6F00FF5000FF2D00FF0724FF0054FF008BFF00C9FF00
FFF000FFA000FF4700FF0000FF0000FF0000FF0000CC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFFF0000FF0000FF0000FF0000FF4700FFA000FFF000C9FF00
8BFF0054FF0024FF0000FF0700FF2D00FF5000FF6F00FF8C00FFA500FFBD00FFD200FFE6
00FFF800F6FF00E7FF00D9FF00CBFF00BFFF00B4FF00A9FF00A0FF0096FF008EFF0086FF
007FFF0078FF0072FF006CFF0066FF0061FF005DFF0058FF0054FF0051FF004DFF004AFF
0047FF0045FF0042FF0040FF003DFF003BFF0038FF0034FF0030FF002AFF0022FF0015FF
0001FF2300FF7A00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF4F00FF2300FF
0A00FF0005FF000FFF0017FF001DFF0022FF0026FF0029FF002DFF0030FF0033FF0036FF
003AFF003DFF0041FF0045FF0049FF004EFF0053FF0058FF005DFF0063FF006AFF0071FF
0078FF0080FF0088FF0091FF009BFF00A6FF00B1FF00BDFF00CAFF00D8FF00E7FF00F8FF
00FFF600FFE200FFCD00FFB600FF9D00FF8200FF6300FF4200FF1D0AFF0036FF0067FF00
9AFF00CEFF00FDFF00FFE800E7FF0000FF7CCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FF00FF7CE7FF00FFE800FDFF00CEFF009AFF0067FF00
36FF000AFF0000FF1D00FF4200FF6300FF8200FF9D00FFB600FFCD00FFE200FFF600F8FF
00E7FF00D8FF00CAFF00BDFF00B1FF00A6FF009BFF0091FF0088FF0080FF0078FF0071FF
006AFF0063FF005DFF0058FF0053FF004EFF0049FF0045FF0041FF003DFF003AFF0036FF
0033FF0030FF002DFF0029FF0026FF0022FF001DFF0017FF000FFF0005FF0A00FF2300FF
4F00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF9700FF
4D00FF2D00FF1800FF0B00FF0100FF0006FF000CFF0012FF0016FF001AFF001EFF0022FF
0026FF002AFF002EFF0032FF0036FF003BFF003FFF0044FF004AFF0050FF0056FF005CFF
0063FF006AFF0072FF007AFF0083FF008DFF0097FF00A2FF00AEFF00BBFF00C8FF00D7FF
00E7FF00F8FF00FFF500FFE100FFCB00FFB400FF9B00FF8000FF6400FF4600FF2800FF0B
0BFF0011FF0000FF0F00FFAACC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF00FFAA00FF0F11FF000BFF0000FF0B
00FF2800FF4600FF6400FF8000FF9B00FFB400FFCB00FFE100FFF500F8FF00E7FF00D7FF
00C8FF00BBFF00AEFF00A2FF0097FF008DFF0083FF007AFF0072FF006AFF0063FF005CFF
0056FF0050FF004AFF0044FF003FFF003BFF0036FF0032FF002EFF002AFF0026FF0022FF
001EFF001AFF0016FF0012FF000CFF0006FF0100FF0B00FF1800FF2D00FF4D00FF9700FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FF9300FF5900FF3C00FF2900FF1C00FF1100FF0900FF0200FF0002FF0008FF000CFF
0011FF0015FF001AFF001EFF0023FF0027FF002CFF0031FF0036FF003CFF0041FF0047FF
004EFF0055FF005CFF0064FF006CFF0074FF007EFF0087FF0092FF009DFF00A9FF00B6FF
00C3FF00D2FF00E1FF00F1FF00FFFD00FFEB00FFD900FFC700FFB600FFA800FFA100FFA7
00FFCA00C4FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF00C4FF00FFCA00FFA7
00FFA100FFA800FFB600FFC700FFD900FFEB00FFFD00F1FF00E1FF00D2FF00C3FF00B6FF
00A9FF009DFF0092FF0087FF007EFF0074FF006CFF0064FF005CFF0055FF004EFF0047FF
0041FF003CFF0036FF0031FF002CFF0027FF0023FF001EFF001AFF0015FF0011FF000CFF
0008FF0002FF0200FF0900FF1100FF1C00FF2900FF3C00FF5900FF9300FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFBC00FF6F00FF5000FF3D00FF2F00FF2400FF1B00FF1300FF0C00FF
0700FF0100FF0003FF0008FF000DFF0012FF0017FF001CFF0021FF0026FF002CFF0032FF
0038FF003EFF0044FF004BFF0053FF005AFF0062FF006BFF0074FF007DFF0087FF0091FF
009CFF00A7FF00B2FF00BDFF00C8FF00D1FF00D9FF00DCFF00D9FF00C8FF009BFF0026FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF0026FF
009BFF00C8FF00D9FF00DCFF00D9FF00D1FF00C8FF00BDFF00B2FF00A7FF009CFF0091FF
0087FF007DFF0074FF006BFF0062FF005AFF0053FF004BFF0044FF003EFF0038FF0032FF
002CFF0026FF0021FF001CFF0017FF0012FF000DFF0008FF0003FF0100FF0700FF0C00FF
1300FF1B00FF2400FF2F00FF3D00FF5000FF6F00FFBC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF9B00FF7000FF5800FF4700FF3A00FF2F00FF
2700FF1F00FF1800FF1200FF0C00FF0700FF0100FF0003FF0008FF000EFF0013FF0018FF
001EFF0024FF002AFF0030FF0036FF003CFF0043FF004AFF0050FF0057FF005EFF0065FF
006CFF0071FF0076FF0079FF0078FF0073FF0064FF0046FF0004FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FF0004FF0046FF0064FF0073FF0078FF0079FF0076FF0071FF006CFF0065FF
005EFF0057FF0050FF004AFF0043FF003CFF0036FF0030FF002AFF0024FF001EFF0018FF
0013FF000EFF0008FF0003FF0100FF0700FF0C00FF1200FF1800FF1F00FF2700FF2F00FF
3A00FF4700FF5800FF7000FF9B00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF8600FF6C00FF
5B00FF4D00FF4200FF3900FF3100FF2A00FF2300FF1D00FF1700FF1200FF0C00FF0700FF
0200FF0002FF0007FF000CFF0011FF0016FF001AFF001EFF0022FF0025FF0027FF0028FF
0026FF0022FF0019FF0008FF1700FF5B00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FF5B00FF1700FF0008FF0019FF0022FF0026FF0028FF
0027FF0025FF0022FF001EFF001AFF0016FF0011FF000CFF0007FF0002FF0200FF0700FF
0C00FF1200FF1700FF1D00FF2300FF2A00FF3100FF3900FF4200FF4D00FF5B00FF6C00FF
8600FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFA600FF8700FF7400FF6700FF5C00FF5200FF4A00FF4400FF3E00FF3800FF
3300FF2F00FF2C00FF2900FF2600FF2500FF2500FF2600FF2900FF3000FF3A00FF4C00FF
6D00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF6D00FF4C00FF
3A00FF3000FF2900FF2600FF2500FF2500FF2600FF2900FF2C00FF2F00FF3300FF3800FF
3E00FF4400FF4A00FF5200FF5C00FF6700FF7400FF8700FFA600FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0107064 0.714286 0.0928726 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -67.125 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
71.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -75.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1890.) show
87.750 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44967 L
0 .44967 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 129.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000PB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool;
0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo001P0?oo
o`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3oool00600
oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E0?ooo`00
H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo
001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3o
ool00600oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E
0?ooo`00H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l0
05D0oooo001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0
o`00E@3oool00600oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP0
2`3o001E0?ooo`00H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3o
R00;0?l005D0oooo001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:
0?n800/0o`00E@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool006<0oooo0`00
00030?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool00P3oool3000000<0oooo0`00
00030?ooo`<000000`3oool00`000000oooo0?ooo`1;0?ooo`00HP3oool01@000000oooo0?ooo`3o
ool0000005@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0000000<0oooo
00<000000?ooo`0000000`3oool00`000000oooo0?ooo`1>0?ooo`00HP3oool01@000000oooo0?oo
o`3oool0000005@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`1>0?ooo`00HP3oool01@000000oooo
0?ooo`3oool0000005@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo
0080000000@0oooo0000003oool000000`3oool00`000000oooo0?ooo`1>0?ooo`00HP3oool01@00
0000oooo0?ooo`3oool0000005@0oooo00<000000?ooo`3oool00P3oool300000080oooo00<00000
0?ooo`3oool00P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo04h0oooo001R0?oo
o`050000003oool0oooo0?ooo`000000E03oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`0000000`3oool00`000000oooo000000030?ooo`030000003oool0oooo04h0oooo001R
0?ooo`050000003oool0oooo0?ooo`000000D`3oool2000000<0oooo00L000000?ooo`3oool0oooo
0000003oool0000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`1>0?ooo`00
H`3oool3000005D0oooo00<000000?ooo`3oool00P3oool3000000<0oooo0`0000030?ooo`<00000
D@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00400oooo1@00000[0?ooo`03
0000003oool0oooo02L0oooo0`00000]0?ooo`030000003oool0oooo02T0oooo1@00000U0?ooo`00
@03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02H0oooo00D000000?ooo`3oool0
oooo0000000/0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool09`3oool003X0oooo
100000030?ooo`030000003oool0oooo02@0oooo100000040?ooo`030000003oool0oooo02H0oooo
00D000000?ooo`3oool0oooo0000000/0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool09P3oool00480oooo0P00000/0?ooo`030000003oool0oooo02H0oooo00D000000?ooo`3oool0
oooo0000000/0?ooo`030000003oool0oooo02/0oooo0P00000V0?ooo`00A03oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo02H0oooo00D000000?ooo`3oool0oooo0000000/0?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool08`3oool004@0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`000000;03oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo02<0oooo00100?ooo`050000003oool0oooo0?ooo`00
0000:P3oool2000002P0oooo00D000000?ooo`3oool0oooo0000000[0?ooo`800000:`3oool01@00
0000oooo0?ooo`3oool0000002D0oooo00110?ooo`<00000;03oool00`000000oooo0?ooo`0W0?oo
o`<00000;@3oool00`000000oooo0?ooo`0Z0?ooo`<000009P3oool00?l0oooo8@3oool00?l0oooo
8@3oool003`0oooo`@00000S0?ooo`00?03oool010000000oooo0?ooo`0000080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00H0oooo00@000000?ooo`3oool000008`3oool003`0oooo00<000000?ooo`3oool0^`3<
0?l20?ooo`030000003oool0oooo0240oooo000l0?ooo`030000003oool0oooo0;/0c03o0P3oool0
0`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<000000?ooo`3oool00`0000060?oo
o`030000003oool0oooo0;/0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000
oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
oooo0280c03o00D0YP3o08L0o`270?l0M03o06L0o`0205`0o`070580o`1:0?l0A03o04@0o`0n0?l0
>03o03<0o`0202l0o`0402`0o`0Y0?l09P3o02H0o`809@3o0P0V0?l01P0Y0?l0<03o03X0o`0j0?l0
C03o06d0oc/0c03o00H0K@3o04`0o`0j0?l0>P3o0300o`0Y0?l202H0o`809@3o0P0V0?l00`0Y0?l0
;03o02l0o`0203<0o`0603P0o`0n0?l0A03o04@0o`1:0?l0DP3o0P1L0?l01@1W0?l0M03o08L0o`27
0?l0YP3o0280c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`008`3oool400000080oooo00D00000
0?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000001@3oool2000000030?oo
o`3<0?l0c03o0200c03o00D0YP3o08L0o`270?l0M03o06L0o`0205`0o`070580o`1:0?l0A03o04@0
o`0n0?l0>03o03<0o`0202l0o`0402`0o`0Y0?l09P3o02H0o`809@3o0P0V0?l01P0Y0?l0<03o03X0
o`0j0?l0C03o06d0oc/0c03o00H0K@3o04`0o`0j0?l0>P3o0300o`0Y0?l202H0o`809@3o0P0V0?l0
0`0Y0?l0;03o02l0o`0203<0o`0603P0o`0n0?l0A03o04@0o`1:0?l0DP3o0P1L0?l01@1W0?l0M03o
08L0o`270?l0YP3o0280c03o00<0oooo0000000000008`3oool002T0oooo00D000000?ooo`3oool0
oooo000000040?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01d0
c03o00H0QP3o06`0o`1K0?l0F`3o04d0o`120?l203T0o`060340o`0Z0?l08`3o02<0o`0M0?l05`3o
0P0B0?l00`0<0?l01`3o0080o`020002o`060007o`003?l0017o000Ao`005_l001[o0P007_l01`00
8_l002Go000Wo`009ol002So000Vo`008_l00P006Ol010002?l05`3o05/0o`1K0?l]0<`0o`80F`3o
00L05`3o0008o`006Ol001Wo000Ro`009_l002So008002Oo00H002Go000Ro`007_l001ko000Jo`00
5_l2000Ao`03000<o`001ol000;o00800P3o00H01`3o00`0o`0B0?l04P3o01L0o`0M0?l202<0o`07
02X0o`0a0?l0>@3o03T0o`120?l0C@3o05/0o`0206`0o`0308H0o`3<0?l0c03o01/0c03o0P3oool0
0`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00@00000
0?ooo`00000000001P3oool00`000000oooo0?ooo`0M0<`0o`0608H0o`1/0?l0F`3o05/0o`1=0?l0
@P3o0P0i0?l01P0a0?l0:P3o02<0o`0S0?l07@3o01L0o`804P3o00<0303o00L0o`020?l00P000_l0
1P001ol000co000Ao`004Ol001Ko000Jo`8001ko00L002;o000Uo`009ol002Oo000Xo`009_l002;o
008001Wo00@000So01L0o`1K0?l0F`3o;@3<0?l205/0o`0701L0o`002?l001Wo000Io`008_l002Ko
000Xo`02000Wo`06000Uo`008_l001ko000No`006_l001Ko0P004Ol00`003?l000Oo0002o`020080
o`0600L0o`0<0?l04P3o0180o`0G0?l07@3o0P0S0?l01`0Z0?l0<@3o03T0o`0i0?l0@P3o04d0o`1K
0?l00P1/0?l00`260?l0c03o0<`0o`0K0<`0o`80oooo00<000000?ooo`3oool08@3oool002T0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool07@3<0?l01P260?l0K03o05/0o`1K0?l0C@3o0480o`80>@3o00H0<@3o02X0o`0S0?l08`3o01d0
o`0G0?l20180o`0300`0o`070?l00P3o008000;o00H000Oo000<o`004Ol0017o000Fo`006_l2000N
o`07000Ro`009Ol002Oo000Wo`00:?l002Ko000Ro`02000Io`040008o`0G0?l0F`3o05/0obd0c03o
0P1K0?l01`0G0?l000So000Io`006Ol002;o000Vo`00:?l00P009ol01P009Ol002;o000No`007_l0
01[o000Fo`80017o00<000co0007o`000_l00P020?l01P070?l0303o0180o`0B0?l05`3o01d0o`80
8`3o00L0:P3o0340o`0i0?l0>@3o0480o`1=0?l0F`3o0080K03o00<0QP3o0<`0o`3<0?l06`3<0?l2
0?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0603<0?l01`2K0?l0L03o05P0
o`1H0?l0A`3o03X0o`0_0?l00P0W0?l01P0O0?l0603o0180o`0B0?l0303o00L0o`800@3o00L000?o
0008o`003_l000ko000Co`006?l001ko008002Co00H002[o000`o`00=_l003Ko000lo`00@ol2001:
o`07001@o`00Eol005ko001No`00IOl006co001ao`02001fo`06001io`00N?l007?o001co`00I?l0
04Ko0P001?lU0<`0o`8000Co00H004Ko001To`00Lol007?o001ho`00NOl2001fo`03001ao`00K?l0
06Go008005ko00H005Oo001@o`00B_l004[o0013o`00??l2000fo`03000`o`00:_l002Co008001ko
00H001So000Co`003_l000ko0008o`000ol20040o`0700L0o`0<0?l04P3o0180o`0H0?l07`3o02L0
o`0202l0o`0603X0o`170?l0F03o05P0o`1`0?l0V`3o603<0?l20?ooo`030000003oool0oooo0240
oooo000Z0?ooo`<000001P3oool3000000H0oooo00<000000?ooo`3oool0603<0?l01`2K0?l0L03o
05P0o`1H0?l0A`3o03X0o`0_0?l00P0W0?l01P0O0?l0603o0180o`0B0?l0303o00L0o`800@3o00L0
00?o0008o`003_l000ko000Co`006?l001ko008002Co00H002[o000`o`00=_l003Ko000lo`00@ol2
001:o`07001@o`00Eol005ko001No`00IOl006co001ao`02001fo`06001io`00N?l007?o001co`00
I?l004Ko0P001?lU0<`0o`8000Co00H004Ko001To`00Lol007?o001ho`00NOl2001fo`03001ao`00
K?l006Go008005ko00H005Oo001@o`00B_l004[o0013o`00??l2000fo`03000`o`00:_l002Co0080
01ko00H001So000Co`003_l000ko0008o`000ol20040o`0700L0o`0<0?l04P3o0180o`0H0?l07`3o
02L0o`0202l0o`0603X0o`170?l0F03o05P0o`1`0?l0V`3o603<0?l20?ooo`030000003oool0oooo
0240oooo000l0?ooo`030000003oool0oooo01@0c03o00H0_03o06l0o`1@0?l0D03o03d0o`0_0?l2
02@0o`0301/0o`0C0?l0303o00801`3o00H00@3o0003o`002?l000So000=o`004_l2000Go`07000L
o`008Ol002Ko000Vo`00;?l003;o000ho`02000no`060014o`00Bol005?o001Co`00F_l006;o0P00
Jol01`00M?l007go0027o`00Qol0097o002Lo`00Yol00P00/_l01P00_Ol00<So003Ao`00dOl00=Wo
003Lo`800=Wo00<00<So002Ko`009_l07P3<0?l2000Vo`06002Ko`00b?l00=Wo003Io`00g?l00=Wo
0P00dOl01`00b?l00;go002bo`00/_l00:Oo002Lo`00TOl00P00Qol01P00OOl007Co001[o`00Jol0
06;o001Jo`8005?o00<004_o0014o`00?_l00P00>?l01P00<_l002co000Vo`009_l0027o000Lo`80
01Oo00L001;o000=o`002?l000So0003o`010?l01`3o0080303o00H04`3o01/0o`0T0?l0903o02l0
o`0m0?l20500o`0306l0o`2l0?l0c03o01<0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:P3o
ool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo01@0c03o00H0_03o06l0o`1@0?l0D03o03d0o`0_0?l202@0o`0301/0o`0C0?l0303o0080
1`3o00H00@3o0003o`002?l000So000=o`004_l2000Go`07000Lo`008Ol002Ko000Vo`00;?l003;o
000ho`02000no`060014o`00Bol005?o001Co`00F_l006;o0P00Jol01`00M?l007go0027o`00Qol0
097o002Lo`00Yol00P00/_l01P00_Ol00<So003Ao`00dOl00=Wo003Lo`800=Wo00<00<So002Ko`00
9_l07P3<0?l2000Vo`06002Ko`00b?l00=Wo003Io`00g?l00=Wo0P00dOl01`00b?l00;go002bo`00
/_l00:Oo002Lo`00TOl00P00Qol01P00OOl007Co001[o`00Jol006;o001Jo`8005?o00<004_o0014
o`00?_l00P00>?l01P00<_l002co000Vo`009_l0027o000Lo`8001Oo00L001;o000=o`002?l000So
0003o`010?l01`3o0080303o00H04`3o01/0o`0T0?l0903o02l0o`0m0?l20500o`0306l0o`2l0?l0
c03o01<0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0
000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0D0<`0o`060;`0o`1_0?l0
D03o0500o`0m0?l0;`3o0P0T0?l00`0K0?l04`3o00`0o`0200L0o`060040o`000ol000So0008o`00
3Ol001;o0P005ol01`007?l0027o000Vo`009_l002co000bo`00>?l00P00?_l01P00A?l004_o001C
o`00Dol005[o001Ro`8006_o00L007Co001mo`00Qol008Oo002Ao`00W?l00:Oo00800;;o00H00;go
0038o`00dOl00=7o003Io`00g?l2003Io`030038o`00Vol002Ko01h0c03o0P009_l01P00Vol00<So
003Io`00fOl00=co003Io`800=7o00L00<So002mo`00/_l00;;o002Wo`00W?l0097o008008Oo00H0
07go001do`00Jol006_o001Ro`00F_l2001Co`03001;o`00A?l003ko008003So00H003;o000/o`00
9_l002Ko000Qo`007?l2000Go`07000Bo`003Ol000So0008o`000ol00@3o00L0o`0200`0o`0601<0
o`0K0?l0903o02@0o`0_0?l0?@3o0P1@0?l00`1_0?l0_03o0<`0o`0C0<`0o`80oooo00<000000?oo
o`3oool08@3oool002<0oooo100000020?ooo`050000003oool0oooo0?ooo`000000103oool50000
00D0oooo0P0000000`3oool0c03o0<`0o`0?0<`0o`0509<0o`1I0?l0F@3o03`0o`0Y0?l00P0L0?l0
1`0A0?l02@3o0080o`020?l000;o0008o`003?l00P004Ol01P005Ol001[o000No`007_l002?o000W
o`8002co00L0037o000fo`00??l003co0011o`00Aol004ko008005Go00H005co001To`00K?l006co
001do`00O_l20027o`07002Bo`00WOl00:Wo002Yo`00]_l00<?o003Bo`02003Qo`06003ao`00ood0
0?o[003oj`00omT00?o70P00okH00`00ojP00?nQ003oY`02003obP030034o`3<0?l0c03o01L0c03o
00H00<Co003obP00ojL00?nW003oX@00ojP2003o]P06003oa`00omT00?o[003oj`00ood00?7o0P00
hOl00`00d_l00<?o002fo`02002Yo`06002Mo`00T_l008Oo0027o`00O_l007Co0P00K?l00`00I?l0
05co001Eo`02001>o`060017o`00@Ol003co000lo`00=_l0037o0P00;?l01`009ol002?o000No`00
7_l001[o000Eo`004Ol00P003?l01P002?l000;o0080o`020?l02@3o0140o`80703o00<0:@3o03`0
o`1I0?l00P2C0?lA0<`0o`030?ooo`000000000002<0oooo000Y0?ooo`050000003oool0oooo0?oo
o`000000103oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo0140c03o00D0T`3o
05T0o`1I0?l0?03o02T0o`0201`0o`070140o`090?l00P3o0080o`000_l000So000<o`02000Ao`06
000Eo`006_l001ko000No`008ol002Oo0P00;?l01`00<Ol003Ko000lo`00??l0047o0017o`00C_l0
0P00EOl01P00G?l006Co001/o`00K?l007Co001no`8008Oo00L009;o002Mo`00ZOl00:Wo002fo`00
`ol00=;o00800>7o00H00?7o003oo@00on/00?o[003of@00olL2003o]P03003oZ000oj400?nW0080
0?o:00<00<Co0<`0o`3<0?l05`3<0?l01P00a?l00?o:003oY`00ojL00?nQ003oZ0800?nf00H00?o7
003of@00on/00?o[003oo@00lOl2003Qo`03003Bo`00`ol00;Ko00800:Wo00H009go002Bo`00Qol0
08Oo001no`00M?l2001/o`03001To`00G?l005Go008004ko00H004Oo0011o`00??l003co000fo`00
<Ol2000/o`07000Wo`008ol001ko000No`006_l001Go000Ao`02000<o`060008o`000_l00P3o0080
o`090?l04@3o0P0L0?l00`0Y0?l0?03o05T0o`0209<0oa40c03o0P3oool00`000000oooo0?ooo`0Q
0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`0000001P3oool0
0`000000oooo0?ooo`0?0<`0o`0309L0o`1=0?l0;@3o0080603o00H02`3o0040o`001_l000Ko000<
o`004_l2000Fo`03000Jo`007_l002;o008002Ko00H002[o000^o`00<_l003;o000fo`00>ol2000o
o`070014o`00B_l0053o001@o`00E_l005co001So`02001Zo`06001bo`00N_l008?o0023o`00SOl0
09Oo0P00X_l01`00[_l00;_o0038o`00b?l00=Oo003Wo`00n?l00P00ooD01P00on400?o;003o]000
ok@00?nK003oP0800?mT00<00?m6003o:000o`/00P0;o`00100Ao`000?l?003oZP00ojXC0<`0o`80
0?nZ00<00?l?017o000;o`000P00o`/01P00obP00?m6003oI000of@00?n0003oV`800?nd00L00?o;
003oh@00ooD00?oe003ho`00iol00=Oo00800<So00H00;_o002^o`00X_l00:;o002Go`00SOl20023
o`03001jo`00L_l006[o008006?o00H005co001Fo`00D?l0053o001:o`00A?l2000oo`07000ko`00
=_l003;o000bo`00;_l002[o000Vo`02000Ro`06000No`006_l001Ko000Fo`004_l000co0P001_l0
0`010?l02`3o01P0o`0202d0o`0304d0o`2G0?l0c03o00h0c03o0P3oool00`000000oooo0?ooo`0Q
0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`0000001P3oool0
0`000000oooo0?ooo`0?0<`0o`0309L0o`1=0?l0;@3o0080603o00H02`3o0040o`001_l000Ko000<
o`004_l2000Fo`03000Jo`007_l002;o008002Ko00H002[o000^o`00<_l003;o000fo`00>ol2000o
o`070014o`00B_l0053o001@o`00E_l005co001So`02001Zo`06001bo`00N_l008?o0023o`00SOl0
09Oo0P00X_l01`00[_l00;_o0038o`00b?l00=Oo003Wo`00n?l00P00ooD01P00on400?o;003o]000
ok@00?nK003oP0800?mT00<00?m6003o:000o`/00P0;o`00100Ao`000?l?003oZP00ojXC0<`0o`80
0?nZ00<00?l?017o000;o`000P00o`/01P00obP00?m6003oI000of@00?n0003oV`800?nd00L00?o;
003oh@00ooD00?oe003ho`00iol00=Oo00800<So00H00;_o002^o`00X_l00:;o002Go`00SOl20023
o`03001jo`00L_l006[o008006?o00H005co001Fo`00D?l0053o001:o`00A?l2000oo`07000ko`00
=_l003;o000bo`00;_l002[o000Vo`02000Ro`06000No`006_l001Ko000Fo`004_l000co0P001_l0
0`010?l02`3o01P0o`0202d0o`0304d0o`2G0?l0c03o00h0c03o0P3oool00`000000oooo0?ooo`0Q
0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000H0oooo0P0000060?ooo`030000003oool0
oooo00d0c03o0P1?0?l00`0S0?l02P3o0005o`02000?o`06000Go`007Ol002;o000Ro`009_l002Wo
0P00;Ol00`00<?l003?o000fo`02000jo`06000mo`00@Ol004Go0015o`00BOl004ko0P00Dol01`00
F?l005go001So`00Hol006[o001ao`00N?l00P00P?l01P00R?l0097o002Ko`00Vol00:Ko002ao`80
0;go00L00<[o003Ho`00iol00>Oo003ho`00ooH00?oR00800?o=00H00?nf003oW@00oh800?n2003o
H`00od82003o7@0300[o000fo`00Iol00080V_l000H0c_l00?go003oj000onP00>Oo0000og`?0<`0
o`07003oO03Wo`00onP00?oX003mo`00c_l009[o000206Oo000603Ko000:o`000?lM003o7@00od80
0?mS0P00oh801`00oid00?nf003oc@00old00?oR003omP00n?l00P00iol01P00f?l00<[o002mo`00
_Ol00;7o002Vo`8009_o00<0097o0028o`00P?l00P00N?l01P00LOl006[o001So`00Hol005go001H
o`8005?o00L004ko0019o`00AOl004Go0011o`00?Ol003[o008003Ko00H003?o000`o`00;Ol002go
000Yo`009_l2000Ro`03000Mo`005ol000oo008000Go00@02P3o02<0o`1?0?l0C`3o3@3<0?l20?oo
o`030000003oool0oooo0240oooo000Z0?ooo`<00000203oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00d0c03o0P1?0?l00`0S0?l02P3o0005o`02000?o`06000Go`007Ol002;o000R
o`009_l002Wo0P00;Ol00`00<?l003?o000fo`02000jo`06000mo`00@Ol004Go0015o`00BOl004ko
0P00Dol01`00F?l005go001So`00Hol006[o001ao`00N?l00P00P?l01P00R?l0097o002Ko`00Vol0
0:Ko002ao`800;go00L00<[o003Ho`00iol00>Oo003ho`00ooH00?oR00800?o=00H00?nf003oW@00
oh800?n2003oH`00od82003o7@0300[o000fo`00Iol00080V_l000H0c_l00?go003oj000onP00>Oo
0000og`?0<`0o`07003oO03Wo`00onP00?oX003mo`00c_l009[o000206Oo000603Ko000:o`000?lM
003o7@00od800?mS0P00oh801`00oid00?nf003oc@00old00?oR003omP00n?l00P00iol01P00f?l0
0<[o002mo`00_Ol00;7o002Vo`8009_o00<0097o0028o`00P?l00P00N?l01P00LOl006[o001So`00
Hol005go001Ho`8005?o00L004ko0019o`00AOl004Go0011o`00?Ol003[o008003Ko00H003?o000`
o`00;Ol002go000Yo`009_l2000Ro`03000Mo`005ol000oo008000Go00@02P3o02<0o`1?0?l0C`3o
3@3<0?l20?ooo`030000003oool0oooo0240oooo000l0?ooo`030000003oool0oooo00d0c03o0P1?
0?l00`0S0?l02P3o0005o`02000?o`06000Go`007Ol002;o000Ro`009_l002Wo0P00;Ol00`00<?l0
03?o000fo`02000jo`06000mo`00@Ol004Go0015o`00BOl004ko0P00Dol01`00F?l005go001So`00
Hol006[o001ao`00N?l00P00P?l01P00R?l0097o002Ko`00Vol00:Ko002ao`800;go00L00<[o003H
o`00iol00>Oo003ho`00ooH00?oR00800?o=00H00?nf003oW@00oh800?n2003oH`00od82003o7@03
00[o000fo`00Iol00080V_l000H0c_l00?go003oj000onP00>Oo0000og`?0<`0o`07003oO03Wo`00
onP00?oX003mo`00c_l009[o000206Oo000603Ko000:o`000?lM003o7@00od800?mS0P00oh801`00
oid00?nf003oc@00old00?oR003omP00n?l00P00iol01P00f?l00<[o002mo`00_Ol00;7o002Vo`80
09_o00<0097o0028o`00P?l00P00N?l01P00LOl006[o001So`00Hol005go001Ho`8005?o00L004ko
0019o`00AOl004Go0011o`00?Ol003[o008003Ko00H003?o000`o`00;Ol002go000Yo`009_l2000R
o`03000Mo`005ol000oo008000Go00@02P3o02<0o`1?0?l0C`3o3@3<0?l20?ooo`030000003oool0
oooo0240oooo000l0?ooo`030000003oool0oooo00/0c03o00L0NP3o02<0o`000Ol0007o000Eo`00
8_l002[o0080033o00H003Co000ho`00>ol003_o000mo`00@?l20012o`030015o`00Aol004[o0080
04go00H0057o001Do`00F?l005So001Mo`00HOl2001Vo`07001/o`00L_l007So001ho`00Ool008Ko
002>o`02002Fo`06002Po`00ZOl00;Co002do`00_ol00<_o0P00fOl01`00iol00?Ko003on000ooP0
0?oV003odP00okd00P00ojD01P00oh`00?m_003oD000oe000?l]003o1`809?l000<0E?l008_o0039
o`000P3ol0000`3oX000odL00?l000050?l000/0c03o1P3o00000`3oA`00oj000?o`00020<Wo0006
08_o001Do`009?l002Co0000o`L00?l]0P00oe001`00ofl00?n<003oY@00ojD00?nm003odP00onH0
0P00ooP01P00m_l00>Oo003Io`00fOl00<_o002oo`800;Co00<00:Wo002Po`00U_l00P00S_l01P00
Q_l007oo001ho`00N?l007;o001/o`8006Ko00L0067o001Mo`00F?l005So001Do`00DOl004go0080
04[o00H004Oo0015o`00@_l004;o0010o`00?Ol2000ko`03000ho`00=?l0033o008002[o00H002;o
000Eo`000Ol0007o02<0o`1j0?l;0<`0o`80oooo00<000000?ooo`3oool08@3oool002X0oooo0`00
00030?ooo`030000003oool0000000@000001@3oool00`000000oooo0?ooo`0;0<`0o`0707X0o`0S
0?l0007o0001o`005Ol002;o000Zo`02000`o`06000do`00>?l003_o000ko`00?Ol0043o0P00@_l0
0`00AOl004Oo001:o`02001=o`06001Ao`00E?l005So001Ho`00GOl0067o0P00I_l01`00K?l007;o
001ho`00N?l007oo0026o`00S_l00P00U_l01P00X?l00:Wo002do`00]?l00;oo003;o`800=Wo00L0
0>Oo003fo`00ooP00?oh003oiP00om800?nm00800?nU00H00?n<003oK`00oe000?m@003o;@00o`L2
02Co000305Co002;o`00bOl00080oo0000<0oj000?m7003o00001@3o000;0<`0o`H0o`0000<0odL0
0?nP003ol0000P39o`001P2;o`00E?l002Co000To`000?l7003o;@800?m@00L00?m_003oS000ojD0
0?nU003o_@00om800?oV00800?oh00H00?Ko003Wo`00fOl00=Wo003;o`00_ol2002do`03002Yo`00
X?l009Ko008008ko00H008Ko001oo`00N?l007So001bo`00K?l2001Vo`07001Qo`00GOl005So001H
o`00E?l0057o001=o`02001:o`060017o`00AOl004;o0012o`00@?l003go0P00>ol00`00>?l003Co
000`o`02000Zo`06000Ro`005Ol0007o0001o`0S0?l0NP3o2`3<0?l20?ooo`030000003oool0oooo
0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`070?oo
o`80000000<0oooo0<`0o`3<0?l01`3<0?l204P0o`070003o`009?l003Ko000fo`00@?l004Oo001;
o`02001>o`06001@o`00D_l005?o001Co`00EOl005Ko0P00F?l00`00F_l005go001Oo`02001Ro`06
001Uo`00JOl006go001]o`00LOl007Ko0P00O?l01`00POl008Oo002>o`00S_l009Ko002Mo`00Y_l0
0P00[ol01P00^Ol00<?o003?o`00col00=_o003Xo`800?Oo00L00?oi003oj000omH00?oF003o`P00
oj`00?nE00800?mk00H00?mO003o?`00oa`00?lL00Wo000eo`0206Ko000309go003Mo`00omT00080
oh@000<0ob400?l0003o00001P3o00090<`0o`P0o`0000H0ob400?n4003of@00omT00=go002Mo`02
06Ko000603Go0009o`000?lL003o7000ocl00?mO0P00og/00`00oiD00?n/003o`P02003oeP06003o
j000ooT00?Oo003go`00j?l00=_o0P00col00`00`ol00;Wo002_o`02002Vo`06002Mo`00U_l008ko
002>o`00Qol0087o0P00O?l01`00M_l0077o001]o`00KOl006Wo001Uo`00H_l00P00Gol01P00GOl0
05[o001Ho`00F?l005Ko001Eo`8005?o00<005;o001@o`00C_l00P00Bol01P00Aol0043o000fo`00
=_l002Co0003o`80B03o2@3<0?l00`3oool000000000000S0?ooo`008`3oool400000080oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
2@3<0?l204P0o`070003o`009?l003Ko000fo`00@?l004Oo001;o`02001>o`06001@o`00D_l005?o
001Co`00EOl005Ko0P00F?l00`00F_l005go001Oo`02001Ro`06001Uo`00JOl006go001]o`00LOl0
07Ko0P00O?l01`00POl008Oo002>o`00S_l009Ko002Mo`00Y_l00P00[ol01P00^Ol00<?o003?o`00
col00=_o003Xo`800?Oo00L00?oi003oj000omH00?oF003o`P00oj`00?nE00800?mk00H00?mO003o
?`00oa`00?lL00Wo000eo`0206Ko000309go003Mo`00omT00080oh@000<0ob400?l0003o00001P3o
00090<`0o`P0o`0000H0ob400?n4003of@00omT00=go002Mo`0206Ko000603Go0009o`000?lL003o
7000ocl00?mO0P00og/00`00oiD00?n/003o`P02003oeP06003oj000ooT00?Oo003go`00j?l00=_o
0P00col00`00`ol00;Wo002_o`02002Vo`06002Mo`00U_l008ko002>o`00Qol0087o0P00O?l01`00
M_l0077o001]o`00KOl006Wo001Uo`00H_l00P00Gol01P00GOl005[o001Ho`00F?l005Ko001Eo`80
05?o00<005;o001@o`00C_l00P00Bol01P00Aol0043o000fo`00=_l002Co0003o`80B03o2@3<0?l2
0?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001P3oool2
000000H0oooo00<000000?ooo`3oool02@3<0?l204P0o`070003o`009?l003Ko000fo`00@?l004Oo
001;o`02001>o`06001@o`00D_l005?o001Co`00EOl005Ko0P00F?l00`00F_l005go001Oo`02001R
o`06001Uo`00JOl006go001]o`00LOl007Ko0P00O?l01`00POl008Oo002>o`00S_l009Ko002Mo`00
Y_l00P00[ol01P00^Ol00<?o003?o`00col00=_o003Xo`800?Oo00L00?oi003oj000omH00?oF003o
`P00oj`00?nE00800?mk00H00?mO003o?`00oa`00?lL00Wo000eo`0206Ko000309go003Mo`00omT0
0080oh@000<0ob400?l0003o00001P3o00090<`0o`P0o`0000H0ob400?n4003of@00omT00=go002M
o`0206Ko000603Go0009o`000?lL003o7000ocl00?mO0P00og/00`00oiD00?n/003o`P02003oeP06
003oj000ooT00?Oo003go`00j?l00=_o0P00col00`00`ol00;Wo002_o`02002Vo`06002Mo`00U_l0
08ko002>o`00Qol0087o0P00O?l01`00M_l0077o001]o`00KOl006Wo001Uo`00H_l00P00Gol01P00
GOl005[o001Ho`00F?l005Ko001Eo`8005?o00<005;o001@o`00C_l00P00Bol01P00Aol0043o000f
o`00=_l002Co0003o`80B03o2@3<0?l20?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000
003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0
c03o00D09P3o000Xo`00:?l004Wo001Jo`02001Ro`03001Wo`00JOl006_o008006_o0P00K?l3001]
o`06001^o`00L?l0073o001ao`00M?l007Ko0P00NOl01P00O?l0083o0024o`00Q?l008Wo002>o`80
09?o00L009Wo002Po`00Yol00:Oo002_o`00^?l00<7o00800<_o00H00=Go003Qo`00kOl00>go003j
o`00ooH2003oi`07003oeP00ol@00?n`003o/000oiX00?n3003oJ@02003oC@06003o;@00o`/06_l0
01[o0015o`00MOl00P2/o`000`3Zo`00olh00?mk00020?lJ00X0o`001`3<0?l:0?l000050?lJ003o
N`00og/00?o>003Zo`000P2/o`001P1eo`00AOl001[o000Jo`000?l;003o;@800?m=00<00?mY003o
P`00oiX00P00ok001P00ol@00?oF003oi`00onL00?of003jo`800>go00<00>7o003Eo`00bol00P00
`Ol01P00^?l00:oo002Wo`00Yol00:3o002Io`8009?o00L008ko0029o`00Q?l008Co0020o`00O?l0
07Wo008007Ko00D007Co001ao`00L?l0073o001^o`03001]o`8006co0`00Jol01P00JOl006Oo001R
o`00H_l005[o0019o`8002So00<09P3o0<`0o`3<0?l01P3<0?l20?ooo`030000003oool0oooo0240
oooo000Y0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00P0c03o00D09P3o000Xo`00:?l004Wo001Jo`02001Ro`03001Wo`00JOl006_o
008006_o0P00K?l3001]o`06001^o`00L?l0073o001ao`00M?l007Ko0P00NOl01P00O?l0083o0024
o`00Q?l008Wo002>o`8009?o00L009Wo002Po`00Yol00:Oo002_o`00^?l00<7o00800<_o00H00=Go
003Qo`00kOl00>go003jo`00ooH2003oi`07003oeP00ol@00?n`003o/000oiX00?n3003oJ@02003o
C@06003o;@00o`/06_l001[o0015o`00MOl00P2/o`000`3Zo`00olh00?mk00020?lJ00X0o`001`3<
0?l:0?l000050?lJ003oN`00og/00?o>003Zo`000P2/o`001P1eo`00AOl001[o000Jo`000?l;003o
;@800?m=00<00?mY003oP`00oiX00P00ok001P00ol@00?oF003oi`00onL00?of003jo`800>go00<0
0>7o003Eo`00bol00P00`Ol01P00^?l00:oo002Wo`00Yol00:3o002Io`8009?o00L008ko0029o`00
Q?l008Co0020o`00O?l007Wo008007Ko00D007Co001ao`00L?l0073o001^o`03001]o`8006co0`00
Jol01P00JOl006Oo001Ro`00H_l005[o0019o`8002So00<09P3o0<`0o`3<0?l01P3<0?l20?ooo`03
0000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000
oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01`3<0?l01P0C0?l0053o001eo`00MOl0
08Co002;o`@008ko00<008co002;o`00Rol00P00R_l30029o`<008[o00<008co002>o`00T?l00P00
Tol01P00U_l009[o002No`00W_l00:?o002Xo`800:ko00L00;Go002lo`00a?l00<Co003<o`00e_l0
0>3o00800>[o00H00?Ko003oo@00onl00?o_003oh@00om42003o`007003o[P00oiX00?n4003oQ000
ofd00?mC003o=`02003o600600Wo000_o`00FOl005Wo0028o`00_Ol00P3io`000`3o`@00og800?lF
000>0?l000<0c03o3@3o00020?lF00060?mb003o`@00nOl00?Wo002mo`00R?l00P1Io`001`0_o`00
2Ol0003o6000oaP00?lg003oD`00ofd00P00oh@01P00oiX00?n^003o`000ol000?oA003oh@800?o_
00<00?om003fo`00j_l00P00h?l01P00e_l00<co0034o`00a?l00;co002eo`800:ko00L00:So002S
o`00W_l009ko002Jo`00U_l009?o0080093o00<008ko002<o`00R_l00P00R_l30029o`8008[o00<0
08_o002<o`00S?l01000S_l01P00Rol008Co001eo`00MOl0053o01<0o`L0c03o0P3oool00`000000
oooo0?ooo`0Q0?ooo`00:P3oool3000000H0oooo0`0000060?ooo`030000003oool0oooo00L0c03o
00H04`3o001@o`00MOl007Go0024o`00Rol4002>o`03002<o`00Rol008_o008008[o0`00ROl3002:
o`03002<o`00S_l0093o008009?o00H009Ko002Jo`00W_l009ko002So`00Z?l2002^o`07002eo`00
_?l00<Co0034o`00c?l00=Ko003Po`02003Zo`06003fo`00ood00?o_003ok`00on400?oA0P00ol00
1`00ojh00?nJ003oQ000oh@00?m]003oD`00ocL00P00oaP01P09o`00;ol005Wo001Io`00R?l00;go
0080nOl000<0ol400?mb003o5P003P3o00030<`0o`d0o`000P3o5P001P3oLP00ol400?Wo003io`00
_Ol008So0080FOl000L0;ol000Wo0000oaP00?lH003o=`00oe<00?m]00800?n400H00?nJ003o[P00
ol000?o0003od@00on42003ok`03003oo@00m_l00>[o00800>3o00H00=Ko003<o`00a?l00<Co002l
o`00]Ol2002^o`07002Xo`00Xol009ko002No`00V_l009Ko002Co`02002@o`03002>o`00S?l008[o
008008[o0`00ROl2002:o`03002;o`00S?l008co00@008ko00H008_o0024o`00MOl007Go001@o`0C
0?l70<`0o`80oooo00<000000?ooo`3oool08@3oool003`0oooo00<000000?ooo`3oool01@3<0?l2
02T0o`04001ko`00Z_l00;[o002jo`800;oo0P00_Ol00`00^Ol00;Ko002bo`02002`o`04002]o`00
Zol00:[o002Zo`800:Wo0P00Z_l00`00Zol00:co002_o`02002ao`06002eo`00^Ol00;go002mo`00
`_l00<So0P00col01`00e_l00=ko003Vo`00i_l00>oo003io`00oo/00P00onl01P00on<00?oE003o
aP00olH00?nf003oY@800?nB00L00?mn003oJ000oe400?mA003o=`00oa/00ol000809Ol000H0Bol0
07Co002So`00Xol00=Ko003ok`020?n]00030?mQ003o2P00o`0000l0o`0000<0c03o0?l0003o0000
3P3o00001P3o2P00of400?n]003o[@00onl00=Ko0080Xol000L0M?l004_o000Uo`009Ol000?o0000
oa/00?lg00800?mA00H00?mX003oOP00oi800?nB003oY@00okH2003oaP03003oe@00on<00?o_0080
0?ok00H00?Wo003_o`00i_l00>Ko003No`00e_l2003?o`070038o`00`_l00;go002mo`00^Ol00;Go
002ao`02002_o`04002/o`00Zol00:[o002Zo`800:Wo0P00Z_l00`00Zol00:go002`o`02002bo`04
002fo`00^Ol00;go002mo`800;oo0P00^_l01000Z_l007_o02T0o`0Y0?l50<`0o`80oooo00<00000
0?ooo`3oool08@3oool003<0oooo0`0000060?ooo`030000003oool0oooo00D0c03o0P0Y0?l01000
Nol00:[o002jo`00^_l2002oo`800;go00<00;Wo002fo`00/_l00P00/?l01000[Ol00:_o002Zo`00
Z_l2002Yo`800:[o00<00:_o002/o`00[ol00P00/Ol01P00]Ol00;Wo002mo`00_Ol00<;o0038o`80
0<oo00L00=Ko003No`00i_l00>Ko003_o`00nOl00?ok00800?o_00H00?oS003oe@00olH00?o6003o
]P00ojD2003oTP07003oOP00ofP00?mA003oD@00ocL00?lK00?o000202Go000604_o001do`00Xol0
0:?o003Fo`00onl00P3o[@000`3oH@00o`X00?l0000?0?l000030<`0o`3o0000o`0000h0o`0000H0
o`X00?mQ003o[@00ojd00?o_003Fo`020:?o000707Co001;o`009Ol002Go0003o`000?lK003o=`02
003oD@06003oJ000ogh00?nB003oTP00ojD00?nf0P00olH00`00omD00?oS003ok`02003on`06003i
o`00kol00>Ko003Vo`00g_l00=Ko0P00col01`00b?l00<;o002mo`00_Ol00;Wo002eo`00/Ol00P00
[ol01000[?l00:_o002Zo`00Z_l2002Yo`800:[o00<00:_o002]o`00/?l00P00/_l01000]_l00;Wo
002mo`00_Ol2002oo`800;[o00@00:[o001ko`0Y0?l0:@3o1@3<0?l20?ooo`030000003oool0oooo
0240oooo000b0?ooo`050000003oool0oooo0?ooo`0000001@3oool2000000030?ooo`3<0?l0c03o
00<0c03o0P0Y0?l01000Nol00:[o002jo`00^_l2002oo`800;go00<00;Wo002fo`00/_l00P00/?l0
1000[Ol00:_o002Zo`00Z_l2002Yo`800:[o00<00:_o002/o`00[ol00P00/Ol01P00]Ol00;Wo002m
o`00_Ol00<;o0038o`800<oo00L00=Ko003No`00i_l00>Ko003_o`00nOl00?ok00800?o_00H00?oS
003oe@00olH00?o6003o]P00ojD2003oTP07003oOP00ofP00?mA003oD@00ocL00?lK00?o000202Go
000604_o001do`00Xol00:?o003Fo`00onl00P3o[@000`3oH@00o`X00?l0000?0?l000030<`0o`3o
0000o`0000h0o`0000H0o`X00?mQ003o[@00ojd00?o_003Fo`020:?o000707Co001;o`009Ol002Go
0003o`000?lK003o=`02003oD@06003oJ000ogh00?nB003oTP00ojD00?nf0P00olH00`00omD00?oS
003ok`02003on`06003io`00kol00>Ko003Vo`00g_l00=Ko0P00col01`00b?l00<;o002mo`00_Ol0
0;Wo002eo`00/Ol00P00[ol01000[?l00:_o002Zo`00Z_l2002Yo`800:[o00<00:_o002]o`00/?l0
0P00/_l01000]_l00;Wo002mo`00_Ol2002oo`800;[o00@00:[o001ko`0Y0?l0:@3o1@3<0?l00`3o
ool000000000000S0?ooo`00<P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?oo
o`3oool01@3<0?l202T0o`04001ko`00Z_l00;[o002jo`800;oo0P00_Ol00`00^Ol00;Ko002bo`02
002`o`04002]o`00Zol00:[o002Zo`800:Wo0P00Z_l00`00Zol00:co002_o`02002ao`06002eo`00
^Ol00;go002mo`00`_l00<So0P00col01`00e_l00=ko003Vo`00i_l00>oo003io`00oo/00P00onl0
1P00on<00?oE003oaP00olH00?nf003oY@800?nB00L00?mn003oJ000oe400?mA003o=`00oa/00ol0
00809Ol000H0Bol007Co002So`00Xol00=Ko003ok`020?n]00030?mQ003o2P00o`0000l0o`0000<0
c03o0?l0003o00003P3o00001P3o2P00of400?n]003o[@00onl00=Ko0080Xol000L0M?l004_o000U
o`009Ol000?o0000oa/00?lg00800?mA00H00?mX003oOP00oi800?nB003oY@00okH2003oaP03003o
e@00on<00?o_00800?ok00H00?Wo003_o`00i_l00>Ko003No`00e_l2003?o`070038o`00`_l00;go
002mo`00^Ol00;Go002ao`02002_o`04002/o`00Zol00:[o002Zo`800:Wo0P00Z_l00`00Zol00:go
002`o`02002bo`04002fo`00^Ol00;go002mo`800;oo0P00^_l01000Z_l007_o02T0o`0Y0?l50<`0
o`80oooo00<000000?ooo`3oool08@3oool00380oooo00D000000?ooo`3oool0oooo000000050?oo
o`030000003oool0oooo00D0c03o0P0Y0?l01000Nol00:[o002jo`00^_l2002oo`800;go00<00;Wo
002fo`00/_l00P00/?l01000[Ol00:_o002Zo`00Z_l2002Yo`800:[o00<00:_o002/o`00[ol00P00
/Ol01P00]Ol00;Wo002mo`00_Ol00<;o0038o`800<oo00L00=Ko003No`00i_l00>Ko003_o`00nOl0
0?ok00800?o_00H00?oS003oe@00olH00?o6003o]P00ojD2003oTP07003oOP00ofP00?mA003oD@00
ocL00?lK00?o000202Go000604_o001do`00Xol00:?o003Fo`00onl00P3o[@000`3oH@00o`X00?l0
000?0?l000030<`0o`3o0000o`0000h0o`0000H0o`X00?mQ003o[@00ojd00?o_003Fo`020:?o0007
07Co001;o`009Ol002Go0003o`000?lK003o=`02003oD@06003oJ000ogh00?nB003oTP00ojD00?nf
0P00olH00`00omD00?oS003ok`02003on`06003io`00kol00>Ko003Vo`00g_l00=Ko0P00col01`00
b?l00<;o002mo`00_Ol00;Wo002eo`00/Ol00P00[ol01000[?l00:_o002Zo`00Z_l2002Yo`800:[o
00<00:_o002]o`00/?l00P00/_l01000]_l00;Wo002mo`00_Ol2002oo`800;[o00@00:[o001ko`0Y
0?l0:@3o1@3<0?l20?ooo`030000003oool0oooo0240oooo000b0?ooo`050000003oool0oooo0?oo
o`0000001@3oool00`000000oooo0?ooo`070<`0o`0601<0o`00D?l007Go001eo`00Q?l008_o1000
S_l00`00S?l008_o002;o`02002:o`<008Wo0`00R_l00`00S?l008ko002@o`02002Co`06002Fo`00
V_l009ko002No`00Xol00:So0P00[_l01`00]Ol00;co0034o`00a?l00<co003Fo`00h?l00P00j_l0
1P00m_l00?om003ok`00onl00?oQ003od@800?o000L00?n^003oVP00oh@00?n4003oK@00oe<00?lg
00800?lH00H02Ol002oo001Io`00FOl008So002mo`020?Wo00030?o1003oLP00oaH000h0o`000`3<
0?l=0?l00080oaH000H0og800?o1003io`00nOl00;go0028o`0205Wo000702oo0009o`000?lH003o
6000ocL00?mC003oK@02003oQ006003oVP00ojh00?o0003o`000om400?oQ0P00onl00`00ood00?Ko
003Zo`02003Po`06003Fo`00c?l00<Co0034o`00_?l00;Go0P00[_l01`00Z?l00:?o002No`00W_l0
09[o002Fo`00Tol00P00T?l00`00S_l008co002:o`02002:o`<008Wo0P00R_l00`00Rol008co002<
o`04002>o`06002;o`00Q?l007Go001eo`00D?l04`3o1`3<0?l20?ooo`030000003oool0oooo0240
oooo000b0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`070<`0o`06
01<0o`00D?l007Go001eo`00Q?l008_o1000S_l00`00S?l008_o002;o`02002:o`<008Wo0`00R_l0
0`00S?l008ko002@o`02002Co`06002Fo`00V_l009ko002No`00Xol00:So0P00[_l01`00]Ol00;co
0034o`00a?l00<co003Fo`00h?l00P00j_l01P00m_l00?om003ok`00onl00?oQ003od@800?o000L0
0?n^003oVP00oh@00?n4003oK@00oe<00?lg00800?lH00H02Ol002oo001Io`00FOl008So002mo`02
0?Wo00030?o1003oLP00oaH000h0o`000`3<0?l=0?l00080oaH000H0og800?o1003io`00nOl00;go
0028o`0205Wo000702oo0009o`000?lH003o6000ocL00?mC003oK@02003oQ006003oVP00ojh00?o0
003o`000om400?oQ0P00onl00`00ood00?Ko003Zo`02003Po`06003Fo`00c?l00<Co0034o`00_?l0
0;Go0P00[_l01`00Z?l00:?o002No`00W_l009[o002Fo`00Tol00P00T?l00`00S_l008co002:o`02
002:o`<008Wo0P00R_l00`00Rol008co002<o`04002>o`06002;o`00Q?l007Go001eo`00D?l04`3o
1`3<0?l20?ooo`030000003oool0oooo0240oooo000b0?ooo`050000003oool0oooo0?ooo`000000
1@3oool00`000000oooo0?ooo`070<`0o`0601<0o`00D?l007Go001eo`00Q?l008_o1000S_l00`00
S?l008_o002;o`02002:o`<008Wo0`00R_l00`00S?l008ko002@o`02002Co`06002Fo`00V_l009ko
002No`00Xol00:So0P00[_l01`00]Ol00;co0034o`00a?l00<co003Fo`00h?l00P00j_l01P00m_l0
0?om003ok`00onl00?oQ003od@800?o000L00?n^003oVP00oh@00?n4003oK@00oe<00?lg00800?lH
00H02Ol002oo001Io`00FOl008So002mo`020?Wo00030?o1003oLP00oaH000h0o`000`3<0?l=0?l0
0080oaH000H0og800?o1003io`00nOl00;go0028o`0205Wo000702oo0009o`000?lH003o6000ocL0
0?mC003oK@02003oQ006003oVP00ojh00?o0003o`000om400?oQ0P00onl00`00ood00?Ko003Zo`02
003Po`06003Fo`00c?l00<Co0034o`00_?l00;Go0P00[_l01`00Z?l00:?o002No`00W_l009[o002F
o`00Tol00P00T?l00`00S_l008co002:o`02002:o`<008Wo0P00R_l00`00Rol008co002<o`04002>
o`06002;o`00Q?l007Go001eo`00D?l04`3o1`3<0?l20?ooo`030000003oool0oooo0240oooo000c
0?ooo`<000001P3oool00`000000oooo0?ooo`080<`0o`0502H0o`00:?l002So0019o`00F_l00P00
H_l00`00Iol006Wo001[o`02001[o`8006co0`00KOl01P00K_l0073o001`o`00LOl007Co001fo`80
07Wo00H007co0020o`00Q?l008Co0029o`00S_l2002Co`07002Io`00X?l00:Oo002Wo`00[ol00;So
0031o`02003;o`06003Eo`00hOl00>go003]o`00n_l00?of0P00onL01`00omH00?o4003o/000ok00
0?nJ003oP`00ofT00P00odd01P00obd00?l;01[o000Jo`00AOl007Go0080[?l000<0j_l00?o>003o
N`000P3o6P0:0?l000L0c03o2P3o00001@3o6P00og/00?mk003ocP00j_l00080[?l000H0MOl004Go
000Jo`006_l0003o2`00obd2003oC@03003oJ@00oh<00?nJ00800?n`00H00?o4003oeP00onL00?oW
003omP00n_l2003]o`03003Qo`00eOl00<_o00800<7o00H00;So002_o`00Yol00:Oo002Po`00VOl2
002Co`07002>o`00ROl008Co0024o`00P?l007co001io`02001fo`05001do`00LOl0073o001`o`00
K_l00`00KOl2001/o`<006_o00H006Wo001Wo`00H_l006;o001Jo`00BOl2000Xo`0302H0o`3<0?l0
c03o00H0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`080<`0
o`0502H0o`00:?l002So0019o`00F_l00P00H_l00`00Iol006Wo001[o`02001[o`8006co0`00KOl0
1P00K_l0073o001`o`00LOl007Co001fo`8007Wo00H007co0020o`00Q?l008Co0029o`00S_l2002C
o`07002Io`00X?l00:Oo002Wo`00[ol00;So0031o`02003;o`06003Eo`00hOl00>go003]o`00n_l0
0?of0P00onL01`00omH00?o4003o/000ok000?nJ003oP`00ofT00P00odd01P00obd00?l;01[o000J
o`00AOl007Go0080[?l000<0j_l00?o>003oN`000P3o6P0:0?l000L0c03o2P3o00001@3o6P00og/0
0?mk003ocP00j_l00080[?l000H0MOl004Go000Jo`006_l0003o2`00obd2003oC@03003oJ@00oh<0
0?nJ00800?n`00H00?o4003oeP00onL00?oW003omP00n_l2003]o`03003Qo`00eOl00<_o00800<7o
00H00;So002_o`00Yol00:Oo002Po`00VOl2002Co`07002>o`00ROl008Co0024o`00P?l007co001i
o`02001fo`05001do`00LOl0073o001`o`00K_l00`00KOl2001/o`<006_o00H006Wo001Wo`00H_l0
06;o001Jo`00BOl2000Xo`0302H0o`3<0?l0c03o00H0c03o0P3oool00`000000oooo0?ooo`0Q0?oo
o`00:P3oool3000000<0oooo00<000000?ooo`000000100000050?ooo`030000003oool0oooo00T0
c03o0P180?l01`000ol002Co000fo`00=_l0043o0017o`00Bol00P00C_l01P00D?l005;o001Co`00
Dol005Go001Fo`8005So00<005[o001Mo`00Gol00P00H_l01P00IOl006Wo001]o`00KOl0077o001f
o`8007co00L0087o0027o`00S_l008ko002Fo`00WOl00:Ko00800:oo00H00;Wo0033o`00col00<oo
003Ko`00j?l2003go`07003on@00onP00?oF003oeP00ol800?n/003oU@02003oN`06003oG`00ocl0
0?lL003o7009o`00=Ol00P1Vo`000`2Mo`00gOl00?oI00020?n400030?lQ003o0000o`0000H0o`00
2@3<0?l80?l000060?lQ003oQ000omT00?oI003Mo`00WOl00P1Vo`001P0eo`002Ol0003o7000oa`0
0?lo003oG`800?mk00<00?nE003o[000ol800P00omH01P00onP00?oi003go`00mol00>So003Ko`80
0<oo00<00<?o002io`00[ol00P00Y_l01P00WOl009Ko002>o`00S_l008Oo0021o`8007co00L007Ko
001ao`00KOl006go001Yo`00IOl006;o008005oo00H005go001Jo`00F?l005So001Fo`00EOl2001C
o`03001Bo`00D?l004ko008004_o00H004Oo0010o`00=_l003Ko000To`000ol204P0o`T0c03o0P3o
ool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`090<`0o`80B03o00L000?o000To`00=_l003Ko
0010o`00Aol004_o008004ko00H0053o001Bo`00Dol005?o001Eo`00E_l2001Ho`03001Jo`00GOl0
05oo008006;o00H006Go001Yo`00KOl006go001ao`00M_l2001lo`070021o`00Qol008ko002>o`00
U_l009go002Vo`02002_o`06002io`00`ol00<oo003?o`00fol00>So0P00mol01`00ooT00?oX003o
eP00omH00?o2003o[000oiD00P00og/01P00oel00?lo003o7000oa`02Ol003Go0080I_l000<0WOl0
0=go003of@000P3oQ0000`3o8@00o`000?l000060?l000T0c03o203o00001P3o8@00oh@00?oI003o
f@00gOl009go0080I_l000H0=Ol000Wo0000oa`00?lL003o?`00oel2003oN`03003oU@00oj`00?o2
00800?oF00H00?oX003on@00mol00?Oo003Xo`00fol2003?o`030033o`00^Ol00:oo00800:Ko00H0
09go002Fo`00S_l008ko0027o`00POl2001lo`07001fo`00LOl006go001]o`00JOl006Go001Ro`02
001Oo`06001Mo`00F_l005So001Ho`00E_l005Go0P00Dol00`00D_l0053o001>o`02001;o`060017
o`00@?l003Ko000fo`009?l000?o0P180?l90<`0o`80oooo00<000000?ooo`3oool08@3oool002T0
oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00H0oooo0P0000000`3o
ool0c03o0<`0o`070<`0o`80B03o00L000?o000To`00=_l003Ko0010o`00Aol004_o008004ko00H0
053o001Bo`00Dol005?o001Eo`00E_l2001Ho`03001Jo`00GOl005oo008006;o00H006Go001Yo`00
KOl006go001ao`00M_l2001lo`070021o`00Qol008ko002>o`00U_l009go002Vo`02002_o`06002i
o`00`ol00<oo003?o`00fol00>So0P00mol01`00ooT00?oX003oeP00omH00?o2003o[000oiD00P00
og/01P00oel00?lo003o7000oa`02Ol003Go0080I_l000<0WOl00=go003of@000P3oQ0000`3o8@00
o`000?l000060?l000T0c03o203o00001P3o8@00oh@00?oI003of@00gOl009go0080I_l000H0=Ol0
00Wo0000oa`00?lL003o?`00oel2003oN`03003oU@00oj`00?o200800?oF00H00?oX003on@00mol0
0?Oo003Xo`00fol2003?o`030033o`00^Ol00:oo00800:Ko00H009go002Fo`00S_l008ko0027o`00
POl2001lo`07001fo`00LOl006go001]o`00JOl006Go001Ro`02001Oo`06001Mo`00F_l005So001H
o`00E_l005Go0P00Dol00`00D_l0053o001>o`02001;o`060017o`00@?l003Ko000fo`009?l000?o
0P180?l90<`0o`030?ooo`000000000002<0oooo000Y0?ooo`050000003oool0oooo0?ooo`000000
1P3oool2000000H0oooo00<000000?ooo`3oool02`3<0?l01`1j0?l08`3o0001o`000Ol001Go000R
o`00:_l00P00<?l01P00=?l003So000ko`00>ol003go0010o`8004;o00<004Go0017o`00B_l00P00
COl01P00DOl005Co001Ho`00F?l005go001Qo`8006Ko00L006co001bo`00N?l007So001oo`00Q_l0
08ko008009Ko00H00:3o002Yo`00]?l00;Co002oo`00bol2003Io`07003Wo`00m_l00?oh003on000
onH00?oB003o_@02003oY@06003oS000ofl00?m@003oD000obd00?l70P0To`000`1Do`00Rol00<Wo
00020?o`00030?nP003oA`00o`0000D0o`002`3<0?l60?l000030?m7003oX000oo000080bOl000H0
Rol005Co000To`009?l0003o1`00obd2003oD007003oK`00oh`00?nU003oY@00okd00?oB003oiP02
003on006003fo`00iol00=Wo003Io`00bol00;oo0P00]?l00`00ZOl00:3o002Fo`02002>o`060026
o`00Ool007So001ho`00L_l006co0P00I_l01`00HOl005go001Ho`00F?l005Co001Ao`00COl00P00
B_l01P00Aol004Go0012o`00@_l0043o000mo`8003_o00<003So000do`00<?l00P00:_l01P008_l0
01Go0001o`000Ol08`3o07X0o`/0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@00
0000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;
0<`0o`0707X0o`0S0?l0007o0001o`005Ol002;o000Zo`02000`o`06000do`00>?l003_o000ko`00
?Ol0043o0P00@_l00`00AOl004Oo001:o`02001=o`06001Ao`00E?l005So001Ho`00GOl0067o0P00
I_l01`00K?l007;o001ho`00N?l007oo0026o`00S_l00P00U_l01P00X?l00:Wo002do`00]?l00;oo
003;o`800=Wo00L00>Oo003fo`00ooP00?oh003oiP00om800?nm00800?nU00H00?n<003oK`00oe00
0?m@003o;@00o`L202Co000305Co002;o`00bOl00080oo0000<0oj000?m7003o00001@3o000;0<`0
o`H0o`0000<0odL00?nP003ol0000P39o`001P2;o`00E?l002Co000To`000?l7003o;@800?m@00L0
0?m_003oS000ojD00?nU003o_@00om800?oV00800?oh00H00?Ko003Wo`00fOl00=Wo003;o`00_ol2
002do`03002Yo`00X?l009Ko008008ko00H008Ko001oo`00N?l007So001bo`00K?l2001Vo`07001Q
o`00GOl005So001Ho`00E?l0057o001=o`02001:o`060017o`00AOl004;o0012o`00@?l003go0P00
>ol00`00>?l003Co000`o`02000Zo`06000Ro`005Ol0007o0001o`0S0?l0NP3o2`3<0?l20?ooo`03
0000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00d0c03o0P1?0?l00`0S0?l02P3o0005o`02000?o`06
000Go`007Ol002;o000Ro`009_l002Wo0P00;Ol00`00<?l003?o000fo`02000jo`06000mo`00@Ol0
04Go0015o`00BOl004ko0P00Dol01`00F?l005go001So`00Hol006[o001ao`00N?l00P00P?l01P00
R?l0097o002Ko`00Vol00:Ko002ao`800;go00L00<[o003Ho`00iol00>Oo003ho`00ooH00?oR0080
0?o=00H00?nf003oW@00oh800?n2003oH`00od82003o7@0300[o000fo`00Iol00080V_l000H0c_l0
0?go003oj000onP00>Oo0000og`?0<`0o`07003oO03Wo`00onP00?oX003mo`00c_l009[o000206Oo
000603Ko000:o`000?lM003o7@00od800?mS0P00oh801`00oid00?nf003oc@00old00?oR003omP00
n?l00P00iol01P00f?l00<[o002mo`00_Ol00;7o002Vo`8009_o00<0097o0028o`00P?l00P00N?l0
1P00LOl006[o001So`00Hol005go001Ho`8005?o00L004ko0019o`00AOl004Go0011o`00?Ol003[o
008003Ko00H003?o000`o`00;Ol002go000Yo`009_l2000Ro`03000Mo`005ol000oo008000Go00@0
2P3o02<0o`1?0?l0C`3o3@3<0?l20?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003o
ool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3o
ool03@3<0?l204l0o`0302<0o`0:0?l000Go008000oo00H001Oo000Mo`008_l002;o000Vo`00:Ol2
000]o`03000`o`00<ol003Ko008003[o00H003go0011o`00AOl004Go0019o`00C_l2001Co`07001H
o`00GOl006?o001So`00J_l0077o001ho`020020o`060028o`00TOl009_o002Ko`00Y_l00;7o0P00
_Ol01`00b_l00=So003Wo`00iol00?So003omP00on800P00old01P00okH00?nM003oPP00oh800?mS
003o@P800?lM00<02_l003Ko001Wo`000P2Jo`001P3>o`00oOl00?oX003oj000iol0003oO0l0c03o
00L00?ml0>Oo003oj000onP00?go003>o`00V_l00080Iol000H0=_l000[o0000oad00?lM003o@P00
of<2003oPP07003oW@00okH00?o=003oc@00on800?of003ho`02003Wo`06003Ho`00b_l00;go002m
o`00/Ol00:Ko0P00Vol00`00TOl008So0020o`02001ho`06001ao`00J_l006?o001So`00GOl005So
0P00Dol01`00C_l004Wo0015o`00AOl0047o000mo`00>_l00P00=_l01P00<ol0033o000]o`00;Ol0
02Wo000Vo`8002;o00<001go000Go`003ol00P001Ol0100:0?l08`3o04l0o`1?0?l=0<`0o`80oooo
00<000000?ooo`3oool08@3oool002X0oooo0`0000060?ooo`<000001P3oool00`000000oooo0?oo
o`0?0<`0o`0309L0o`1=0?l0;@3o0080603o00H02`3o0040o`001_l000Ko000<o`004_l2000Fo`03
000Jo`007_l002;o008002Ko00H002[o000^o`00<_l003;o000fo`00>ol2000oo`070014o`00B_l0
053o001@o`00E_l005co001So`02001Zo`06001bo`00N_l008?o0023o`00SOl009Oo0P00X_l01`00
[_l00;_o0038o`00b?l00=Oo003Wo`00n?l00P00ooD01P00on400?o;003o]000ok@00?nK003oP080
0?mT00<00?m6003o:000o`/00P0;o`00100Ao`000?l?003oZP00ojXC0<`0o`800?nZ00<00?l?017o
000;o`000P00o`/01P00obP00?m6003oI000of@00?n0003oV`800?nd00L00?o;003oh@00ooD00?oe
003ho`00iol00=Oo00800<So00H00;_o002^o`00X_l00:;o002Go`00SOl20023o`03001jo`00L_l0
06[o008006?o00H005co001Fo`00D?l0053o001:o`00A?l2000oo`07000ko`00=_l003;o000bo`00
;_l002[o000Vo`02000Ro`06000No`006_l001Ko000Fo`004_l000co0P001_l00`010?l02`3o01P0
o`0202d0o`0304d0o`2G0?l0c03o00h0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool0
0`000000oooo0?ooo`0?0<`0o`0309L0o`1=0?l0;@3o0080603o00H02`3o0040o`001_l000Ko000<
o`004_l2000Fo`03000Jo`007_l002;o008002Ko00H002[o000^o`00<_l003;o000fo`00>ol2000o
o`070014o`00B_l0053o001@o`00E_l005co001So`02001Zo`06001bo`00N_l008?o0023o`00SOl0
09Oo0P00X_l01`00[_l00;_o0038o`00b?l00=Oo003Wo`00n?l00P00ooD01P00on400?o;003o]000
ok@00?nK003oP0800?mT00<00?m6003o:000o`/00P0;o`00100Ao`000?l?003oZP00ojXC0<`0o`80
0?nZ00<00?l?017o000;o`000P00o`/01P00obP00?m6003oI000of@00?n0003oV`800?nd00L00?o;
003oh@00ooD00?oe003ho`00iol00=Oo00800<So00H00;_o002^o`00X_l00:;o002Go`00SOl20023
o`03001jo`00L_l006[o008006?o00H005co001Fo`00D?l0053o001:o`00A?l2000oo`07000ko`00
=_l003;o000bo`00;_l002[o000Vo`02000Ro`06000No`006_l001Ko000Fo`004_l000co0P001_l0
0`010?l02`3o01P0o`0202d0o`0304d0o`2G0?l0c03o00h0c03o0P3oool00`000000oooo0?ooo`0Q
0?ooo`00:P3oool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00l0c03o00<0U`3o04d0o`0]0?l00P0H0?l01P0;0?l00@3o0006o`001_l0
00co000Bo`8001Ko00<001[o000No`008_l00P009_l01P00:_l002ko000bo`00<_l003Ko000ko`80
03oo00L004Co001:o`00D?l0053o001Fo`00G?l006?o008006[o00H007;o001jo`00Pol008?o002=
o`00Uol2002Ro`07002^o`00^ol00<So0038o`00eol00>Oo003ho`02003om@06003oh@00ol/00?nd
003o]000oi/00?n00P00of@00`00odH00?lX003o2`0200_o0004017o0000o`l00?nZ003oZQ<0c03o
0P00ojX00`00o`l04Ol000_o0002003o2`06003o:000odH00?mT003oI000oh000?nK0P00ok@01`00
ol/00?oQ003om@00ooD00?So003Wo`00eol00P00b?l01P00^ol00:ko002Ro`00X_l009Oo002=o`80
08?o00<007[o001bo`00J_l00P00Hol01P00G?l005Ko001@o`00D?l004[o0014o`8003oo00L003_o
000fo`00<_l003;o000^o`00:_l002Ko008002;o00H001ko000Jo`005_l001Ko000Bo`003?l20006
o`030040o`0;0?l0603o0080;@3o00<0C@3o09L0o`3<0?l03P3<0?l20?ooo`030000003oool0oooo
0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0140c03o00D0T`3o05T0o`1I0?l0?03o02T0o`0201`0o`070140o`090?l0
0P3o0080o`000_l000So000<o`02000Ao`06000Eo`006_l001ko000No`008ol002Oo0P00;?l01`00
<Ol003Ko000lo`00??l0047o0017o`00C_l00P00EOl01P00G?l006Co001/o`00K?l007Co001no`80
08Oo00L009;o002Mo`00ZOl00:Wo002fo`00`ol00=;o00800>7o00H00?7o003oo@00on/00?o[003o
f@00olL2003o]P03003oZ000oj400?nW00800?o:00<00<Co0<`0o`3<0?l05`3<0?l01P00a?l00?o:
003oY`00ojL00?nQ003oZ0800?nf00H00?o7003of@00on/00?o[003oo@00lOl2003Qo`03003Bo`00
`ol00;Ko00800:Wo00H009go002Bo`00Qol008Oo001no`00M?l2001/o`03001To`00G?l005Go0080
04ko00H004Oo0011o`00??l003co000fo`00<Ol2000/o`07000Wo`008ol001ko000No`006_l001Go
000Ao`02000<o`060008o`000_l00P3o0080o`090?l04@3o0P0L0?l00`0Y0?l0?03o05T0o`0209<0
oa40c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool00000
00@0oooo1@0000050?ooo`80000000<0oooo0<`0o`3<0?l03`3<0?l01@2C0?l0F@3o05T0o`0l0?l0
:@3o0080703o00L04@3o00T0o`020?l00P3o0002o`002?l000co0080017o00H001Go000Jo`007_l0
01ko000So`009ol2000/o`07000ao`00=_l003co000lo`00@Ol004Oo001>o`02001Eo`06001Lo`00
I?l006co001/o`00M?l007ko0P00Qol01`00T_l009go002Yo`00ZOl00;Ko0033o`00d_l00P00hOl0
1P00lOl00?om003oj`00on/00?oI003oa`800?nf00<00?nX003oX@00ojL00P00olX00`00a?l0c03o
0<`0o`0G0<`0o`060034o`00olX00?nW003oY`00oj400?nX0P00okH01P00olL00?oI003oj`00on/0
0?om003ao`800>7o00<00=;o0033o`00]_l00P00ZOl01P00WOl009;o0027o`00Qol007ko001do`80
06co00<006Co001Lo`00EOl00P00C_l01P00Aol0047o000lo`00??l003Ko000ao`8002co00L002Oo
000So`007_l001ko000Jo`005Ol0017o008000co00H000So0002o`020?l00P3o00T0o`0A0?l201`0
o`0302T0o`0l0?l0F@3o0080T`3o4@3<0?l00`3oool000000000000S0?ooo`00:@3oool01@000000
oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`0D
0<`0o`060;`0o`1_0?l0D03o0500o`0m0?l0;`3o0P0T0?l00`0K0?l04`3o00`0o`0200L0o`060040
o`000ol000So0008o`003Ol001;o0P005ol01`007?l0027o000Vo`009_l002co000bo`00>?l00P00
?_l01P00A?l004_o001Co`00Dol005[o001Ro`8006_o00L007Co001mo`00Qol008Oo002Ao`00W?l0
0:Oo00800;;o00H00;go0038o`00dOl00=7o003Io`00g?l2003Io`030038o`00Vol002Ko01h0c03o
0P009_l01P00Vol00<So003Io`00fOl00=co003Io`800=7o00L00<So002mo`00/_l00;;o002Wo`00
W?l0097o008008Oo00H007go001do`00Jol006_o001Ro`00F_l2001Co`03001;o`00A?l003ko0080
03So00H003;o000/o`009_l002Ko000Qo`007?l2000Go`07000Bo`003Ol000So0008o`000ol00@3o
00L0o`0200`0o`0601<0o`0K0?l0903o02@0o`0_0?l0?@3o0P1@0?l00`1_0?l0_03o0<`0o`0C0<`0
o`80oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000050?oo
o`030000003oool0000000H0oooo00<000000?ooo`3oool0503<0?l01P2l0?l0K`3o0500o`1@0?l0
?@3o02l0o`80903o00<06`3o01<0o`0<0?l00P070?l01P010?l000?o0008o`002?l000go000Bo`80
01Oo00L001co000Qo`009_l002Ko000/o`00<_l003So008003ko00H004Co001;o`00Dol005?o001J
o`00H_l2001[o`07001do`00OOl008Oo0027o`00TOl009co002Wo`02002bo`06002mo`00b?l00=7o
003Ao`00fOl00=co0P00fOl00`00b?l009_o000Vo`0N0<`0o`8002Ko00H009_o0038o`00fOl00=Wo
003Lo`00fOl2003Ao`070038o`00_Ol00;;o002bo`00Yol009co002Ao`020027o`06001mo`00M?l0
06_o001[o`00H_l005[o0P00Dol00`00Bol004Co000no`02000ho`06000bo`00;?l002Ko000Vo`00
8Ol001co0P005ol01`004_l000go0008o`002?l000?o0040o`070?l00P0<0?l01P0C0?l06`3o02@0
o`0T0?l0;`3o03d0o`80D03o00<0K`3o0;`0o`3<0?l04`3<0?l20?ooo`030000003oool0oooo0240
oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo000000060?ooo`03
0000003oool0oooo01@0c03o00H0_03o06l0o`1@0?l0D03o03d0o`0_0?l202@0o`0301/0o`0C0?l0
303o00801`3o00H00@3o0003o`002?l000So000=o`004_l2000Go`07000Lo`008Ol002Ko000Vo`00
;?l003;o000ho`02000no`060014o`00Bol005?o001Co`00F_l006;o0P00Jol01`00M?l007go0027
o`00Qol0097o002Lo`00Yol00P00/_l01P00_Ol00<So003Ao`00dOl00=Wo003Lo`800=Wo00<00<So
002Ko`009_l07P3<0?l2000Vo`06002Ko`00b?l00=Wo003Io`00g?l00=Wo0P00dOl01`00b?l00;go
002bo`00/_l00:Oo002Lo`00TOl00P00Qol01P00OOl007Co001[o`00Jol006;o001Jo`8005?o00<0
04_o0014o`00?_l00P00>?l01P00<_l002co000Vo`009_l0027o000Lo`8001Oo00L001;o000=o`00
2?l000So0003o`010?l01`3o0080303o00H04`3o01/0o`0T0?l0903o02l0o`0m0?l20500o`0306l0
o`2l0?l0c03o01<0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?oo
o`3oool0000000H0oooo0P0000060?ooo`030000003oool0oooo01P0c03o00L0V`3o0700o`1H0?l0
F03o04L0o`0j0?l0;`3o00809`3o00H07`3o01P0o`0B0?l04P3o00`0o`070?l20040o`070003o`00
2?l000ko000>o`004ol001So000No`02000To`06000Zo`00<?l003Ko000fo`00??l004?o0P00B_l0
1`00D?l005Oo001No`00G_l006Go001/o`00LOl00P00M_l01P00NOl007So001co`00Lol006Co0016
o`8000Co9@3<0?l20004o`060016o`00I?l007?o001co`00N?l007Wo0P00M_l00`00LOl006co001U
o`02001No`06001Go`00D?l004[o001:o`00@ol003co0P00=_l00`00<?l002[o000To`02000No`06
000Ho`004ol000ko000>o`002?l000?o0P010?l01`070?l0303o0180o`0B0?l0603o01l0o`0W0?l0
0P0_0?l01P0j0?l0A`3o05P0o`1H0?l0L03o09/0oaP0c03o0P3oool00`000000oooo0?ooo`0Q0?oo
o`00:P3oool3000000P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0H0<`0o`07
09/0o`1`0?l0F03o05P0o`170?l0>P3o02l0o`0202L0o`0601l0o`0H0?l04P3o0180o`0<0?l01`3o
0P010?l01`000ol000So000>o`003_l001?o000Ho`007_l00P009?l01P00:_l0033o000fo`00=_l0
03co0013o`8004[o00L0053o001Go`00G_l005ko001Uo`00K?l0077o008007Ko00H007Wo001ho`00
Lol007?o001To`00A_l20004obD0c03o0P001?l01P00A_l006Co001co`00Lol007So001io`8007Ko
00<0077o001/o`00IOl00P00G_l01P00Eol0053o001:o`00B_l004?o000lo`8003Ko00<0033o000Z
o`009?l00P007_l01P006?l001?o000>o`003_l000So0003o`800@3o00L01`3o00`0o`0B0?l04P3o
01P0o`0O0?l09`3o0080;`3o00H0>P3o04L0o`1H0?l0F03o0700o`2K0?lH0<`0o`80oooo00<00000
0?ooo`3oool08@3oool003`0oooo00<000000?ooo`3oool07@3<0?l01P260?l0K03o05/0o`1K0?l0
C@3o0480o`80>@3o00H0<@3o02X0o`0S0?l08`3o01d0o`0G0?l20180o`0300`0o`070?l00P3o0080
00;o00H000Oo000<o`004Ol0017o000Fo`006_l2000No`07000Ro`009Ol002Oo000Wo`00:?l002Ko
000Ro`02000Io`040008o`0G0?l0F`3o05/0obd0c03o0P1K0?l01`0G0?l000So000Io`006Ol002;o
000Vo`00:?l00P009ol01P009Ol002;o000No`007_l001[o000Fo`80017o00<000co0007o`000_l0
0P020?l01P070?l0303o0180o`0B0?l05`3o01d0o`808`3o00L0:P3o0340o`0i0?l0>@3o0480o`1=
0?l0F`3o0080K03o00<0QP3o0<`0o`3<0?l06`3<0?l20?ooo`030000003oool0oooo0240oooo000l
0?ooo`030000003oool0oooo01d0c03o00H0QP3o06`0o`1K0?l0F`3o04d0o`120?l203T0o`060340
o`0Z0?l08`3o02<0o`0M0?l05`3o0P0B0?l00`0<0?l01`3o0080o`020002o`060007o`003?l0017o
000Ao`005_l001[o0P007_l01`008_l002Go000Wo`009ol002So000Vo`008_l00P006Ol010002?l0
5`3o05/0o`1K0?l]0<`0o`80F`3o00L05`3o0008o`006Ol001Wo000Ro`009_l002So008002Oo00H0
02Go000Ro`007_l001ko000Jo`005_l2000Ao`03000<o`001ol000;o00800P3o00H01`3o00`0o`0B
0?l04P3o01L0o`0M0?l202<0o`0702X0o`0a0?l0>@3o03T0o`120?l0C@3o05/0o`0206`0o`0308H0
o`3<0?l0c03o01/0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<0
00000?ooo`3oool00`0000060?ooo`030000003oool0oooo01d0c03o00H0QP3o06`0o`1K0?l0F`3o
04d0o`120?l203T0o`060340o`0Z0?l08`3o02<0o`0M0?l05`3o0P0B0?l00`0<0?l01`3o0080o`02
0002o`060007o`003?l0017o000Ao`005_l001[o0P007_l01`008_l002Go000Wo`009ol002So000V
o`008_l00P006Ol010002?l05`3o05/0o`1K0?l]0<`0o`80F`3o00L05`3o0008o`006Ol001Wo000R
o`009_l002So008002Oo00H002Go000Ro`007_l001ko000Jo`005_l2000Ao`03000<o`001ol000;o
00800P3o00H01`3o00`0o`0B0?l04P3o01L0o`0M0?l202<0o`0702X0o`0a0?l0>@3o03T0o`120?l0
C@3o05/0o`0206`0o`0308H0o`3<0?l0c03o01/0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00
:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000050?oo
o`80000000<0oooo0<`0o`3<0?l0803<0?l01@2V0?l0Q`3o08L0o`1d0?l0I`3o0080G03o00L0DP3o
04X0o`140?l0A03o03h0o`0h0?l0<`3o0080;`3o00@0;03o02T0o`0V0?l09P3o0P0U0?l202H0o`06
02T0o`0`0?l0>P3o03X0o`1<0?l0K@3o>`3<0?l01P1]0?l0C03o03X0o`0j0?l0<03o02T0o`809P3o
0P0U0?l202H0o`0302T0o`0/0?l0;`3o0080<`3o00H0>03o03h0o`140?l0A03o04X0o`1B0?l205`0
o`0506L0o`1d0?l0Q`3o08L0o`2V0?l08P3<0?l00`3oool000000000000S0?ooo`00:@3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003o
ool0oooo0280c03o00D0YP3o08L0o`270?l0M03o06L0o`0205`0o`070580o`1:0?l0A03o04@0o`0n
0?l0>03o03<0o`0202l0o`0402`0o`0Y0?l09P3o02H0o`809@3o0P0V0?l01P0Y0?l0<03o03X0o`0j
0?l0C03o06d0oc/0c03o00H0K@3o04`0o`0j0?l0>P3o0300o`0Y0?l202H0o`809@3o0P0V0?l00`0Y
0?l0;03o02l0o`0203<0o`0603P0o`0n0?l0A03o04@0o`1:0?l0DP3o0P1L0?l01@1W0?l0M03o08L0
o`270?l0YP3o0280c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?oo
o`3oool0000000@0oooo0P0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
^`3<0?l20?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000
103oool010000000oooo0000000000060?ooo`030000003oool0oooo0;/0c03o0P3oool00`000000
oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000
003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?oo
o`3oool00000203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000002<0oooo000Z
0?ooo`<000001P3oool3000000H0oooo`@00000S0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00SP3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0140oooo00D0
00000?ooo`3oool0oooo0000001J0?ooo`00S`3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo01<0oooo00D000000?ooo`3oool0oooo0000001I0?ooo`00K@3oool4000000@0oooo0P00
000?0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool000000?ooo`05000000@0oooo
1000000>0?ooo`030000003oool0000000@000000`3oool01@000000oooo0?ooo`3oool0000000D0
oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`03000005@0oooo001/0?ooo`030000
003oool0oooo0080oooo00L000000?ooo`3oool0oooo0000003oool0000000D0oooo100000050?oo
o`030000003oool0oooo00<0oooo00H000000?ooo`3oool000000?ooo`0000070?ooo`040000003o
ool0oooo000000H0oooo100000050?ooo`030000003oool0000000D0oooo00L000000?ooo`000000
oooo0000003oool0000000D0oooo00<000000?ooo`0000000`3oool00`000000oooo000000030?oo
o`030000003oool0oooo0540oooo001/0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3o
ool000003@3oool00`000000oooo0?ooo`030?ooo`070000003oool0oooo0?ooo`000000oooo0000
00060?ooo`030000003oool0oooo008000003P3oool010000000oooo0?ooo`0000050?ooo`<00000
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`1A0?ooo`00K03oool00`000000oooo0?ooo`060?ooo`@00000103o
ool4000000D0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo
0P0000050?ooo`050000003oool000000?ooo`000000103oool4000000D0oooo00@000000?ooo`3o
ool0oooo0P0000020?ooo`070000003oool000000?ooo`000000oooo000000050?ooo`030000003o
ool0000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1A0?ooo`00K03oool0
0`000000oooo0?ooo`060?ooo`040000003oool0oooo000000d0oooo100000020?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`030?ooo`80000000<0oooo0000003oool0
303oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool400000080
oooo00<000000?ooo`000000103oool5000005@0oooo001/0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`0000003@3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool01@00
0000oooo0?ooo`3oool0000001H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`05
0?ooo`090000003oool0oooo0?ooo`000000oooo0000003oool0000000D0oooo00<000000?ooo`3o
ool0E@3oool006`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`800000
3@3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo0000000G0?oo
o`8000000`3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo05D0oooo001]0?ooo`@000005@3oool40000
0080oooo00<000000?ooo`3oool00`3oool3000001X0oooo0`0000080?ooo`@000000P3oool00`00
0000oooo0?ooo`050?ooo`D00000D`3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {128.5, 0}} -> {-1.05454, -0.576335, \
0.0073487, 0.0073487}, {{7.375, 279.562}, {97.0625, 3}} -> {-3.37349, \
-1.68945, 0.021556, 0.021556}, {{95.8125, 204.688}, {125.438, 101.938}} -> \
{-9.07638, -0.38771, 0.0936864, 0.0936864}}]
}, Closed]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[
          RowBox[{
            InterpretationBox["\<\"39.5\"\>",
              39.489333333333335,
              AutoDelete->True], " ", "Minute"}],
          (NumberForm[ #, 3]&)], ",", 
        RowBox[{"{", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                TagBox[
                  RowBox[{
                    InterpretationBox["\<\"7.92\"\>",
                      7.9236666666666657,
                      AutoDelete->True], " ", "Minute"}],
                  (NumberForm[ #, 3]&)], ",", 
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{
                        
                        TagBox[\(\[SkeletonIndicator]  
                            DensityGraphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], ",", 
                        
                        TagBox[\(\[SkeletonIndicator]  
                            Graphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], 
                        ",", \({0.`, 1366.2191756267864`}\)}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        
                        TagBox[\(\[SkeletonIndicator]  
                            DensityGraphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], ",", 
                        
                        TagBox[\(\[SkeletonIndicator]  
                            Graphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], 
                        ",", \({\(-37.2077676662497`\), 
                          22.53340403724414`}\)}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        
                        TagBox[\(\[SkeletonIndicator]  
                            DensityGraphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], ",", 
                        
                        TagBox[\(\[SkeletonIndicator]  
                            Graphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], 
                        ",", \({\(-504.1047230646098`\), 
                          265.6874621959862`}\)}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        
                        TagBox[\(\[SkeletonIndicator]  
                            DensityGraphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], ",", 
                        
                        TagBox[\(\[SkeletonIndicator]  
                            Graphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], 
                        ",", \({\(-410.452219224352`\), 
                          1351.6541622004715`}\)}], "}"}]}], "}"}]}], "}"}], 
            ",", 
            RowBox[{"{", 
              RowBox[{
                TagBox[
                  RowBox[{
                    InterpretationBox["\<\"23.1\"\>",
                      23.141166666666667,
                      AutoDelete->True], " ", "Minute"}],
                  (NumberForm[ #, 3]&)], ",", 
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{
                        
                        TagBox[\(\[SkeletonIndicator]  
                            DensityGraphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], ",", 
                        
                        TagBox[\(\[SkeletonIndicator]  
                            Graphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], 
                        ",", \({0.`, 1283.184135704256`}\)}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        
                        TagBox[\(\[SkeletonIndicator]  
                            DensityGraphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], ",", 
                        
                        TagBox[\(\[SkeletonIndicator]  
                            Graphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], 
                        ",", \({\(-2.5393639169466202`\), 
                          33.36413089375349`}\)}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        
                        TagBox[\(\[SkeletonIndicator]  
                            DensityGraphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], ",", 
                        
                        TagBox[\(\[SkeletonIndicator]  
                            Graphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], 
                        ",", \({\(-241.38679077556012`\), 
                          384.2980624057383`}\)}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        
                        TagBox[\(\[SkeletonIndicator]  
                            DensityGraphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], ",", 
                        
                        TagBox[\(\[SkeletonIndicator]  
                            Graphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], 
                        ",", \({0.`, 1602.8662107999162`}\)}], "}"}]}], 
                  "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                TagBox[
                  RowBox[{
                    InterpretationBox["\<\"8.42\"\>",
                      8.4243333333333297,
                      AutoDelete->True], " ", "Minute"}],
                  (NumberForm[ #, 3]&)], ",", 
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{
                        
                        TagBox[\(\[SkeletonIndicator]  
                            DensityGraphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], ",", 
                        
                        TagBox[\(\[SkeletonIndicator]  
                            Graphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], 
                        ",", \({0.`, 1281.9330477095355`}\)}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        
                        TagBox[\(\[SkeletonIndicator]  
                            DensityGraphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], ",", 
                        
                        TagBox[\(\[SkeletonIndicator]  
                            Graphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], 
                        ",", \({\(-37.2077676662497`\), 
                          22.53340403724414`}\)}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        
                        TagBox[\(\[SkeletonIndicator]  
                            DensityGraphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], ",", 
                        
                        TagBox[\(\[SkeletonIndicator]  
                            Graphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], 
                        ",", \({0.`, 633.952572994149`}\)}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        
                        TagBox[\(\[SkeletonIndicator]  
                            DensityGraphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], ",", 
                        
                        TagBox[\(\[SkeletonIndicator]  
                            Graphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], 
                        ",", \({0.`, 1889.3316852841224`}\)}], "}"}]}], 
                  "}"}]}], "}"}]}], "}"}]}], "}"}]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(With[{\[Alpha] = 2  \[Pi]/5}, 
        Table[PlotOTFAxialSlice[\[Theta], \[Alpha] (*\(,\)\(ColorFunction \
\[Rule] rainbow\)*) ], {\[Theta], 0, \[Pi]/2, \[Pi]/4}]]\  // 
      nicetiming\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44967 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.274445 0.47619 [
[ 0 0 0 0 ]
[ 1 .44967 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.109925 0.97619 0.438964 MathSubStart
%% DensityGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.172746 0.240385 [
[.01923 -0.0125 -9.4375 -13 ]
[.01923 -0.0125 9.4375 0 ]
[.25962 -0.0125 -9.4375 -13 ]
[.25962 -0.0125 9.4375 0 ]
[.5 -0.0125 -5.3125 -13 ]
[.5 -0.0125 5.3125 0 ]
[.74038 -0.0125 -5.3125 -13 ]
[.74038 -0.0125 5.3125 0 ]
[.98077 -0.0125 -5.3125 -13 ]
[.98077 -0.0125 5.3125 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -28.8125 -6.5 ]
[-0.0125 .02851 0 6.5 ]
[-0.0125 .07659 -28.8125 -6.5 ]
[-0.0125 .07659 0 6.5 ]
[-0.0125 .12467 -28.8125 -6.5 ]
[-0.0125 .12467 0 6.5 ]
[-0.0125 .17275 -10.625 -6.5 ]
[-0.0125 .17275 0 6.5 ]
[-0.0125 .22082 -20.5625 -6.5 ]
[-0.0125 .22082 0 6.5 ]
[-0.0125 .2689 -20.5625 -6.5 ]
[-0.0125 .2689 0 6.5 ]
[-0.0125 .31698 -20.5625 -6.5 ]
[-0.0125 .31698 0 6.5 ]
[ 0 0 -0.125 0 ]
[ 0 .34549 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35799 -56.9062 0 ]
[.5 .35799 56.9062 13.25 ]
[ 0 0 0 0 ]
[ 1 .34549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -70.4375 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -70.4375 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66.3125 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -66.3125 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -66.3125 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
gsave
-0.0125 .02851 -89.8125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .07659 m
.00625 .07659 L
s
gsave
-0.0125 .07659 -89.8125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .12467 m
.00625 .12467 L
s
gsave
-0.0125 .12467 -89.8125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17275 m
.00625 .17275 L
s
gsave
-0.0125 .17275 -71.625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22082 m
.00625 .22082 L
s
gsave
-0.0125 .22082 -81.5625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2689 m
.00625 .2689 L
s
gsave
-0.0125 .2689 -81.5625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31698 m
.00625 .31698 L
s
gsave
-0.0125 .31698 -81.5625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04053 m
.00375 .04053 L
s
0 .05255 m
.00375 .05255 L
s
0 .06457 m
.00375 .06457 L
s
0 .08861 m
.00375 .08861 L
s
0 .10063 m
.00375 .10063 L
s
0 .11265 m
.00375 .11265 L
s
0 .13669 m
.00375 .13669 L
s
0 .14871 m
.00375 .14871 L
s
0 .16073 m
.00375 .16073 L
s
0 .18476 m
.00375 .18476 L
s
0 .19678 m
.00375 .19678 L
s
0 .2088 m
.00375 .2088 L
s
0 .23284 m
.00375 .23284 L
s
0 .24486 m
.00375 .24486 L
s
0 .25688 m
.00375 .25688 L
s
0 .28092 m
.00375 .28092 L
s
0 .29294 m
.00375 .29294 L
s
0 .30496 m
.00375 .30496 L
s
0 .0165 m
.00375 .0165 L
s
0 .00448 m
.00375 .00448 L
s
0 .329 m
.00375 .329 L
s
0 .34101 m
.00375 .34101 L
s
.25 Mabswid
0 0 m
0 .34549 L
s
.01923 .33924 m
.01923 .34549 L
s
.25962 .33924 m
.25962 .34549 L
s
.5 .33924 m
.5 .34549 L
s
.74038 .33924 m
.74038 .34549 L
s
.98077 .33924 m
.98077 .34549 L
s
.125 Mabswid
.06731 .34174 m
.06731 .34549 L
s
.11538 .34174 m
.11538 .34549 L
s
.16346 .34174 m
.16346 .34549 L
s
.21154 .34174 m
.21154 .34549 L
s
.30769 .34174 m
.30769 .34549 L
s
.35577 .34174 m
.35577 .34549 L
s
.40385 .34174 m
.40385 .34549 L
s
.45192 .34174 m
.45192 .34549 L
s
.54808 .34174 m
.54808 .34549 L
s
.59615 .34174 m
.59615 .34549 L
s
.64423 .34174 m
.64423 .34549 L
s
.69231 .34174 m
.69231 .34549 L
s
.78846 .34174 m
.78846 .34549 L
s
.83654 .34174 m
.83654 .34549 L
s
.88462 .34174 m
.88462 .34549 L
s
.93269 .34174 m
.93269 .34549 L
s
.25 Mabswid
0 .34549 m
1 .34549 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .07659 m
1 .07659 L
s
.99375 .12467 m
1 .12467 L
s
.99375 .17275 m
1 .17275 L
s
.99375 .22082 m
1 .22082 L
s
.99375 .2689 m
1 .2689 L
s
.99375 .31698 m
1 .31698 L
s
.125 Mabswid
.99625 .04053 m
1 .04053 L
s
.99625 .05255 m
1 .05255 L
s
.99625 .06457 m
1 .06457 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10063 m
1 .10063 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .13669 m
1 .13669 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .16073 m
1 .16073 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .19678 m
1 .19678 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .23284 m
1 .23284 L
s
.99625 .24486 m
1 .24486 L
s
.99625 .25688 m
1 .25688 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29294 m
1 .29294 L
s
.99625 .30496 m
1 .30496 L
s
.99625 .0165 m
1 .0165 L
s
.99625 .00448 m
1 .00448 L
s
.99625 .329 m
1 .329 L
s
.99625 .34101 m
1 .34101 L
s
.25 Mabswid
1 0 m
1 .34549 L
s
gsave
.5 .35799 -117.906 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.25 translate 1 -1 scale
63.000 13.812 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cx) show
80.938 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
89.625 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
100.625 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
110.562 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
120.938 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
131.938 13.812 moveto
(H) show
135.750 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
142.375 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
148.000 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
158.625 13.812 moveto
(L) show
162.438 13.812 moveto
(\\220) show
166.188 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
172.812 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .34549 L
0 .34549 L
closepath
clip
newpath
% Start of gray image
p
.01923 .00664 translate
.96154 .33221 scale
143 string
143 26 8 [143 0 0 26 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage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P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0107064 0.714286 0.0928726 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
0 g
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
gsave
.05882 .10784 -67.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
72.938 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.111 g
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
.222 g
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
.333 g
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
.444 g
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
.556 g
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.667 g
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.778 g
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
.889 g
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 g
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -77.9062 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1370.) show
92.812 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44967 L
0 .44967 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 129.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000PB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool;
000000/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;0000
00/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/0
71`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L
2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h
>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;
05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EE
E@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0
LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a
2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a2P2>
SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;
0:ZZZP/0alO72P3Shn=P0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H`3o
ool3000000<0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`030?ooo`<00000103o
ool00`000000oooo0?ooo`040?ooo`<000000`3oool00`000000oooo0?ooo`190?ooo`00HP3oool0
1@000000oooo0?ooo`3oool0000005<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000004h0
oooo001R0?ooo`050000003oool0oooo0?ooo`000000D`3oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`000000CP3oool00680oooo00D000000?ooo`3oool0oooo0000001C0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`000000CP3oool00680oooo00D000000?ooo`3oool0oooo0000001C0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`000000CP3oool00680oooo00D000000?ooo`3oool0oooo0000001C0?ooo`030000
003oool0oooo00@0oooo0P0000060?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`1<0?ooo`00HP3oool01@000000oooo0?ooo`3oool0000005<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`1<0?ooo`00HP3oool01@000000oooo0?ooo`3oool000000540oooo0`0000040?oo
o`050000003oool0oooo0?ooo`0000001P3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo04`0oooo001S0?ooo`<00000E03oool00`000000oooo0?ooo`030?ooo`<000000`3oool5
000000<0oooo0`00001?0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00A`3o
ool5000002T0oooo00<000000?ooo`3oool0903oool3000002X0oooo00<000000?ooo`3oool09`3o
ool5000002P0oooo00170?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool08`3oool0
1@000000oooo0?ooo`3oool0000002T0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`0Z0?ooo`00A`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02<0oooo00D00000
0?ooo`3oool0oooo0000000Y0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0:P3o
ool003l0oooo1`0000020?ooo`030000003oool0oooo0200oooo1`0000030?ooo`030000003oool0
oooo02<0oooo00D000000?ooo`3oool0oooo0000000Y0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool0:@3oool004T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0S
0?ooo`050000003oool0oooo0?ooo`000000:@3oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo02P0oooo001:0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool08`3oool0
1@000000oooo0?ooo`3oool0000002T0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`0W0?ooo`00B`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02<0oooo00D00000
0?ooo`3oool0oooo0000000Y0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool09P3o
ool004L0oooo00D000000?ooo`3oool0oooo0000000W0?ooo`<000009@3oool01@000000oooo0?oo
o`3oool0000002L0oooo0`00000Y0?ooo`050000003oool0oooo0?ooo`000000:03oool004P0oooo
0`00000Z0?ooo`030000003oool0oooo02@0oooo0`00000Z0?ooo`030000003oool0oooo02P0oooo
0`00000Y0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00@P3ooonh000002H0oooo00120?ooo`80
00000P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`0Y0?ooo`040000003oool00000000002H0oooo00120?ooo`04
0000003oool0oooo0?oook4000000P3oool00`000000oooo0?ooo`0T0?ooo`00;`3oool3000000<0
oooo00@000000?ooo`3oool0oooo0`0000060?ooo`8000000P3ooona000000030?ooo`0000000000
02H0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0
000000D0oooo00@000000?ooo`3oool0oooo8000000020030`<01PH600P8200820P02@T900X:2P0<
30`03@d=0P0>3Ph200l?3`03010@400A4A404A4A00L04A4A00H0410@00l?3`0?3`l03Ph>00/;2`08
20Ph0000000600P8200;2`/03Ph>00h>3P0?3`l0410@2@0A4A400`0@41003`l?00l?3`0200h>3P03
00d=3@0<30`02PX:00802@T900<020P800H61P030`<08@0000020?ooo`030000003oool0oooo02@0
oooo000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool00000
00D0oooo0P0000020?ooob00000000P00`<300H61P0820P020P800T92@0:2PX030`<00d=3@803Ph>
0P0?3`l00`0@41004A4A014A4@07014A4@06010@400?3`l03`l?00h>3P0;2`/020P8>00000001P08
20P02`/;00h>3P0>3Ph03`l?010@40T04A4A00<0410@00l?3`0?3`l00P0>3Ph00`0=3@d030`<00X:
2P0200T92@0300P820061PH00`<30240000000<0oooo0000000000009P3oool002H0oooo1`000000
0`3oool000000?ooo`020?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`040000003oool0oooo0?ooob00000000P00`<300H61P0820P020P800T92@0:2PX030`<
00d=3@803Ph>0P0?3`l00`0@41004A4A014A4@07014A4@06010@400?3`l03`l?00h>3P0;2`/020P8
>00000001P0820P02`/;00h>3P0>3Ph03`l?010@40T04A4A00<0410@00l?3`0?3`l00P0>3Ph00`0=
3@d030`<00X:2P0200T92@0300P820061PH00`<3024000000P3oool00`000000oooo0?ooo`0T0?oo
o`00;P3oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000020?ooo`030000003oool0oooo
00<0oooo0P0000020?oooa/0000000L01@D500P8200:2PX02PX:00`<300=3@d03`l?0080410@00@0
4A4A01<C4`0D51@05ADE0P0F5QH00`0G5aL061PH01TI6@0201XJ6P806a/K0`0L71`601dM7@0301`L
700K6a/06ATI00805aLG00<051@D010@40092@T0;00000000`092@T0410@01@D500201LG5`0301TI
6@0K6a/071`L00L07AdM0P0L71`301/K6`0401XJ6P0I6AT061PH01LG5`805QHF00<05ADE01@D500C
4a<00P0A4A400`0@41003`l?00d=3@0200`<300300X:2P0820P01@D501`0000000<0oooo00000000
00009P3oool002h0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool000000000
00H0oooo00@000000?ooo`3oool0oooo6`0000001`051@D020P800X:2P0:2PX030`<00d=3@0?3`l0
0P0@4100100A4A404a<C01@D500E5AD201HF5P0301LG5`0H61P06ATI00806QXJ0P0K6a/301`L70H0
7AdM00<071`L01/K6`0I6AT00P0G5aL00`0D51@0410@00T92@0/0000000300T92@0@410051@D0080
5aLG00<06ATI01/K6`0L71`01`0M7Ad201`L70<06a/K00@06QXJ01TI6@0H61P05aLG0P0F5QH00`0E
5AD051@D01<C4`02014A4@03010@400?3`l03@d=008030`<00<02PX:00P820051@D0700000020?oo
o`030000003oool0oooo02@0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo0?ooo`070?ooo`8000000P3ooolF0000000700<30`071`L02PX:00X:2P0<30`03@d=00l?
3`02014A4@03018B4P0D51@05ADE00805aLG00@061PH01TI6@0K6a/071`L0P0M7Ad00`0O7al0820P
024Q8@02028R8P0302<S8`0U9BD09RHV00809bLW0P0X:2P00`0Y:BT0:RXZ02XZ:P0402XZ:P80:BTY
00<09bLW02DU9@0S8b<00P0O7al00`0I6AT04A4A0000000S00000007014A4@0I6AT06ATI01lO7`0S
8b<09BDU02LW9`0202TY:@H0:RXZ00L0:BTY02PX:00X:2P0:2PX02LW9`0V9RH09BDU00808b<S00@0
8R8R024Q8@0P82007alO0P0M7Ad00`0L71`06a/K01TI6@0201PH600301LG5`0E5AD051@D00804Q8B
00<04A4A00l?3`0=3@d00P0<30`00`0:2PX01`L700<30`0G000000030?ooo`000000000002H0oooo
000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000D0
oooo00@000000?ooo`3oool0oooo5P0000001`030`<01`L700X:2P0:2PX030`<00d=3@0?3`l00P0A
4A400`0B4Q8051@D01DE5@0201LG5`0401PH600I6AT06a/K01`L70807AdM00<07alO020P800Q8B40
0P0R8R800`0S8b<09BDU02HV9P0202LW9`80:2PX00<0:BTY02XZ:P0Z:RX0100Z:RX202TY:@0302LW
9`0U9BD08b<S00807alO00<06ATI014A4@0000008`0000001`0A4A406ATI01TI6@0O7al08b<S02DU
9@0W9bL00P0Y:BT602XZ:P0702TY:@0X:2P0:2PX02PX:00W9bL09RHV02DU9@0202<S8`04028R8P0Q
8B40820P01lO7`807AdM00<071`L01/K6`0I6AT00P0H61P00`0G5aL05ADE01@D5002018B4P03014A
4@0?3`l03@d=008030`<00<02PX:00L71`030`<05`0000020?ooo`030000003oool0oooo02@0oooo
000_0?ooo`<000001`3oool3000000H0oooo00@000000?ooo`3oool0oooo4P0000001P010@401`L7
00L71`092@T030`<00h>3P80410@00<04Q8B01<C4`0E5AD00P0F5QH00`0H61P06QXJ01/K6`0201dM
7@0401hN7P0P82008B4Q02<S8`8092@T00<09RHV02LW9`0Y:BT00P0Z:RX00`0/;2`0;Bd]02l_;`02
030`<003038b<P0c<c<0=CDe0080=SHf00@0=cLg03Ph>00i>CT0>CTi0`0j>SX01`0i>CT0>3Ph03Hf
=P0f=SH0<c<c02l_;`0X:2P00P0P82000`0B4Q8000000000000J000000804Q8B00<0820P02PX:00_
;bl00P0c<c<00`0f=SH0>3Ph03Ti>@0303Xj>P80>CTi00H0>3Ph03Lg=`0g=cL0=SHf03De=@0c<c<2
038b<P03030`<00_;bl0;Bd]0080;2`/00@0:RXZ02TY:@0W9bL09RHV0P0T92@00`0S8b<08B4Q020P
800201hN7P0301dM7@0K6a/06QXJ008061PH00<05QHF01DE5@0C4a<00P0B4Q800`0@41003Ph>00`<
300200T92@0300L71`010@400000018000000P3oool00`000000oooo0?ooo`0T0?ooo`00;`3oool3
000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`8000000P3ooolB
0000000600410@071`L01`L700T92@0<30`03Ph>0P0@41000`0B4Q804a<C01DE5@0201HF5P0301PH
600J6QX06a/K00807AdM00@07QhN020P800Q8B408b<S0P0T92@00`0V9RH09bLW02TY:@0202XZ:P03
02`/;00];Bd0;bl_0080<30`00<0<S8b03<c<`0e=CD00P0f=SH0100g=cL0>3Ph03Ti>@0i>CT303Xj
>P0703Ti>@0h>3P0=SHf03Hf=P0c<c<0;bl_02PX:002020P8003018B4P000000000001X000000P0B
4Q800`0P8200:2PX02l_;`0203<c<`0303Hf=P0h>3P0>CTi00<0>SXj0P0i>CT01P0h>3P0=cLg03Lg
=`0f=SH0=CDe03<c<`80<S8b00<0<30`02l_;`0];Bd00P0/;2`0100Z:RX0:BTY02LW9`0V9RH202@T
900302<S8`0Q8B40820P00807QhN00<07AdM01/K6`0J6QX00P0H61P00`0F5QH05ADE01<C4`02018B
4P03010@400>3Ph030`<00802@T900<01`L700410@0000004P0000000`3oool000000000000V0?oo
o`00;P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0103oool01000
0000oooo0?ooo`3oool@0000000300<30`0820P02`/;00803@d=00<03`l?014A4@0C4a<00P0E5AD0
0`0G5aL061PH01XJ6P0201`L700301dM7@0O7al08B4Q00808R8R00@092@T02HV9P0W9bL0:BTY0P0[
:b/00`0];Bd0;bl_030`<002038b<P0303@d=00f=SH0>3Ph0080>SXj00<0?3`l03hn?P10@4000P12
@T801014A4@0ATI604Q8B019BDT204];B`0304a<C01=CDd0CTi>0080CTi>00<0CDe=04];B`17AdL0
0P12@T800`0k>c/0;bl_01hN7P0H0000000701hN7P0_;bl0>c/k03/k>`12@T80AdM704];B`0204e=
C@80CTi>00L0CDe=04a<C01;Bd/0Bd];04U9B@18B4P0ATI60080A4A400<0@T920410@00n?Sh00P0l
?3`00`0j>SX0>3Ph03Hf=P0203@d=004038b<P0`<300;bl_02d];@80:b/[00<0:BTY02LW9`0V9RH0
0P0T92@00`0R8R808B4Q01lO7`0201dM7@0301`L700J6QX061PH00805aLG00<05ADE01<C4`0A4A40
0P0?3`l0100=3@d02`/;00P820030`<A00000080oooo00<000000?ooo`3oool0903oool002h0oooo
00D000000?ooo`3oool0oooo000000040?ooo`H000001@3oool200000080oooo400000000`030`<0
20P800/;2`0200d=3@0300l?3`0A4A404a<C00805ADE00<05aLG01PH600J6QX00P0L71`00`0M7Ad0
7alO024Q8@02028R8P0402@T900V9RH09bLW02TY:@80:b/[00<0;Bd]02l_;`0`<3000P0b<S800`0d
=3@0=SHf03Ph>00203Xj>P0303`l?00n?Sh0@4100080@T9200@0A4A404I6AP18B4P0BDU90P1;Bd/0
0`1<C4`0CDe=04i>CP0204i>CP0304e=C@1;Bd/0AdM70080@T9200<0>c/k02l_;`0N7Qh060000000
1`0N7Qh0;bl_03/k>`0k>c/0@T9204M7A`1;Bd/00P1=CDd204i>CP0704e=C@1<C4`0Bd];04];B`19
BDT0B4Q804I6AP0204A4A0030492@P10@400?Shn0080?3`l00<0>SXj03Ph>00f=SH00P0d=3@0100b
<S80<30`02l_;`0];Bd202/[:`0302TY:@0W9bL09RHV008092@T00<08R8R024Q8@0O7al00P0M7Ad0
0`0L71`06QXJ01PH600201LG5`0301DE5@0C4a<04A4A00803`l?00@03@d=00/;2`0820P00`<34@00
00000`3oool000000000000V0?ooo`009P3oool7000000030?ooo`000000oooo0080oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000H0oooo00@000000?ooo`3oool0oooo
400000000`030`<020P800/;2`0200d=3@0300l?3`0A4A404a<C00805ADE00<05aLG01PH600J6QX0
0P0L71`00`0M7Ad07alO024Q8@02028R8P0402@T900V9RH09bLW02TY:@80:b/[00<0;Bd]02l_;`0`
<3000P0b<S800`0d=3@0=SHf03Ph>00203Xj>P0303`l?00n?Sh0@4100080@T9200@0A4A404I6AP18
B4P0BDU90P1;Bd/00`1<C4`0CDe=04i>CP0204i>CP0304e=C@1;Bd/0AdM70080@T9200<0>c/k02l_
;`0N7Qh0600000001`0N7Qh0;bl_03/k>`0k>c/0@T9204M7A`1;Bd/00P1=CDd204i>CP0704e=C@1<
C4`0Bd];04];B`19BDT0B4Q804I6AP0204A4A0030492@P10@400?Shn0080?3`l00<0>SXj03Ph>00f
=SH00P0d=3@0100b<S80<30`02l_;`0];Bd202/[:`0302TY:@0W9bL09RHV008092@T00<08R8R024Q
8@0O7al00P0M7Ad00`0L71`06QXJ01PH600201LG5`0301DE5@0C4a<04A4A00803`l?00@03@d=00/;
2`0820P00`<34@0000020?ooo`030000003oool0oooo02@0oooo000^0?ooo`050000003oool0oooo
0?ooo`0000001@3oool010000000oooo0?ooo`0000060?ooo`8000000P3oool=0000000600<30`08
20P020P800/;2`0>3Ph0410@0P0B4Q800`0D51@05QHF01PH600201TI6@0301/K6`0M7Ad07alO0080
8B4Q00<08R8R02@T900V9RH00P0X:2P0100Z:RX0;2`/02h^;P0`<302038b<P0303@d=00f=SH0>3Ph
0080>SXj00<0?Cdm03lo?`11@D400P14A4@00`16ATH0BDU904a<C00204i>CP04055AD@1DE5@0EeMG
05YJFP80G5aL00<0GemO069RHP1TI6@00P1VIVH00`1WIfL0J6QX06QXJ00206IVIP03069RHP1LG5`0
DE5A0080@D5100<0:2PX0000000000004000000202PX:0030451@@1ADE40G5aL0080HV9R00<0IVIV
06QXJ01XJ6P00P1WIfL0101VIVH0I6AT069RHP1OGel205aLG00305YJFP1GEeL0E5AD0080DE5A00<0
CTi>04a<C019BDT00P16ATH00`14A4@0@D5103lo?`0203dm?@0403Xj>P0h>3P0=SHf03@d=080<S8b
00<0<30`02h^;P0/;2`00P0Z:RX00`0X:2P09RHV02@T9002028R8P03024Q8@0O7al07AdM00806a/K
00<06ATI01PH600F5QH00P0D51@0100B4Q80410@00h>3P0;2`/200P8200300<30`000000000000`0
000000<0oooo0000000000009P3oool002h0oooo00D000000?ooo`3oool0oooo000000060?ooo`03
0000003oool0000000H0oooo00@000000?ooo`3oool0oooo3@0000001P030`<020P800P8200;2`/0
3Ph>010@40804Q8B00<051@D01HF5P0H61P00P0I6AT00`0K6a/07AdM01lO7`02024Q8@03028R8P0T
92@09RHV0080:2PX00@0:RXZ02`/;00^;Rh0<30`0P0b<S800`0d=3@0=SHf03Ph>00203Xj>P0303dm
?@0o?cl0@D510080A4A400<0ATI604U9B@1<C4`00P1>CTh0101ADE40E5AD05MGE`1JFUX205aLG003
05mOG`1RHV80I6AT0080IVIV00<0IfMW06QXJ01XJ6P00P1VIVH00`1RHV80G5aL055AD@020451@@03
02PX:00000000000010000000P0X:2P00`11@D40DE5A05aLG002069RHP0306IVIP1XJ6P0J6QX0080
IfMW00@0IVIV06ATI01RHV80GemO0P1LG5`00`1JFUX0EeMG05ADE002055AD@0304i>CP1<C4`0BDU9
0080ATI600<0A4A40451@@0o?cl00P0m?Cd0100j>SX0>3Ph03Hf=P0d=3@2038b<P03030`<00^;Rh0
;2`/0080:RXZ00<0:2PX02HV9P0T92@00P0R8R800`0Q8B407alO01dM7@0201/K6`0301TI6@0H61P0
5QHF008051@D00@04Q8B010@400>3Ph02`/;0P0820P00`030`<000000000000<00000080oooo00<0
00000?ooo`3oool0903oool002h0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003o
ool0000000H0oooo0P0000020?ooo``0000000L01`L700/;2`0>3Ph03Ph>010@400B4Q8051@D0080
5QHF00<061PH01XJ6P0L71`00P0N7Qh00`0P82008R8R02<S8`0202DU9@0302LW9`0Y:BT0:b/[0080
;Bd]00@0;bl_034a<@0d=3@0=SHf0P0h>3P00`0j>SX0?Cdm03lo?`020492@P0304E5A@18B4P0BTY:
0080CTi>00<0DE5A05ADE01GEeL00P1KFe/0101NGUh0HV9R06IVIP1ZJVX206i^KP03079bLP1gMgL0
Ng]k0080Ogmo00<0Ph>308N7Q`2:RXX00P2<S8`00`2=SHd0S8b<08R8R00207moO`0306m_K`1DE5@0
92@T00h0000000L092@T05ADE01_Kfl0Kfm_07moO`28R8P0S8b<0080SHf=00<0S8b<08Z:RP27QhL0
0P23Ph<0101oOgl0Ng]k07MgM`1bLW8206i^KP0306YZJP1VIVH0HV9R0080GUiN00<0Fe]K05MGE`1D
E5@00P1ADE400`1>CTh0BTY:04Q8B00204E5A@040492@P0o?cl0?Cdm03Xj>P80>3Ph00<0=SHf03@d
=00a<C400P0_;bl00`0];Bd0:b/[02TY:@0202LW9`0302DU9@0S8b<08R8R0080820P00<07QhN01`L
700J6QX00P0H61P0100F5QH051@D018B4P0@410200h>3P0300/;2`071`L0000000`0000000<0oooo
0000000000009P3oool002h0oooo00D000000?ooo`3oool0oooo000000070?ooo`8000001P3oool0
10000000oooo0?ooo`3oool<0000000700L71`0;2`/03Ph>00h>3P0@41004Q8B01@D500201HF5P03
01PH600J6QX071`L00807QhN00<0820P028R8P0S8b<00P0U9BD00`0W9bL0:BTY02/[:`0202d];@04
02l_;`0a<C40=3@d03Hf=P80>3Ph00<0>SXj03dm?@0o?cl00P12@T800`15ADD0B4Q804Y:BP0204i>
CP03055AD@1DE5@0EeMG0080Fe]K00@0GUiN069RHP1VIVH0JVYZ0P1^KVh00`1bLW80MgMg07]kN`02
07moO`0308>3P`27QhL0RXZ:0080S8b<00<0SHf=08b<S028R8P00P1oOgl00`1_Kfl0E5AD02@T900>
0000000702@T901DE5@0Kfm_06m_K`1oOgl0R8R808b<S00208f=S@0308b<S02:RXX0QhN70080Ph>3
00@0Ogmo07]kN`1gMgL0LW9b0P1^KVh00`1ZJVX0IVIV069RHP0205iNGP0305]KF`1GEeL0E5AD0080
DE5A00<0CTi>04Y:BP18B4P00P15ADD01012@T80?clo03dm?@0j>SX203Ph>00303Hf=P0d=3@0<C4a
0080;bl_00<0;Bd]02/[:`0Y:BT00P0W9bL00`0U9BD08b<S028R8P02020P800301hN7P0L71`06QXJ
008061PH00@05QHF01@D500B4Q80410@0P0>3Ph00`0;2`/01`L70000000<00000080oooo00<00000
0?ooo`3oool0903oool002l0oooo0`0000030?ooo`030000003oool0oooo00D000001@3oool20000
0080oooo2P000000100410@02@T900d=3@0?3`l2018B4P0301@D500F5QH061PH00806QXJ00<071`L
01hN7P0P82000P0R8R800`0T92@09RHV02PX:00202XZ:P0302`/;00^;Rh0<30`0080<c<c00@0=CDe
03Lg=`0j>SX0?3`l0P0o?cl00`11@D40A4A404M7A`0204Y:BP0304e=C@1@D500E5AD0080EeMG00<0
Fe]K05mOG`1SHf<00P1WIfL0101/K6`0L71`07EeM@1jNWX20820P00308J6QP2<S8`0TY:B0080VIVI
00<0X:2P0:NWY`2^[Zh00P2e]KD00`2k^k/0`L710<C4a0020<G5a@030;no_`2a/K40Ti>C0080G5aL
2`0000000`1LG5`0Ti>C0;6a/@020;no_`030<G5a@34a<@0`L710080^k^k00<0]KFe0:j^[P2WYjL0
0P2PX:00102IVIT0TY:B08b<S026QXH20820P00307YjNP1eMGD0L71`0080K6a/00<0IfMW06=SH`1O
Gel00P1KFe/00`1GEeL0E5AD051@D00204e=C@0404Y:BP17AdL0A4A40451@@80?clo00<0?3`l03Xj
>P0g=cL00P0e=CD00`0c<c<0<30`02h^;P0202`/;00302XZ:P0X:2P09RHV008092@T00<08R8R020P
800N7Qh00P0L71`0100J6QX061PH01HF5P0D51@2018B4P0300l?3`0=3@d02@T9008010@42P000000
0`3oool000000000000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`3oool01`3oool010000000oooo0?ooo`3oool:0000000400@410092@T03@d=00l?3`804Q8B
00<051@D01HF5P0H61P00P0J6QX00`0L71`07QhN020P8002028R8P0302@T900V9RH0:2PX0080:RXZ
00<0;2`/02h^;P0`<3000P0c<c<0100e=CD0=cLg03Xj>P0l?3`203lo?`030451@@14A4@0AdM70080
BTY:00<0CDe=051@D01DE5@00P1GEeL00`1KFe/0GemO06=SH`0206MWI`0406a/K01`L700MGEe07Yj
NP80P82000<0QXJ608b<S02BTY800P2IVIT00`2PX:00YjNW0:j^[P020;Fe]@030;^k^`31`L40a<C4
0080aLG500<0_kno0;6a/@2CTi<00P1LG5`;0000000305aLG02CTi<0/K6a0080_kno00<0aLG50<C4
a031`L400P2k^k/00`2e]KD0[Zj^0:NWY`020:2PX00409VIV@2BTY80S8b<08J6QP80P82000<0NWYj
07EeM@1`L7000P1/K6`00`1WIfL0Hf=S05mOG`0205]KF`0305MGE`1DE5@0D51@0080CDe=00@0BTY:
04M7A`14A4@0@D510P0o?cl00`0l?3`0>SXj03Lg=`0203De=@0303<c<`0`<300;Rh^0080;2`/00<0
:RXZ02PX:00V9RH00P0T92@00`0R8R80820P01hN7P0201`L700401XJ6P0H61P05QHF01@D50804Q8B
00<03`l?00d=3@092@T00P0410@:00000080oooo00<000000?ooo`3oool0903oool002h0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0
oooo2P000000100410@02@T900d=3@0?3`l2018B4P0301@D500F5QH061PH00806QXJ00<071`L01hN
7P0P82000P0R8R800`0T92@09RHV02PX:00202XZ:P0302`/;00^;Rh0<30`0080<c<c00@0=CDe03Lg
=`0j>SX0?3`l0P0o?cl00`11@D40A4A404M7A`0204Y:BP0304e=C@1@D500E5AD0080EeMG00<0Fe]K
05mOG`1SHf<00P1WIfL0101/K6`0L71`07EeM@1jNWX20820P00308J6QP2<S8`0TY:B0080VIVI00<0
X:2P0:NWY`2^[Zh00P2e]KD00`2k^k/0`L710<C4a0020<G5a@030;no_`2a/K40Ti>C0080G5aL2`00
00000`1LG5`0Ti>C0;6a/@020;no_`030<G5a@34a<@0`L710080^k^k00<0]KFe0:j^[P2WYjL00P2P
X:00102IVIT0TY:B08b<S026QXH20820P00307YjNP1eMGD0L71`0080K6a/00<0IfMW06=SH`1OGel0
0P1KFe/00`1GEeL0E5AD051@D00204e=C@0404Y:BP17AdL0A4A40451@@80?clo00<0?3`l03Xj>P0g
=cL00P0e=CD00`0c<c<0<30`02h^;P0202`/;00302XZ:P0X:2P09RHV008092@T00<08R8R020P800N
7Qh00P0L71`0100J6QX061PH01HF5P0D51@2018B4P0300l?3`0=3@d02@T9008010@42P0000020?oo
o`030000003oool0oooo02@0oooo000V0?ooo`L0000000<0oooo0000003oool00P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo0P0000020?ooo`P000000P061PH0100;2`/0
3Ph>014A4@0C4a<201HF5P0301PH600J6QX071`L00807QhN00<0820P028R8P0T92@00P0V9RH00`0X
:2P0:RXZ02d];@0202l_;`03034a<@0c<c<0=SHf0080>3Ph00@0>c/k03dm?@10@400@d=30P15ADD0
0`18B4P0Bd];04m?C`02059BDP0305IFEP1IFET0GEeM0080HF5Q00<0IFEU06YZJP1_Kfl00P1dM7@0
101iNGT0Ogmo08F5Q@2;Rh/209:BTP0309VIV@2QXJ40ZZZZ0080/k>c00<0_;bl0<O7a`3Bd]800P3N
g]h00`3[jn/0n?Sh0?ooo`050?ooo`80o?cl00<0/k>c0000000000001P0000020;>c/`030?clo03o
ool0oooo00@0oooo00H0n?Sh0>_[j`3[jn/0g]kN0=;BdP37alL20;bl_0040;>c/`2ZZZX0XJ6Q09VI
V@80TY:B00<0Rh^;08F5Q@1oOgl00P1iNGT00`1dM7@0Kfm_06YZJP0206EUI@03065QH@1MGEd0FEUI
0080EUIF00@0DU9B04m?C`1;Bd/0B4Q80P15ADD00`13@d<0@41003dm?@0203/k>`0303Ph>00f=SH0
<c<c0080<C4a00<0;bl_02d];@0Z:RX00P0X:2P00`0V9RH092@T028R8P02020P800401hN7P0L71`0
6QXJ01PH60805QHF00<04a<C014A4@0>3Ph00P0;2`/00`061PH0000000000007000000030?ooo`00
0000000002H0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?oo
o`050?ooo`040000003oool0oooo0?ooo`P000000P061PH0100;2`/03Ph>014A4@0C4a<201HF5P03
01PH600J6QX071`L00807QhN00<0820P028R8P0T92@00P0V9RH00`0X:2P0:RXZ02d];@0202l_;`03
034a<@0c<c<0=SHf0080>3Ph00@0>c/k03dm?@10@400@d=30P15ADD00`18B4P0Bd];04m?C`02059B
DP0305IFEP1IFET0GEeM0080HF5Q00<0IFEU06YZJP1_Kfl00P1dM7@0101iNGT0Ogmo08F5Q@2;Rh/2
09:BTP0309VIV@2QXJ40ZZZZ0080/k>c00<0_;bl0<O7a`3Bd]800P3Ng]h00`3[jn/0n?Sh0?ooo`05
0?ooo`80o?cl00<0/k>c0000000000001P0000020;>c/`030?clo03oool0oooo00@0oooo00H0n?Sh
0>_[j`3[jn/0g]kN0=;BdP37alL20;bl_0040;>c/`2ZZZX0XJ6Q09VIV@80TY:B00<0Rh^;08F5Q@1o
Ogl00P1iNGT00`1dM7@0Kfm_06YZJP0206EUI@03065QH@1MGEd0FEUI0080EUIF00@0DU9B04m?C`1;
Bd/0B4Q80P15ADD00`13@d<0@41003dm?@0203/k>`0303Ph>00f=SH0<c<c0080<C4a00<0;bl_02d]
;@0Z:RX00P0X:2P00`0V9RH092@T028R8P02020P800401hN7P0L71`06QXJ01PH60805QHF00<04a<C
014A4@0>3Ph00P0;2`/00`061PH000000000000700000080oooo00<000000?ooo`3oool0903oool0
02h0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00@0oooo0P000002
0?ooo`L0000000L01`L700`<300<30`03`l?018B4P0E5AD05aLG00806ATI00<071`L01hN7P0P8200
0P0R8R800`0T92@09RHV02PX:00202XZ:P0302d];@0_;bl0<C4a0080=3@d00<0=SHf03Ti>@0k>c/0
0P0n?Sh01010@400@d=304I6AP19BDT204a<C003051@D01CDe<0EeMG0080FUYJ00<0GUiN069RHP1W
IfL00P1[Jf/00`1`L700MGEe07]kN`020820P00408N7Q`2=SHd0U9BD09bLW080Y:BT00<0[Jf]0;Jf
]P31`L400P3<c<`00`3IfMT0inOW0?KfmP0>0?ooo`H000003P3oool0203fm_H0inOW0=WIf@3IfMT0
c<c<0<71`@2f][H0[Jf]0P2TY:@00`2LW9`0U9BD08f=S@0208N7Q`030820P01kNg/0MGEe0080L71`
00<0Jf][06MWI`1RHV800P1NGUh0101JFUX0EeMG05=CD`1@D50204a<C00304U9B@16ATH0@d=30080
@41000<0?Shn03/k>`0i>CT00P0f=SH00`0d=3@0<C4a02l_;`0202d];@0302XZ:P0X:2P09RHV0080
92@T00@08R8R020P800N7Qh071`L0P0I6AT00`0G5aL05ADE018B4P0200l?3`0300`<30071`L00000
00L0000000<0oooo0000000000009P3oool002h0oooo00D000000?ooo`3oool0oooo000000090?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo1`0000001`071`L030`<00`<300?
3`l04Q8B01DE5@0G5aL00P0I6AT00`0L71`07QhN020P8002028R8P0302@T900V9RH0:2PX0080:RXZ
00<0;Bd]02l_;`0a<C400P0d=3@00`0f=SH0>CTi03/k>`0203hn?P040410@013@d<0ATI604U9B@80
C4a<00<0D51@05=CD`1GEeL00P1JFUX00`1NGUh0HV9R06MWI`0206][J`03071`L01eMGD0Ng]k0080
P82000@0QhN708f=S@2DU9@0W9bL0P2TY:@00`2][Jd0][Jf0<71`@020<c<c0030=WIf@3WinL0m_Kf
00h0oooo1P00000>0?ooo`080?KfmP3WinL0fMWI0=WIf@3<c<`0`L710;Jf]P2][Jd20:BTY00309bL
W02DU9@0SHf=0080QhN700<0P82007]kN`1eMGD00P1`L7000`1[Jf/0IfMW069RHP0205iNGP0405YJ
FP1GEeL0De=C051@D080C4a<00<0BDU904I6AP13@d<00P10@4000`0n?Sh0>c/k03Ti>@0203Hf=P03
03@d=00a<C40;bl_0080;Bd]00<0:RXZ02PX:00V9RH00P0T92@0100R8R80820P01hN7P0L71`201TI
6@0301LG5`0E5AD04Q8B00803`l?00<030`<00L71`0000001`0000020?ooo`030000003oool0oooo
02@0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0
000000D0oooo0P0000020?ooo`H0000000P01PH600`<300@4100410@01<C4`0F5QH061PH01/K6`80
7AdM00<07alO024Q8@0T92@00P0V9RH00`0X:2P0:RXZ02d];@0202l_;`03034a<@0d=3@0=SHf0080
>CTi00<0>c/k03hn?P11@D400P14A4@01017AdL0BTY:04e=C@1@D50205ADE00305MGE`1KFe/0GemO
0080Hf=S00<0J6QX06a/K01aLG400P1fMWH00`1kNg/0PH6108N7Q`0208j>SP0409FEU@2LW9`0Y:BT
0:f][@80][Jf00<0`L710<c<c03Hf=P00P3Vi^H00`3emOD0oooo0?ooo`0?0?ooo`@000004@3oool2
0?Gem@040>KViP3Hf=P0c<c<0<71`@80][Jf00<0[Jf]0:BTY02LW9`00P2EUID00`2>SXh0QhN70861
P@0207]kN`0307IfMP1aLG40K6a/0080J6QX00@0Hf=S05mOG`1KFe/0EeMG0P1DE5@00`1@D500CDe=
04Y:BP0204M7A`0304A4A011@D40?Shn0080>c/k00<0>CTi03Hf=P0d=3@00P0a<C400`0_;bl0;Bd]
02XZ:P0202PX:00402HV9P0T92@08B4Q01lO7`807AdM00<06a/K01PH600F5QH00P0C4a<00`0@4100
30`<00H61P07000000030?ooo`000000000002H0oooo000_0?ooo`<000001`3oool3000000H0oooo
00@000000?ooo`3oool0oooo1P00000020061PH030`<010@400@41004a<C01HF5P0H61P06a/K0P0M
7Ad00`0O7al08B4Q02@T900202HV9P0302PX:00Z:RX0;Bd]0080;bl_00<0<C4a03@d=00f=SH00P0i
>CT00`0k>c/0?Shn0451@@0204A4A00404M7A`1:BTX0CDe=051@D080E5AD00<0EeMG05]KF`1OGel0
0P1SHf<00`1XJ6P0K6a/075aL@0207IfMP0307]kN`21PH40QhN70080SXj>00@0UIFE09bLW02TY:@0
[Jf]0P2f][H00`31`L40c<c<0=SHf0020>KViP030?Gem@3oool0oooo00l0oooo1000000A0?ooo`80
mOGe00@0i^KV0=SHf03<c<`0`L710P2f][H00`2][Jd0Y:BT09bLW00209FEU@0308j>SP27QhL0PH61
0080Ng]k00<0MWIf075aL@1/K6`00P1XJ6P0101SHf<0GemO05]KF`1GEeL205ADE003051@D01=CDd0
BTY:0080AdM700<0A4A40451@@0n?Sh00P0k>c/00`0i>CT0=SHf03@d=002034a<@0302l_;`0];Bd0
:RXZ0080:2PX00@09RHV02@T900Q8B407alO0P0M7Ad00`0K6a/061PH01HF5P0201<C4`03010@400<
30`01PH600L000000P3oool00`000000oooo0?ooo`0T0?ooo`00>@3oool3000000H0oooo0P000002
0?ooo`H0000000P01PH600`<300@4100410@01<C4`0F5QH061PH01/K6`807AdM00<07alO024Q8@0T
92@00P0V9RH00`0X:2P0:RXZ02d];@0202l_;`03034a<@0d=3@0=SHf0080>CTi00<0>c/k03hn?P11
@D400P14A4@01017AdL0BTY:04e=C@1@D50205ADE00305MGE`1KFe/0GemO0080Hf=S00<0J6QX06a/
K01aLG400P1fMWH00`1kNg/0PH6108N7Q`0208j>SP0409FEU@2LW9`0Y:BT0:f][@80][Jf00<0`L71
0<c<c03Hf=P00P3Vi^H00`3emOD0oooo0?ooo`0?0?ooo`@000004@3oool20?Gem@040>KViP3Hf=P0
c<c<0<71`@80][Jf00<0[Jf]0:BTY02LW9`00P2EUID00`2>SXh0QhN70861P@0207]kN`0307IfMP1a
LG40K6a/0080J6QX00@0Hf=S05mOG`1KFe/0EeMG0P1DE5@00`1@D500CDe=04Y:BP0204M7A`0304A4
A011@D40?Shn0080>c/k00<0>CTi03Hf=P0d=3@00P0a<C400`0_;bl0;Bd]02XZ:P0202PX:00402HV
9P0T92@08B4Q01lO7`807AdM00<06a/K01PH600F5QH00P0C4a<00`0@410030`<00H61P0700000003
0?ooo`000000000002H0oooo000h0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000
oooo0?ooo`3oool50000000300D51@0<30`0410@00804a<C00@05QHF01TI6@0L71`07QhN0P0P8200
0`0S8b<09BDU02LW9`0202XZ:P0302`/;00_;bl0<C4a0080=3@d00<0=SHf03Ti>@0k>c/00P0n?Sh0
0`11@D40A4A404M7A`0204Y:BP0404e=C@1ADE40E5AD05QHF080G5aL00<0H61P06ATI01XJ6P00P1]
KFd00`1bLW80MgMg07alO00208:2PP0308R8R02>SXh0UIFE0080W9bL00@0Y:BT0:b/[02e]KD0_kno
0P39bLT00`3EeMD0h^;R0?3`l00E0?ooo`8000005@3oool00`3`l?00h^;R0=GEe@020<W9b@030;no
_`2e]KD0[:b/0080Y:BT00<0W9bL09FEU@2>SXh00P28R8P00`22PX80O7al07MgM`02079bLP0406e]
K@1XJ6P0I6AT061PH080G5aL00<0F5QH05ADE01ADE400P1=CDd00`1:BTX0AdM704A4A0020451@@03
03hn?P0k>c/0>CTi0080=SHf00<0=3@d034a<@0_;bl00P0/;2`0100Z:RX09bLW02DU9@0S8b<2020P
800301hN7P0L71`06ATI00805QHF00<04a<C010@400<30`00P051@D500000080oooo00<000000?oo
o`3oool0903oool003P0oooo00D000000?ooo`3oool0oooo000000050?ooo`8000000P3oool50000
000300D51@0<30`0410@00804a<C00@05QHF01TI6@0L71`07QhN0P0P82000`0S8b<09BDU02LW9`02
02XZ:P0302`/;00_;bl0<C4a0080=3@d00<0=SHf03Ti>@0k>c/00P0n?Sh00`11@D40A4A404M7A`02
04Y:BP0404e=C@1ADE40E5AD05QHF080G5aL00<0H61P06ATI01XJ6P00P1]KFd00`1bLW80MgMg07al
O00208:2PP0308R8R02>SXh0UIFE0080W9bL00@0Y:BT0:b/[02e]KD0_kno0P39bLT00`3EeMD0h^;R
0?3`l00E0?ooo`8000005@3oool00`3`l?00h^;R0=GEe@020<W9b@030;no_`2e]KD0[:b/0080Y:BT
00<0W9bL09FEU@2>SXh00P28R8P00`22PX80O7al07MgM`02079bLP0406e]K@1XJ6P0I6AT061PH080
G5aL00<0F5QH05ADE01ADE400P1=CDd00`1:BTX0AdM704A4A0020451@@0303hn?P0k>c/0>CTi0080
=SHf00<0=3@d034a<@0_;bl00P0/;2`0100Z:RX09bLW02DU9@0S8b<2020P800301hN7P0L71`06ATI
00805QHF00<04a<C010@400<30`00P051@D5000000030?ooo`000000000002H0oooo000h0?ooo`05
0000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3oool50000000300D51@0<30`0
410@00804a<C00@05QHF01TI6@0L71`07QhN0P0P82000`0S8b<09BDU02LW9`0202XZ:P0302`/;00_
;bl0<C4a0080=3@d00<0=SHf03Ti>@0k>c/00P0n?Sh00`11@D40A4A404M7A`0204Y:BP0404e=C@1A
DE40E5AD05QHF080G5aL00<0H61P06ATI01XJ6P00P1]KFd00`1bLW80MgMg07alO00208:2PP0308R8
R02>SXh0UIFE0080W9bL00@0Y:BT0:b/[02e]KD0_kno0P39bLT00`3EeMD0h^;R0?3`l00E0?ooo`80
00005@3oool00`3`l?00h^;R0=GEe@020<W9b@030;no_`2e]KD0[:b/0080Y:BT00<0W9bL09FEU@2>
SXh00P28R8P00`22PX80O7al07MgM`02079bLP0406e]K@1XJ6P0I6AT061PH080G5aL00<0F5QH05AD
E01ADE400P1=CDd00`1:BTX0AdM704A4A0020451@@0303hn?P0k>c/0>CTi0080=SHf00<0=3@d034a
<@0_;bl00P0/;2`0100Z:RX09bLW02DU9@0S8b<2020P800301hN7P0L71`06ATI00805QHF00<04a<C
010@400<30`00P051@D500000080oooo00<000000?ooo`3oool0903oool003P0oooo00D000000?oo
o`3oool0oooo000000050?ooo`040000003oool0oooo0?ooo`D0000000<01@D500`<300@41000P0C
4a<0100F5QH06ATI01`L700N7Qh2020P800302<S8`0U9BD09bLW0080:RXZ00<0;2`/02l_;`0a<C40
0P0d=3@00`0f=SH0>CTi03/k>`0203hn?P030451@@14A4@0AdM70080BTY:00@0CDe=055AD@1DE5@0
F5QH0P1LG5`00`1PH600I6AT06QXJ00206e]K@03079bLP1gMgL0O7al0080PX:200<0R8R808j>SP2E
UID00P2LW9`0102TY:@0[:b/0;Fe]@2o_kl20<W9b@030=GEe@3Rh^80l?3`01D0oooo0P00000E0?oo
o`030?3`l03Rh^80eMGE0080bLW900<0_kno0;Fe]@2/[:`00P2TY:@00`2LW9`0UIFE08j>SP0208R8
R00308:2PP1lO7`0MgMg0080LW9b00@0KFe]06QXJ01TI6@0H61P0P1LG5`00`1HF5P0E5AD055AD@02
04e=C@0304Y:BP17AdL0A4A40080@D5100<0?Shn03/k>`0i>CT00P0f=SH00`0d=3@0<C4a02l_;`02
02`/;00402XZ:P0W9bL09BDU02<S8`80820P00<07QhN01`L700I6AT00P0F5QH00`0C4a<0410@00`<
300200D51@D000000P3oool00`000000oooo0?ooo`0T0?ooo`00>03oool01@000000oooo0?ooo`3o
ool0000000D0oooo0P0000020?ooo`H0000000P01PH600`<300@4100410@01<C4`0F5QH061PH01/K
6`807AdM00<07alO024Q8@0T92@00P0V9RH00`0X:2P0:RXZ02d];@0202l_;`03034a<@0d=3@0=SHf
0080>CTi00<0>c/k03hn?P11@D400P14A4@01017AdL0BTY:04e=C@1@D50205ADE00305MGE`1KFe/0
GemO0080Hf=S00<0J6QX06a/K01aLG400P1fMWH00`1kNg/0PH6108N7Q`0208j>SP0409FEU@2LW9`0
Y:BT0:f][@80][Jf00<0`L710<c<c03Hf=P00P3Vi^H00`3emOD0oooo0?ooo`0?0?ooo`@000004@3o
ool20?Gem@040>KViP3Hf=P0c<c<0<71`@80][Jf00<0[Jf]0:BTY02LW9`00P2EUID00`2>SXh0QhN7
0861P@0207]kN`0307IfMP1aLG40K6a/0080J6QX00@0Hf=S05mOG`1KFe/0EeMG0P1DE5@00`1@D500
CDe=04Y:BP0204M7A`0304A4A011@D40?Shn0080>c/k00<0>CTi03Hf=P0d=3@00P0a<C400`0_;bl0
;Bd]02XZ:P0202PX:00402HV9P0T92@08B4Q01lO7`807AdM00<06a/K01PH600F5QH00P0C4a<00`0@
410030`<00H61P07000000030?ooo`000000000002H0oooo000h0?ooo`050000003oool0oooo0?oo
o`0000001@3oool010000000oooo0?ooo`3oool60000000800H61P0<30`0410@010@400C4a<05QHF
01PH600K6a/201dM7@0301lO7`0Q8B4092@T00809RHV00<0:2PX02XZ:P0];Bd00P0_;bl00`0a<C40
=3@d03Hf=P0203Ti>@0303/k>`0n?Sh0@D510080A4A400@0AdM704Y:BP1=CDd0D51@0P1DE5@00`1G
EeL0Fe]K05mOG`0206=SH`0306QXJ01/K6`0LG5a0080MWIf00<0Ng]k0861P@27QhL00P2>SXh0102E
UID0W9bL0:BTY02][Jd20;Jf]P030<71`@3<c<`0f=SH0080i^KV00<0mOGe0?ooo`3oool03`3oool4
00000140oooo0P3emOD0103Vi^H0f=SH0<c<c031`L420;Jf]P030:f][@2TY:@0W9bL0080UIFE00<0
SXj>08N7Q`21PH400P1kNg/00`1fMWH0LG5a06a/K00206QXJ00406=SH`1OGel0Fe]K05MGE`80E5AD
00<0D51@04e=C@1:BTX00P17AdL00`14A4@0@D5103hn?P0203/k>`0303Ti>@0f=SH0=3@d0080<C4a
00<0;bl_02d];@0Z:RX00P0X:2P0100V9RH092@T024Q8@0O7al201dM7@0301/K6`0H61P05QHF0080
4a<C00<0410@00`<30061PH01`0000020?ooo`030000003oool0oooo02@0oooo000h0?ooo`050000
003oool0oooo0?ooo`0000001@3oool200000080oooo1`0000001`071`L030`<00`<300?3`l04Q8B
01DE5@0G5aL00P0I6AT00`0L71`07QhN020P8002028R8P0302@T900V9RH0:2PX0080:RXZ00<0;Bd]
02l_;`0a<C400P0d=3@00`0f=SH0>CTi03/k>`0203hn?P040410@013@d<0ATI604U9B@80C4a<00<0
D51@05=CD`1GEeL00P1JFUX00`1NGUh0HV9R06MWI`0206][J`03071`L01eMGD0Ng]k0080P82000@0
QhN708f=S@2DU9@0W9bL0P2TY:@00`2][Jd0][Jf0<71`@020<c<c0030=WIf@3WinL0m_Kf00h0oooo
1P00000>0?ooo`080?KfmP3WinL0fMWI0=WIf@3<c<`0`L710;Jf]P2][Jd20:BTY00309bLW02DU9@0
SHf=0080QhN700<0P82007]kN`1eMGD00P1`L7000`1[Jf/0IfMW069RHP0205iNGP0405YJFP1GEeL0
De=C051@D080C4a<00<0BDU904I6AP13@d<00P10@4000`0n?Sh0>c/k03Ti>@0203Hf=P0303@d=00a
<C40;bl_0080;Bd]00<0:RXZ02PX:00V9RH00P0T92@0100R8R80820P01hN7P0L71`201TI6@0301LG
5`0E5AD04Q8B00803`l?00<030`<00L71`0000001`0000000`3oool000000000000V0?ooo`00>@3o
ool3000000H0oooo00@000000?ooo`3oool0oooo1`0000001`071`L030`<00`<300?3`l04Q8B01DE
5@0G5aL00P0I6AT00`0L71`07QhN020P8002028R8P0302@T900V9RH0:2PX0080:RXZ00<0;Bd]02l_
;`0a<C400P0d=3@00`0f=SH0>CTi03/k>`0203hn?P040410@013@d<0ATI604U9B@80C4a<00<0D51@
05=CD`1GEeL00P1JFUX00`1NGUh0HV9R06MWI`0206][J`03071`L01eMGD0Ng]k0080P82000@0QhN7
08f=S@2DU9@0W9bL0P2TY:@00`2][Jd0][Jf0<71`@020<c<c0030=WIf@3WinL0m_Kf00h0oooo1P00
000>0?ooo`080?KfmP3WinL0fMWI0=WIf@3<c<`0`L710;Jf]P2][Jd20:BTY00309bLW02DU9@0SHf=
0080QhN700<0P82007]kN`1eMGD00P1`L7000`1[Jf/0IfMW069RHP0205iNGP0405YJFP1GEeL0De=C
051@D080C4a<00<0BDU904I6AP13@d<00P10@4000`0n?Sh0>c/k03Ti>@0203Hf=P0303@d=00a<C40
;bl_0080;Bd]00<0:RXZ02PX:00V9RH00P0T92@0100R8R80820P01hN7P0L71`201TI6@0301LG5`0E
5AD04Q8B00803`l?00<030`<00L71`0000001`0000020?ooo`030000003oool0oooo02@0oooo000_
0?ooo`<000000`3oool00`000000oooo0?ooo`05000000D0oooo0P0000020?ooo`L0000000L01`L7
00`<300<30`03`l?018B4P0E5AD05aLG00806ATI00<071`L01hN7P0P82000P0R8R800`0T92@09RHV
02PX:00202XZ:P0302d];@0_;bl0<C4a0080=3@d00<0=SHf03Ti>@0k>c/00P0n?Sh01010@400@d=3
04I6AP19BDT204a<C003051@D01CDe<0EeMG0080FUYJ00<0GUiN069RHP1WIfL00P1[Jf/00`1`L700
MGEe07]kN`020820P00408N7Q`2=SHd0U9BD09bLW080Y:BT00<0[Jf]0;Jf]P31`L400P3<c<`00`3I
fMT0inOW0?KfmP0>0?ooo`H000003P3oool0203fm_H0inOW0=WIf@3IfMT0c<c<0<71`@2f][H0[Jf]
0P2TY:@00`2LW9`0U9BD08f=S@0208N7Q`030820P01kNg/0MGEe0080L71`00<0Jf][06MWI`1RHV80
0P1NGUh0101JFUX0EeMG05=CD`1@D50204a<C00304U9B@16ATH0@d=30080@41000<0?Shn03/k>`0i
>CT00P0f=SH00`0d=3@0<C4a02l_;`0202d];@0302XZ:P0X:2P09RHV008092@T00@08R8R020P800N
7Qh071`L0P0I6AT00`0G5aL05ADE018B4P0200l?3`0300`<30071`L0000000L0000000<0oooo0000
000000009P3oool002h0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo
00L0oooo00@000000?ooo`3oool0oooo2000000200H61P0400/;2`0>3Ph04A4A01<C4`805QHF00<0
61PH01XJ6P0L71`00P0N7Qh00`0P82008R8R02@T900202HV9P0302PX:00Z:RX0;Bd]0080;bl_00<0
<C4a03<c<`0f=SH00P0h>3P0100k>c/0?Cdm0410@013@d<204E5A@0304Q8B01;Bd/0Cdm?0080DU9B
00<0EUIF05UIF@1MGEd00P1QHF400`1UIFD0JVYZ06m_K`0207AdM00407UiN@1oOgl0QHF508^;R`80
TY:B00<0VIVI0:6QX@2ZZZX00P2c/k<00`2l_;`0alO70=;BdP020=kNgP030>_[j`3hn?P0oooo00D0
oooo0P3lo?`00`2c/k<000000000000600000080/k>c00<0o?cl0?ooo`3oool0103oool01P3hn?P0
jn_[0>_[j`3Ng]h0d];B0<O7a`80_;bl00@0/k>c0:ZZZP2QXJ40VIVI0P2BTY800`2;Rh/0QHF507mo
O`0207UiN@0307AdM01_Kfl0JVYZ0080IFEU00<0HF5Q05eMG@1IFET00P1FEUH0101BDU80Cdm?04];
B`18B4P204E5A@0304=3@`10@400?Cdm0080>c/k00<0>3Ph03Hf=P0c<c<00P0a<C400`0_;bl0;Bd]
02XZ:P0202PX:00302HV9P0T92@08R8R0080820P00@07QhN01`L700J6QX061PH0P0F5QH00`0C4a<0
4A4A00h>3P0200/;2`0300H61P000000000000L000000P3oool00`000000oooo0?ooo`0T0?ooo`00
;P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01`3oool200000080
oooo2000000200H61P0400/;2`0>3Ph04A4A01<C4`805QHF00<061PH01XJ6P0L71`00P0N7Qh00`0P
82008R8R02@T900202HV9P0302PX:00Z:RX0;Bd]0080;bl_00<0<C4a03<c<`0f=SH00P0h>3P0100k
>c/0?Cdm0410@013@d<204E5A@0304Q8B01;Bd/0Cdm?0080DU9B00<0EUIF05UIF@1MGEd00P1QHF40
0`1UIFD0JVYZ06m_K`0207AdM00407UiN@1oOgl0QHF508^;R`80TY:B00<0VIVI0:6QX@2ZZZX00P2c
/k<00`2l_;`0alO70=;BdP020=kNgP030>_[j`3hn?P0oooo00D0oooo0P3lo?`00`2c/k<000000000
000600000080/k>c00<0o?cl0?ooo`3oool0103oool01P3hn?P0jn_[0>_[j`3Ng]h0d];B0<O7a`80
_;bl00@0/k>c0:ZZZP2QXJ40VIVI0P2BTY800`2;Rh/0QHF507moO`0207UiN@0307AdM01_Kfl0JVYZ
0080IFEU00<0HF5Q05eMG@1IFET00P1FEUH0101BDU80Cdm?04];B`18B4P204E5A@0304=3@`10@400
?Cdm0080>c/k00<0>3Ph03Hf=P0c<c<00P0a<C400`0_;bl0;Bd]02XZ:P0202PX:00302HV9P0T92@0
8R8R0080820P00@07QhN01`L700J6QX061PH0P0F5QH00`0C4a<04A4A00h>3P0200/;2`0300H61P00
0000000000L0000000<0oooo0000000000009P3oool002h0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0oooo2P000000100410@02@T9
00d=3@0?3`l2018B4P0301@D500F5QH061PH00806QXJ00<071`L01hN7P0P82000P0R8R800`0T92@0
9RHV02PX:00202XZ:P0302`/;00^;Rh0<30`0080<c<c00@0=CDe03Lg=`0j>SX0?3`l0P0o?cl00`11
@D40A4A404M7A`0204Y:BP0304e=C@1@D500E5AD0080EeMG00<0Fe]K05mOG`1SHf<00P1WIfL0101/
K6`0L71`07EeM@1jNWX20820P00308J6QP2<S8`0TY:B0080VIVI00<0X:2P0:NWY`2^[Zh00P2e]KD0
0`2k^k/0`L710<C4a0020<G5a@030;no_`2a/K40Ti>C0080G5aL2`0000000`1LG5`0Ti>C0;6a/@02
0;no_`030<G5a@34a<@0`L710080^k^k00<0]KFe0:j^[P2WYjL00P2PX:00102IVIT0TY:B08b<S026
QXH20820P00307YjNP1eMGD0L71`0080K6a/00<0IfMW06=SH`1OGel00P1KFe/00`1GEeL0E5AD051@
D00204e=C@0404Y:BP17AdL0A4A40451@@80?clo00<0?3`l03Xj>P0g=cL00P0e=CD00`0c<c<0<30`
02h^;P0202`/;00302XZ:P0X:2P09RHV008092@T00<08R8R020P800N7Qh00P0L71`0100J6QX061PH
01HF5P0D51@2018B4P0300l?3`0=3@d02@T9008010@42P0000020?ooo`030000003oool0oooo02@0
oooo000^0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`050?ooo`80
00000P3oool:0000000400@410092@T03@d=00l?3`804Q8B00<051@D01HF5P0H61P00P0J6QX00`0L
71`07QhN020P8002028R8P0302@T900V9RH0:2PX0080:RXZ00<0;2`/02h^;P0`<3000P0c<c<0100e
=CD0=cLg03Xj>P0l?3`203lo?`030451@@14A4@0AdM70080BTY:00<0CDe=051@D01DE5@00P1GEeL0
0`1KFe/0GemO06=SH`0206MWI`0406a/K01`L700MGEe07YjNP80P82000<0QXJ608b<S02BTY800P2I
VIT00`2PX:00YjNW0:j^[P020;Fe]@030;^k^`31`L40a<C40080aLG500<0_kno0;6a/@2CTi<00P1L
G5`;0000000305aLG02CTi<0/K6a0080_kno00<0aLG50<C4a031`L400P2k^k/00`2e]KD0[Zj^0:NW
Y`020:2PX00409VIV@2BTY80S8b<08J6QP80P82000<0NWYj07EeM@1`L7000P1/K6`00`1WIfL0Hf=S
05mOG`0205]KF`0305MGE`1DE5@0D51@0080CDe=00@0BTY:04M7A`14A4@0@D510P0o?cl00`0l?3`0
>SXj03Lg=`0203De=@0303<c<`0`<300;Rh^0080;2`/00<0:RXZ02PX:00V9RH00P0T92@00`0R8R80
820P01hN7P0201`L700401XJ6P0H61P05QHF01@D50804Q8B00<03`l?00d=3@092@T00P0410@:0000
00030?ooo`000000000002H0oooo000^0?ooo`050000003oool0oooo0?ooo`000000203oool00`00
0000oooo0?ooo`040?ooo`040000003oool0oooo0?ooo``0000000L01`L700/;2`0>3Ph03Ph>010@
400B4Q8051@D00805QHF00<061PH01XJ6P0L71`00P0N7Qh00`0P82008R8R02<S8`0202DU9@0302LW
9`0Y:BT0:b/[0080;Bd]00@0;bl_034a<@0d=3@0=SHf0P0h>3P00`0j>SX0?Cdm03lo?`020492@P03
04E5A@18B4P0BTY:0080CTi>00<0DE5A05ADE01GEeL00P1KFe/0101NGUh0HV9R06IVIP1ZJVX206i^
KP03079bLP1gMgL0Ng]k0080Ogmo00<0Ph>308N7Q`2:RXX00P2<S8`00`2=SHd0S8b<08R8R00207mo
O`0306m_K`1DE5@092@T00h0000000L092@T05ADE01_Kfl0Kfm_07moO`28R8P0S8b<0080SHf=00<0
S8b<08Z:RP27QhL00P23Ph<0101oOgl0Ng]k07MgM`1bLW8206i^KP0306YZJP1VIVH0HV9R0080GUiN
00<0Fe]K05MGE`1DE5@00P1ADE400`1>CTh0BTY:04Q8B00204E5A@040492@P0o?cl0?Cdm03Xj>P80
>3Ph00<0=SHf03@d=00a<C400P0_;bl00`0];Bd0:b/[02TY:@0202LW9`0302DU9@0S8b<08R8R0080
820P00<07QhN01`L700J6QX00P0H61P0100F5QH051@D018B4P0@410200h>3P0300/;2`071`L00000
00`000000P3oool00`000000oooo0?ooo`0T0?ooo`00;P3oool01@000000oooo0?ooo`3oool00000
00T0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool<0000000700L71`0;2`/0
3Ph>00h>3P0@41004Q8B01@D500201HF5P0301PH600J6QX071`L00807QhN00<0820P028R8P0S8b<0
0P0U9BD00`0W9bL0:BTY02/[:`0202d];@0402l_;`0a<C40=3@d03Hf=P80>3Ph00<0>SXj03dm?@0o
?cl00P12@T800`15ADD0B4Q804Y:BP0204i>CP03055AD@1DE5@0EeMG0080Fe]K00@0GUiN069RHP1V
IVH0JVYZ0P1^KVh00`1bLW80MgMg07]kN`0207moO`0308>3P`27QhL0RXZ:0080S8b<00<0SHf=08b<
S028R8P00P1oOgl00`1_Kfl0E5AD02@T900>0000000702@T901DE5@0Kfm_06m_K`1oOgl0R8R808b<
S00208f=S@0308b<S02:RXX0QhN70080Ph>300@0Ogmo07]kN`1gMgL0LW9b0P1^KVh00`1ZJVX0IVIV
069RHP0205iNGP0305]KF`1GEeL0E5AD0080DE5A00<0CTi>04Y:BP18B4P00P15ADD01012@T80?clo
03dm?@0j>SX203Ph>00303Hf=P0d=3@0<C4a0080;bl_00<0;Bd]02/[:`0Y:BT00P0W9bL00`0U9BD0
8b<S028R8P02020P800301hN7P0L71`06QXJ008061PH00@05QHF01@D500B4Q80410@0P0>3Ph00`0;
2`/01`L70000000<00000080oooo00<000000?ooo`3oool0903oool002h0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`050000003oool0oooo0?ooo`0000001@3oool200000080oooo30000000
1`071`L02`/;00h>3P0>3Ph0410@018B4P0D51@00P0F5QH00`0H61P06QXJ01`L700201hN7P03020P
800R8R808b<S00809BDU00<09bLW02TY:@0[:b/00P0];Bd0100_;bl0<C4a03@d=00f=SH203Ph>003
03Xj>P0m?Cd0?clo0080@T9200<0ADE504Q8B01:BTX00P1>CTh00`1ADE40E5AD05MGE`0205]KF`04
05iNGP1RHV80IVIV06YZJP80KVi^00<0LW9b07MgM`1kNg/00P1oOgl00`23Ph<0QhN708Z:RP0208b<
S00308f=S@2<S8`0R8R80080Ogmo00<0Kfm_05ADE00T92@03P0000001`0T92@0E5AD06m_K`1_Kfl0
Ogmo08R8R02<S8`00P2=SHd00`2<S8`0RXZ:08N7Q`0208>3P`0407moO`1kNg/0MgMg079bLP80KVi^
00<0JVYZ06IVIP1RHV800P1NGUh00`1KFe/0EeMG05ADE002055AD@0304i>CP1:BTX0B4Q80080ADE5
00@0@T9203lo?`0m?Cd0>SXj0P0h>3P00`0f=SH0=3@d034a<@0202l_;`0302d];@0[:b/0:BTY0080
9bLW00<09BDU02<S8`0R8R800P0P82000`0N7Qh071`L01XJ6P0201PH600401HF5P0D51@04Q8B010@
40803Ph>00<02`/;00L71`000000300000000`3oool000000000000V0?ooo`00;`3oool3000000L0
oooo0`0000060?ooo`040000003oool0oooo0?ooo`d0000000H00`<300P8200820P02`/;00h>3P0@
4102018B4P0301@D500F5QH061PH00806ATI00<06a/K01dM7@0O7al00P0Q8B400`0R8R8092@T02HV
9P0202PX:00402XZ:P0/;2`0;Rh^030`<080<S8b00<0=3@d03Hf=P0h>3P00P0j>SX00`0m?Cd0?clo
0451@@0204A4A00304I6AP19BDT0C4a<0080CTi>00@0DE5A05ADE01GEeL0FUYJ0P1LG5`00`1OGel0
HV9R06ATI00206IVIP0306MWI`1XJ6P0J6QX0080IVIV00<0HV9R05aLG01ADE400P11@D400`0X:2P0
00000000000@00000080:2PX00<0@D51055AD@1LG5`00P1RHV800`1VIVH0J6QX06QXJ00206MWI`04
06IVIP1TI6@0HV9R05mOG`80G5aL00<0FUYJ05MGE`1DE5@00P1ADE400`1>CTh0C4a<04U9B@0204I6
AP0304A4A011@D40?clo0080?Cdm00@0>SXj03Ph>00f=SH0=3@d0P0b<S800`0`<300;Rh^02`/;002
02XZ:P0302PX:00V9RH092@T00808R8R00<08B4Q01lO7`0M7Ad00P0K6a/00`0I6AT061PH01HF5P02
01@D5004018B4P0@41003Ph>00/;2`8020P800<00`<3000000000000300000020?ooo`030000003o
ool0oooo02@0oooo000_0?ooo`<000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo0P0000020?ooo`d0000000H00`<300P8200820P02`/;00h>3P0@4102018B4P0301@D
500F5QH061PH00806ATI00<06a/K01dM7@0O7al00P0Q8B400`0R8R8092@T02HV9P0202PX:00402XZ
:P0/;2`0;Rh^030`<080<S8b00<0=3@d03Hf=P0h>3P00P0j>SX00`0m?Cd0?clo0451@@0204A4A003
04I6AP19BDT0C4a<0080CTi>00@0DE5A05ADE01GEeL0FUYJ0P1LG5`00`1OGel0HV9R06ATI00206IV
IP0306MWI`1XJ6P0J6QX0080IVIV00<0HV9R05aLG01ADE400P11@D400`0X:2P000000000000@0000
0080:2PX00<0@D51055AD@1LG5`00P1RHV800`1VIVH0J6QX06QXJ00206MWI`0406IVIP1TI6@0HV9R
05mOG`80G5aL00<0FUYJ05MGE`1DE5@00P1ADE400`1>CTh0C4a<04U9B@0204I6AP0304A4A011@D40
?clo0080?Cdm00@0>SXj03Ph>00f=SH0=3@d0P0b<S800`0`<300;Rh^02`/;00202XZ:P0302PX:00V
9RH092@T00808R8R00<08B4Q01lO7`0M7Ad00P0K6a/00`0I6AT061PH01HF5P0201@D5004018B4P0@
41003Ph>00/;2`8020P800<00`<3000000000000300000000`3oool000000000000V0?ooo`00;P3o
ool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0103oool010000000oooo
0?ooo`3oool@0000000300<30`0820P02`/;00803@d=00<03`l?014A4@0C4a<00P0E5AD00`0G5aL0
61PH01XJ6P0201`L700301dM7@0O7al08B4Q00808R8R00@092@T02HV9P0W9bL0:BTY0P0[:b/00`0]
;Bd0;bl_030`<002038b<P0303@d=00f=SH0>3Ph0080>SXj00<0?3`l03hn?P10@4000P12@T801014
A4@0ATI604Q8B019BDT204];B`0304a<C01=CDd0CTi>0080CTi>00<0CDe=04];B`17AdL00P12@T80
0`0k>c/0;bl_01hN7P0H0000000701hN7P0_;bl0>c/k03/k>`12@T80AdM704];B`0204e=C@80CTi>
00L0CDe=04a<C01;Bd/0Bd];04U9B@18B4P0ATI60080A4A400<0@T920410@00n?Sh00P0l?3`00`0j
>SX0>3Ph03Hf=P0203@d=004038b<P0`<300;bl_02d];@80:b/[00<0:BTY02LW9`0V9RH00P0T92@0
0`0R8R808B4Q01lO7`0201dM7@0301`L700J6QX061PH00805aLG00<05ADE01<C4`0A4A400P0?3`l0
100=3@d02`/;00P820030`<A00000080oooo00<000000?ooo`3oool0903oool002h0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`H000001@3oool200000080oooo400000000`030`<020P800/;
2`0200d=3@0300l?3`0A4A404a<C00805ADE00<05aLG01PH600J6QX00P0L71`00`0M7Ad07alO024Q
8@02028R8P0402@T900V9RH09bLW02TY:@80:b/[00<0;Bd]02l_;`0`<3000P0b<S800`0d=3@0=SHf
03Ph>00203Xj>P0303`l?00n?Sh0@4100080@T9200@0A4A404I6AP18B4P0BDU90P1;Bd/00`1<C4`0
CDe=04i>CP0204i>CP0304e=C@1;Bd/0AdM70080@T9200<0>c/k02l_;`0N7Qh0600000001`0N7Qh0
;bl_03/k>`0k>c/0@T9204M7A`1;Bd/00P1=CDd204i>CP0704e=C@1<C4`0Bd];04];B`19BDT0B4Q8
04I6AP0204A4A0030492@P10@400?Shn0080?3`l00<0>SXj03Ph>00f=SH00P0d=3@0100b<S80<30`
02l_;`0];Bd202/[:`0302TY:@0W9bL09RHV008092@T00<08R8R024Q8@0O7al00P0M7Ad00`0L71`0
6QXJ01PH600201LG5`0301DE5@0C4a<04A4A00803`l?00@03@d=00/;2`0820P00`<34@0000000`3o
ool000000000000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?oo
o`3oool0oooo000000060?ooo`040000003oool0oooo0?oooa80000000H00@4100L71`071`L02@T9
00`<300>3Ph2010@4003018B4P0C4a<05ADE00805QHF00<061PH01XJ6P0K6a/00P0M7Ad0100N7Qh0
820P024Q8@0S8b<202@T900302HV9P0W9bL0:BTY0080:RXZ00<0;2`/02d];@0_;bl00P0`<3000`0b
<S80<c<c03De=@0203Hf=P0403Lg=`0h>3P0>CTi03Ti>@<0>SXj00L0>CTi03Ph>00f=SH0=SHf03<c
<`0_;bl0:2PX0080820P00<04Q8B0000000000006P000002018B4P03020P800X:2P0;bl_0080<c<c
00<0=SHf03Ph>00i>CT00`0j>SX203Ti>@0603Ph>00g=cL0=cLg03Hf=P0e=CD0<c<c0P0b<S800`0`
<300;bl_02d];@0202`/;00402XZ:P0Y:BT09bLW02HV9P8092@T00<08b<S024Q8@0P82000P0N7Qh0
0`0M7Ad06a/K01XJ6P0201PH600301HF5P0E5AD04a<C00804Q8B00<0410@00h>3P0<30`00P092@T0
0`071`L00@410000000B00000080oooo00<000000?ooo`3oool0903oool002h0oooo00D000000?oo
o`3oool0oooo000000050?ooo`040000003oool0oooo000000H0oooo0P0000020?oooa80000000H0
0@4100L71`071`L02@T900`<300>3Ph2010@4003018B4P0C4a<05ADE00805QHF00<061PH01XJ6P0K
6a/00P0M7Ad0100N7Qh0820P024Q8@0S8b<202@T900302HV9P0W9bL0:BTY0080:RXZ00<0;2`/02d]
;@0_;bl00P0`<3000`0b<S80<c<c03De=@0203Hf=P0403Lg=`0h>3P0>CTi03Ti>@<0>SXj00L0>CTi
03Ph>00f=SH0=SHf03<c<`0_;bl0:2PX0080820P00<04Q8B0000000000006P000002018B4P03020P
800X:2P0;bl_0080<c<c00<0=SHf03Ph>00i>CT00`0j>SX203Ti>@0603Ph>00g=cL0=cLg03Hf=P0e
=CD0<c<c0P0b<S800`0`<300;bl_02d];@0202`/;00402XZ:P0Y:BT09bLW02HV9P8092@T00<08b<S
024Q8@0P82000P0N7Qh00`0M7Ad06a/K01XJ6P0201PH600301HF5P0E5AD04a<C00804Q8B00<0410@
00h>3P0<30`00P092@T00`071`L00@410000000B000000030?ooo`000000000002H0oooo000^0?oo
o`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo000000060?ooo`040000003oool0
oooo0?oooa80000000H00@4100L71`071`L02@T900`<300>3Ph2010@4003018B4P0C4a<05ADE0080
5QHF00<061PH01XJ6P0K6a/00P0M7Ad0100N7Qh0820P024Q8@0S8b<202@T900302HV9P0W9bL0:BTY
0080:RXZ00<0;2`/02d];@0_;bl00P0`<3000`0b<S80<c<c03De=@0203Hf=P0403Lg=`0h>3P0>CTi
03Ti>@<0>SXj00L0>CTi03Ph>00f=SH0=SHf03<c<`0_;bl0:2PX0080820P00<04Q8B000000000000
6P000002018B4P03020P800X:2P0;bl_0080<c<c00<0=SHf03Ph>00i>CT00`0j>SX203Ti>@0603Ph
>00g=cL0=cLg03Hf=P0e=CD0<c<c0P0b<S800`0`<300;bl_02d];@0202`/;00402XZ:P0Y:BT09bLW
02HV9P8092@T00<08b<S024Q8@0P82000P0N7Qh00`0M7Ad06a/K01XJ6P0201PH600301HF5P0E5AD0
4a<C00804Q8B00<0410@00h>3P0<30`00P092@T00`071`L00@410000000B00000080oooo00<00000
0?ooo`3oool0903oool002h0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0
000000H0oooo0P0000020?oooaH0000000L00`<300L71`0:2PX02PX:00`<300=3@d03`l?00804A4A
00<04Q8B01@D500E5AD00P0G5aL0100H61P06ATI01/K6`0L71`201dM7@0301lO7`0P82008B4Q0080
8R8R00<08b<S02DU9@0V9RH00P0W9bL202PX:00302TY:@0Z:RX0:RXZ00@0:RXZ0P0Y:BT00`0W9bL0
9BDU02<S8`0201lO7`0301TI6@0A4A40000002<0000000L04A4A01TI6@0I6AT07alO02<S8`0U9BD0
9bLW0080:BTY1P0Z:RX01`0Y:BT0:2PX02PX:00X:2P09bLW02HV9P0U9BD00P0S8b<0100R8R808B4Q
020P800O7al201dM7@0301`L700K6a/06ATI008061PH00<05aLG01DE5@0D51@00P0B4Q800`0A4A40
3`l?00d=3@0200`<300300X:2P071`L00`<301L0000000<0oooo0000000000009P3oool002h0oooo
00D000000?ooo`3oool0oooo000000070?ooo`8000001P3oool010000000oooo0?ooo`3ooolF0000
000700<30`071`L02PX:00X:2P0<30`03@d=00l?3`02014A4@03018B4P0D51@05ADE00805aLG00@0
61PH01TI6@0K6a/071`L0P0M7Ad00`0O7al0820P024Q8@02028R8P0302<S8`0U9BD09RHV00809bLW
0P0X:2P00`0Y:BT0:RXZ02XZ:P0402XZ:P80:BTY00<09bLW02DU9@0S8b<00P0O7al00`0I6AT04A4A
0000000S00000007014A4@0I6AT06ATI01lO7`0S8b<09BDU02LW9`0202TY:@H0:RXZ00L0:BTY02PX
:00X:2P0:2PX02LW9`0V9RH09BDU00808b<S00@08R8R024Q8@0P82007alO0P0M7Ad00`0L71`06a/K
01TI6@0201PH600301LG5`0E5AD051@D00804Q8B00<04A4A00l?3`0=3@d00P0<30`00`0:2PX01`L7
00<30`0G00000080oooo00<000000?ooo`3oool0903oool002l0oooo0`0000090?ooo`030000003o
ool0oooo00@0oooo00@000000?ooo`3oool0oooo6`0000001`051@D020P800X:2P0:2PX030`<00d=
3@0?3`l00P0@4100100A4A404a<C01@D500E5AD201HF5P0301LG5`0H61P06ATI00806QXJ0P0K6a/3
01`L70H07AdM00<071`L01/K6`0I6AT00P0G5aL00`0D51@0410@00T92@0/0000000300T92@0@4100
51@D00805aLG00<06ATI01/K6`0L71`01`0M7Ad201`L70<06a/K00@06QXJ01TI6@0H61P05aLG0P0F
5QH00`0E5AD051@D01<C4`02014A4@03010@400?3`l03@d=008030`<00<02PX:00P820051@D07000
00020?ooo`030000003oool0oooo02@0oooo000_0?ooo`<000000`3oool010000000oooo0?ooo`3o
ool3000000H0oooo0P0000020?oooa/0000000L01@D500P8200:2PX02PX:00`<300=3@d03`l?0080
410@00@04A4A01<C4`0D51@05ADE0P0F5QH00`0G5aL061PH01TI6@0201XJ6P806a/K0`0L71`601dM
7@0301`L700K6a/06ATI00805aLG00<051@D010@40092@T0;00000000`092@T0410@01@D500201LG
5`0301TI6@0K6a/071`L00L07AdM0P0L71`301/K6`0401XJ6P0I6AT061PH01LG5`805QHF00<05ADE
01@D500C4a<00P0A4A400`0@41003`l?00d=3@0200`<300300X:2P0820P01@D501`0000000<0oooo
0000000000009P3oool002h0oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0
oooo0?ooo`0000001@3oool010000000oooo0?ooo`3ooolP0000000800<30`061PH020P800P82009
2@T02PX:00`<300=3@d200h>3P803`l?00<0410@014A4@0A4A401`0A4A401P0@41003`l?00l?3`0>
3Ph02`/;00P823P0000000H020P800/;2`0>3Ph03Ph>00l?3`0@4109014A4@03010@400?3`l03`l?
00803Ph>00<03@d=00`<300:2PX00P092@T00`0820P01PH600<30`0Q00000080oooo00<000000?oo
o`3oool0903oool002h0oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo
0?ooo`0000001@3oool200000080oooo8000000020030`<01PH600P8200820P02@T900X:2P0<30`0
3@d=0P0>3Ph200l?3`03010@400A4A404A4A00L04A4A00H0410@00l?3`0?3`l03Ph>00/;2`0820Ph
0000000600P8200;2`/03Ph>00h>3P0?3`l0410@2@0A4A400`0@41003`l?00l?3`0200h>3P0300d=
3@0<30`02PX:00802@T900<020P800H61P030`<08@0000000`3oool000000000000V0?ooo`00;P3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0oooo000000050?ooo`04
0000003oool0oooo0?oook4000000P3oool00`000000oooo0?ooo`0T0?ooo`00;P3oool01@000000
oooo0?ooo`3oool0000000D0oooo0P0000020?ooo`030000003oool0oooo00<0oooo0P0000020?oo
ok40000000<0oooo0000000000009P3oool002h0oooo00D000000?ooo`3oool0oooo000000050?oo
o`040000003oool00000000000H0oooo00@000000?ooo`3oool0oooo/@0000020?ooo`030000003o
ool0oooo02@0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?oo
o`070?ooo`8000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00@0
00000?ooo`00000000009P3oool002h0oooo00D000000?ooo`3oool0oooo000000050?ooo`050000
003oool0oooo0?ooo`0000001@3ooonh000002H0oooo000_0?ooo`<000001`3oool300000>@0oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo002_0?ooo`030000003oool0oooo01@0
oooo00D000000?ooo`3oool0oooo0000001E0?ooo`00[P3oool00`000000oooo0?ooo`0F0?ooo`04
0000003oool0oooo000005D0oooo001Z0?ooo`@000000P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo0P00000B0?ooo`<000001P3oool2000000030?ooo`00000000000140
oooo00<000000?ooo`3oool01@0000040?ooo`050000003oool0oooo0?ooo`0000001`3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo0`00001=0?ooo`00J@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo00<0oooo1`0000040?ooo`050000003oool0oooo0?ooo`000000103o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo1`0000040?ooo`040000
003oool0oooo000000H0oooo00L000000?ooo`000000oooo0000003oool0000000L0oooo00@00000
0?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
BP3oool006P0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000040?ooo`040000
003oool0oooo00000100oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo
0?ooo`0000004P3oool010000000oooo0?ooo`0000070?ooo`<000000P3oool00`000000oooo0?oo
o`050?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo04X0oooo001X0?ooo`030000003oool0oooo00L0oooo0P0000050?ooo`050000
003oool0oooo0?ooo`0000003`3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?oo
o`3oool0oooo0000000B0?ooo`050000003oool0oooo0?ooo`0000001@3oool01`000000oooo0000
003oool000000?ooo`0000001`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0BP3oool006P0oooo00<000000?ooo`3oool01`3oool2000000D0
oooo1@0000040?ooo`L00000103oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?oo
o`3oool00P0000060?ooo`L00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@0oooo00@000000?ooo`3oool0oooo1@0000030?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`1:0?ooo`00J03oool00`000000oooo0?ooo`06
0?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000003`3oool01@000000oooo
0?ooo`3oool0000000H0oooo0P0000020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool000000P3oool01@000000oooo0?ooo`3oool000000080oooo1000001=0?ooo`00J03oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`00000?0?ooo`050000003oool0oooo0?ooo`000000703oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool01P000000oooo0?oo
o`000000oooo000000D0oooo00<000000?ooo`000000D03oool006T0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0:0?ooo`<000003`3oool01@000000oooo0?ooo`3oool0000001d0
oooo0P0000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000000H0oooo00<000000?ooo`000000D03oool006X0oooo1000000P0?ooo`<0
0000803oool3000000T0oooo1@0000030?ooo`030000003oool0oooo00L0oooo1@00001<0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {128.5, 0}} -> {-1.05454, -0.576335, \
0.0073487, 0.0073487}, {{7.375, 279.562}, {97.0625, 3}} -> {-3.59383, \
-1.78061, 0.0227281, 0.0227281}, {{95.8125, 204.688}, {125.438, 101.938}} -> \
{-9.07638, -0.38771, 0.0936864, 0.0936864}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44967 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.274445 0.47619 [
[ 0 0 0 0 ]
[ 1 .44967 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.109925 0.97619 0.438964 MathSubStart
%% DensityGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.172746 0.240385 [
[.01923 -0.0125 -9.4375 -13 ]
[.01923 -0.0125 9.4375 0 ]
[.25962 -0.0125 -9.4375 -13 ]
[.25962 -0.0125 9.4375 0 ]
[.5 -0.0125 -5.3125 -13 ]
[.5 -0.0125 5.3125 0 ]
[.74038 -0.0125 -5.3125 -13 ]
[.74038 -0.0125 5.3125 0 ]
[.98077 -0.0125 -5.3125 -13 ]
[.98077 -0.0125 5.3125 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -28.8125 -6.5 ]
[-0.0125 .02851 0 6.5 ]
[-0.0125 .07659 -28.8125 -6.5 ]
[-0.0125 .07659 0 6.5 ]
[-0.0125 .12467 -28.8125 -6.5 ]
[-0.0125 .12467 0 6.5 ]
[-0.0125 .17275 -10.625 -6.5 ]
[-0.0125 .17275 0 6.5 ]
[-0.0125 .22082 -20.5625 -6.5 ]
[-0.0125 .22082 0 6.5 ]
[-0.0125 .2689 -20.5625 -6.5 ]
[-0.0125 .2689 0 6.5 ]
[-0.0125 .31698 -20.5625 -6.5 ]
[-0.0125 .31698 0 6.5 ]
[ 0 0 -0.125 0 ]
[ 0 .34549 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35799 -56.9062 0 ]
[.5 .35799 56.9062 13.375 ]
[ 0 0 0 0 ]
[ 1 .34549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -70.4375 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -70.4375 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66.3125 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -66.3125 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -66.3125 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
gsave
-0.0125 .02851 -89.8125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .07659 m
.00625 .07659 L
s
gsave
-0.0125 .07659 -89.8125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .12467 m
.00625 .12467 L
s
gsave
-0.0125 .12467 -89.8125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17275 m
.00625 .17275 L
s
gsave
-0.0125 .17275 -71.625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22082 m
.00625 .22082 L
s
gsave
-0.0125 .22082 -81.5625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2689 m
.00625 .2689 L
s
gsave
-0.0125 .2689 -81.5625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31698 m
.00625 .31698 L
s
gsave
-0.0125 .31698 -81.5625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04053 m
.00375 .04053 L
s
0 .05255 m
.00375 .05255 L
s
0 .06457 m
.00375 .06457 L
s
0 .08861 m
.00375 .08861 L
s
0 .10063 m
.00375 .10063 L
s
0 .11265 m
.00375 .11265 L
s
0 .13669 m
.00375 .13669 L
s
0 .14871 m
.00375 .14871 L
s
0 .16073 m
.00375 .16073 L
s
0 .18476 m
.00375 .18476 L
s
0 .19678 m
.00375 .19678 L
s
0 .2088 m
.00375 .2088 L
s
0 .23284 m
.00375 .23284 L
s
0 .24486 m
.00375 .24486 L
s
0 .25688 m
.00375 .25688 L
s
0 .28092 m
.00375 .28092 L
s
0 .29294 m
.00375 .29294 L
s
0 .30496 m
.00375 .30496 L
s
0 .0165 m
.00375 .0165 L
s
0 .00448 m
.00375 .00448 L
s
0 .329 m
.00375 .329 L
s
0 .34101 m
.00375 .34101 L
s
.25 Mabswid
0 0 m
0 .34549 L
s
.01923 .33924 m
.01923 .34549 L
s
.25962 .33924 m
.25962 .34549 L
s
.5 .33924 m
.5 .34549 L
s
.74038 .33924 m
.74038 .34549 L
s
.98077 .33924 m
.98077 .34549 L
s
.125 Mabswid
.06731 .34174 m
.06731 .34549 L
s
.11538 .34174 m
.11538 .34549 L
s
.16346 .34174 m
.16346 .34549 L
s
.21154 .34174 m
.21154 .34549 L
s
.30769 .34174 m
.30769 .34549 L
s
.35577 .34174 m
.35577 .34549 L
s
.40385 .34174 m
.40385 .34549 L
s
.45192 .34174 m
.45192 .34549 L
s
.54808 .34174 m
.54808 .34549 L
s
.59615 .34174 m
.59615 .34549 L
s
.64423 .34174 m
.64423 .34549 L
s
.69231 .34174 m
.69231 .34549 L
s
.78846 .34174 m
.78846 .34549 L
s
.83654 .34174 m
.83654 .34549 L
s
.88462 .34174 m
.88462 .34549 L
s
.93269 .34174 m
.93269 .34549 L
s
.25 Mabswid
0 .34549 m
1 .34549 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .07659 m
1 .07659 L
s
.99375 .12467 m
1 .12467 L
s
.99375 .17275 m
1 .17275 L
s
.99375 .22082 m
1 .22082 L
s
.99375 .2689 m
1 .2689 L
s
.99375 .31698 m
1 .31698 L
s
.125 Mabswid
.99625 .04053 m
1 .04053 L
s
.99625 .05255 m
1 .05255 L
s
.99625 .06457 m
1 .06457 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10063 m
1 .10063 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .13669 m
1 .13669 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .16073 m
1 .16073 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .19678 m
1 .19678 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .23284 m
1 .23284 L
s
.99625 .24486 m
1 .24486 L
s
.99625 .25688 m
1 .25688 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29294 m
1 .29294 L
s
.99625 .30496 m
1 .30496 L
s
.99625 .0165 m
1 .0165 L
s
.99625 .00448 m
1 .00448 L
s
.99625 .329 m
1 .329 L
s
.99625 .34101 m
1 .34101 L
s
.25 Mabswid
1 0 m
1 .34549 L
s
gsave
.5 .35799 -117.906 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.375 translate 1 -1 scale
63.000 13.812 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cy) show
80.938 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
89.625 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
100.625 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
110.562 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
120.938 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
131.938 13.812 moveto
(H) show
135.750 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
142.375 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
148.000 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
158.625 13.812 moveto
(L) show
162.438 13.812 moveto
(\\220) show
166.188 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
172.812 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .34549 L
0 .34549 L
closepath
clip
newpath
% Start of gray image
p
.01923 .00664 translate
.96154 .33221 scale
143 string
143 26 8 [143 0 0 26 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage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P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0107064 0.714286 0.0928726 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
0 g
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
gsave
.05882 .10784 -78.4375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.688 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(37.2) show
93.875 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.111 g
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
.222 g
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
.333 g
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
.444 g
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
.556 g
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.667 g
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.778 g
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
.889 g
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 g
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -74.5938 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(22.5) show
86.188 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44967 L
0 .44967 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 129.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000PB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool;
000000/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;0000
00/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/0
71`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L
2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h
>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;
05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EE
E@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0
LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a
2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a2P2>
SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;
0:ZZZP/0alO72P3Shn=P0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03o
ool3000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`05000004H0oooo1@00
00020?ooo`D000000P3oool010000000oooo0?ooo`3oool300000500oooo001O0?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo04P0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`00
0000C`3oool005l0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0
oooo00D000000?ooo`3oool0oooo0000001?0?ooo`00E`3oool7000000D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04d0oooo001S0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`180?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1=0?ooo`00H@3o
ool2000000H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`180?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool400000500oooo001S0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`180?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1A0?ooo`00G`3oool01@00
0000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3o
ool0000004H0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`00
00001@3oool00`000000oooo0?ooo`1A0?ooo`00H03oool3000000<0oooo1@0000060?ooo`<00000
B03oool3000000@0oooo0`0000060?ooo`D00000C`3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool004P0oooo1@00000Y0?ooo`030000003oool0oooo02<0oooo0`00000Z0?ooo`03
0000003oool0oooo02L0oooo1@00000X0?ooo`00B03oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo0280oooo00D000000?ooo`3oool0oooo0000000Y0?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool0:P3oool004P0oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`0R0?ooo`050000003oool0oooo0?ooo`000000:@3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo02X0oooo000o0?ooo`L000000`3oool00`000000oooo0?ooo`0O0?ooo`L00000
103oool00`000000oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`000000:@3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo001:0?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool08P3oool01@000000oooo0?ooo`3oool0000002T0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`0X0?ooo`00B`3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo0280oooo00D000000?ooo`3oool0oooo0000000Y0?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool09`3oool004`0oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`0R0?ooo`050000003oool0oooo0?ooo`000000:@3oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo02H0oooo00180?ooo`050000003oool0oooo0?ooo`0000009`3oool3000002@0
oooo00D000000?ooo`3oool0oooo0000000W0?ooo`<00000:@3oool01@000000oooo0?ooo`3oool0
000002P0oooo00190?ooo`<00000:P3oool00`000000oooo0?ooo`0S0?ooo`<00000:P3oool00`00
0000oooo0?ooo`0X0?ooo`<00000:@3oool00?l0oooo8@3oool00?l0oooo8@3oool00480oooo^000
000V0?ooo`00@P3oool200000080oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`02
000002H0oooo00120?ooo`040000003oool0oooo0?oook00WinO0`3oool00`000000oooo0?ooo`0T
0?ooo`00;`3oool3000000<0oooo00@000000?ooo`3oool0oooo0`0000060?ooo`8000000P3ooon`
09nOW`80oooo0P00000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000D0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?ooob80WinO3@2NWYh309nOW`<0X:2P
1@2QXJ400`2PX:00WinO09nOW`0h09nOW`030:2PX02QXJ40XJ6Q00<0XJ6Q0`2PX:0309nOW`d0WYjN
8P2OWil30?ooo`030000003oool0oooo02@0oooo000^0?ooo`050000003oool0oooo0?ooo`000000
1@3oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000020?ooob80WinO3@2NWYh309nOW`<0
X:2P1@2QXJ400`2PX:00WinO09nOW`0h09nOW`030:2PX02QXJ40XJ6Q00<0XJ6Q0`2PX:0309nOW`d0
WYjN8P2OWil20?ooo`8000009P3oool002H0oooo1`0000000`3oool000000?ooo`020?ooo`030000
003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?oo
ob80WinO3@2NWYh309nOW`<0X:2P1@2QXJ400`2PX:00WinO09nOW`0h09nOW`030:2PX02QXJ40XJ6Q
00<0XJ6Q0`2PX:0309nOW`d0WYjN8P2OWil30?ooo`030000003oool0oooo02@0oooo000^0?ooo`05
0000003oool0oooo0?ooo`0000001@3oool200000080oooo00<000000?ooo`3oool00`3oool20000
0080oooo6`2OWil209jNWP80WIfM0P2LW9`00`2KVi/0VYZJ09ZJVP0709ZJVP80Vi^K0P2LW9`209fM
W@0609jNWP2PX:00X:2P0:6QX@2RXZ80Xj>S0P2TY:@20:JVYP<0YjNW00@0YZJV0:FUY@2SXj<0X:2P
;02OWil00`2PX:00Xj>S0:FUY@020:JVYP80YjNW0`2VYZH00`2TY:@0Xj>S0::RXP020:6QX@040:2P
X02NWYh0WIfM09fMW@80W9bL0P2KVi/909ZJVP0509^KV`2LW9`0W9bL09bLW02MWId00P2NWYhK09nO
W`80oooo0P00000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?oo
o`00000000001P3oool010000000oooo0?ooo`3ooolK09nOW`80WYjN0P2MWId209bLW00309^KV`2J
VYX0VYZJ00L0VYZJ0P2KVi/209bLW080WIfM00H0WYjN0:2PX02PX:00XJ6Q0::RXP2SXj<20:BTY080
YZJV0`2WYjL0102VYZH0YJFU0:>SX`2PX:0/09nOW`030:2PX02SXj<0YJFU0080YZJV0P2WYjL30:JV
YP030:BTY02SXj<0XZ:R0080XJ6Q00@0X:2P09jNWP2MWId0WIfM0P2LW9`209^KV`T0VYZJ00D0Vi^K
09bLW02LW9`0W9bL09fMW@0209jNWQ/0WinO0`3oool00`000000oooo0?ooo`0T0?ooo`00;P3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01`3oool200000080oooo5`2O
Wil01P2NWYh0WIfM09fMW@2KVi/0VYZJ09VIV@80V9RH00<0UiNG09JFUP2EUID00P2EUID609BDU080
UIFE00H0UYJF09NGU`2GUiL0V9RH09ZJVP2KVi/209fMW@0309nOW`2QXJ40Xj>S0080YJFU00<0Z:RX
0:ZZZP2][Jd00P2_[jl0102a/K40/[:b0;>c/`2b/[820;2`/0030:^[Z`2TY:@0WinO02<0WinO00L0
Y:BT0:^[Z`2`/;00/;2`0;:b/P2c/k<0/[:b0080/K6a00<0[jn_0:f][@2ZZZX00P2XZ:P00`2UYJD0
Xj>S0:6QX@0209nOW`0409fMW@2KVi/0VYZJ09RHV080UiNG00<0UYJF09FEU@2EUID01`2DU9@209FE
U@0709JFUP2GUiL0UiNG09RHV02IVIT0VYZJ09^KV`0209fMW@0309jNWP2OWil0WinO01D0WinO0P3o
ool2000002H0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?oo
o`3oool0000000D0oooo00@000000?ooo`3oool0oooo5`2OWil01P2NWYh0WIfM09fMW@2KVi/0VYZJ
09VIV@80V9RH00<0UiNG09JFUP2EUID00P2EUID609BDU080UIFE00H0UYJF09NGU`2GUiL0V9RH09ZJ
VP2KVi/209fMW@0309nOW`2QXJ40Xj>S0080YJFU00<0Z:RX0:ZZZP2][Jd00P2_[jl0102a/K40/[:b
0;>c/`2b/[820;2`/0030:^[Z`2TY:@0WinO02<0WinO00L0Y:BT0:^[Z`2`/;00/;2`0;:b/P2c/k<0
/[:b0080/K6a00<0[jn_0:f][@2ZZZX00P2XZ:P00`2UYJD0Xj>S0:6QX@0209nOW`0409fMW@2KVi/0
VYZJ09RHV080UiNG00<0UYJF09FEU@2EUID01`2DU9@209FEU@0709JFUP2GUiL0UiNG09RHV02IVIT0
VYZJ09^KV`0209fMW@0309jNWP2OWil0WinO01D0WinO0`3oool00`000000oooo0?ooo`0T0?ooo`00
;`3oool3000000L0oooo0`0000060?ooo`040000003oool0oooo0?oooa@0WinO00@0WYjN09bLW02J
VYX0V9RH0P2FUYH00`2EUID0Ti>C09:BTP02092@T00308n?S`2>SXh0SHf=0080SHf=1@2<S8`208f=
S@0708j>SP2?Shl0T92@092@T02BTY80Ti>C09FEU@0209NGU`0309ZJVP2LW9`0WinO0080XZ:R00<0
YZJV0:ZZZP2^[Zh00P2b/[80102f][H0^k^k0;no_`33`l<20<K6aP030<O7a`35aLD0`<300080]KFe
00<0YJFU09nOW`2OWil06P2OWil20:FUY@040;Fe]@30`<00aLG50<O7a`80a/K600<0`l?30;no_`2k
^k/00P2f][H00`2b/[80[Zj^0:ZZZP020:JVYP030::RXP2OWil0W9bL0080VYZJ00@0UiNG09FEU@2C
Ti<0TY:B0P2@T9000`2?Shl0SXj>08f=S@0208f=S@D0S8b<0P2=SHd01`2>SXh0Shn?08n?S`2@T900
TY:B09>CT`2EUID00P2FUYH00`2HV9P0VYZJ09bLW00209jNWQ<0WinO0`3oool00`000000oooo0?oo
o`0T0?ooo`00;`3oool3000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`8000000P3ooolD09nOW`0409jNWP2LW9`0VYZJ09RHV080UYJF00<0UIFE09>CT`2BTY800P2@
T9000`2?Shl0SXj>08f=S@0208f=S@D0S8b<0P2=SHd01`2>SXh0Shn?092@T02@T900TY:B09>CT`2E
UID00P2GUiL00`2JVYX0W9bL09nOW`020::RXP030:JVYP2ZZZX0[Zj^0080/[:b00@0][Jf0;^k^`2o
_kl0`l?30P36a/H00`37alL0aLG50<30`0020;Fe]@030:FUY@2OWil0WinO01X0WinO0P2UYJD0102e
]KD0`<300<G5a@37alL20<K6aP030<?3``2o_kl0^k^k0080][Jf00<0/[:b0:j^[P2ZZZX00P2VYZH0
0`2RXZ80WinO09bLW00209ZJVP0409NGU`2EUID0Ti>C09:BTP80T92@00<0Shn?08j>SP2=SHd00P2=
SHd508b<S080SHf=00L0SXj>08n?S`2?Shl0T92@09:BTP2CTi<0UIFE0080UYJF00<0V9RH09ZJVP2L
W9`00P2NWYhC09nOW`80oooo0P00000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000P0
oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`3ooolA09nOW`0709fMW@2JVYX0VYZJ
09RHV02EUID0Ti>C092@T00208j>SP0308b<S02:RXX0R8R80080QhN700<0QXJ608F5Q@24Q8@02023
Ph<00`24Q8@0QHF508J6QP0208N7Q`0308V9R@2:RXX0SHf=0080Shn?00<0TY:B09FEU@2HV9P00P2L
W9`00`2PX:00Y:BT0:VYZ@020:n_[`040;Fe]@2l_;`0`l?30<[:bP80d];B00<0fMWI0>3Ph03UiND0
0P3Vi^H00`3QhN40d];B0;Fe]@0H09nOW`080;Fe]@3Bd]80hN7Q0>7Qh@3Vi^H0iNGU0>3Ph03IfMT2
0=;BdP030<[:bP33`l<0_;bl0080]KFe00<0[jn_0:VYZ@2TY:@00P2PX:000`2LW9`0V9RH09FEU@02
09:BTP0408n?S`2=SHd0RXZ:08V9R@80QhN700<0QXJ608F5Q@24Q8@02023Ph<02024Q8@0QHF508J6
QP26QXH0QhN708R8R02:RXX0S8b<0P2>SXh00`2@T900Ti>C09FEU@0209RHV00309ZJVP2MWId0WinO
0100WinO0`3oool00`000000oooo0?ooo`0T0?ooo`00;P3oool01@000000oooo0?ooo`3oool00000
00@0oooo1P0000050?ooo`8000000P3ooolA09nOW`0709fMW@2JVYX0VYZJ09RHV02EUID0Ti>C092@
T00208j>SP0308b<S02:RXX0R8R80080QhN700<0QXJ608F5Q@24Q8@02023Ph<00`24Q8@0QHF508J6
QP0208N7Q`0308V9R@2:RXX0SHf=0080Shn?00<0TY:B09FEU@2HV9P00P2LW9`00`2PX:00Y:BT0:VY
Z@020:n_[`040;Fe]@2l_;`0`l?30<[:bP80d];B00<0fMWI0>3Ph03UiND00P3Vi^H00`3QhN40d];B
0;Fe]@0H09nOW`080;Fe]@3Bd]80hN7Q0>7Qh@3Vi^H0iNGU0>3Ph03IfMT20=;BdP030<[:bP33`l<0
_;bl0080]KFe00<0[jn_0:VYZ@2TY:@00P2PX:000`2LW9`0V9RH09FEU@0209:BTP0408n?S`2=SHd0
RXZ:08V9R@80QhN700<0QXJ608F5Q@24Q8@02023Ph<02024Q8@0QHF508J6QP26QXH0QhN708R8R02:
RXX0S8b<0P2>SXh00`2@T900Ti>C09FEU@0209RHV00309ZJVP2MWId0WinO0100WinO0P3oool20000
02H0oooo000V0?ooo`L0000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`0000001P3oool010000000oooo0?ooo`3ooolA09nOW`0709fMW@2JVYX0
VYZJ09RHV02EUID0Ti>C092@T00208j>SP0308b<S02:RXX0R8R80080QhN700<0QXJ608F5Q@24Q8@0
2023Ph<00`24Q8@0QHF508J6QP0208N7Q`0308V9R@2:RXX0SHf=0080Shn?00<0TY:B09FEU@2HV9P0
0P2LW9`00`2PX:00Y:BT0:VYZ@020:n_[`040;Fe]@2l_;`0`l?30<[:bP80d];B00<0fMWI0>3Ph03U
iND00P3Vi^H00`3QhN40d];B0;Fe]@0H09nOW`080;Fe]@3Bd]80hN7Q0>7Qh@3Vi^H0iNGU0>3Ph03I
fMT20=;BdP030<[:bP33`l<0_;bl0080]KFe00<0[jn_0:VYZ@2TY:@00P2PX:000`2LW9`0V9RH09FE
U@0209:BTP0408n?S`2=SHd0RXZ:08V9R@80QhN700<0QXJ608F5Q@24Q8@02023Ph<02024Q8@0QHF5
08J6QP26QXH0QhN708R8R02:RXX0S8b<0P2>SXh00`2@T900Ti>C09FEU@0209RHV00309ZJVP2MWId0
WinO0100WinO0`3oool00`000000oooo0?ooo`0T0?ooo`00;P3oool01@000000oooo0?ooo`3oool0
000000D0oooo00@000000?ooo`3oool000001P3oool200000080oooo3`2OWil00`2LW9`0VIVI09JF
UP0209:BTP0408n?S`2<S8`0RHV908J6QP80Q8B400<0PH6107moO`1nOWh00P1lO7`00`1kNg/0NWYj
07UiN@0307QhN080MgMg0`1hN7P00`1iNGT0NWYj07]kN`0207alO00307inOP1oOgl0PX:20080Q8B4
00<0QhN708Z:RP2=SHd00P2ATI400`2FUYH0Vi^K0:2PX0020:JVYP040:f][@2e]KD0_Kfm0<O7a`80
d];B00<0gMgM0>[ZjP3hn?P01@3oool20?clo0030<K6aP2OWil0WinO0100WinO0P36a/H00`3lo?`0
oooo0?ooo`030?ooo`030?Shn03Zj^X0gMgM0080d];B00<0alO70;fm_@2e]KD00P2][Jd00`2VYZH0
X:2P09^KV`0209JFUP03096AT@2=SHd0RXZ:0080QhN700@0Q8B408:2PP1oOgl0OWin0P1lO7`00`1k
Ng/0NWYj07UiN@0307QhN080MgMg0`1hN7P0201iNGT0NWYj07]kN`1kNg/0O7al07inOP1oOgl0PH61
0P24Q8@00`26QXH0RHV908b<S00208n?S`0309:BTP2FUYH0VIVI0080W9bL3P2OWil20?ooo`800000
9P3oool002h0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0000000H0oooo
00@000000?ooo`3oool0oooo3`2OWil00`2LW9`0VIVI09JFUP0209:BTP0408n?S`2<S8`0RHV908J6
QP80Q8B400<0PH6107moO`1nOWh00P1lO7`00`1kNg/0NWYj07UiN@0307QhN080MgMg0`1hN7P00`1i
NGT0NWYj07]kN`0207alO00307inOP1oOgl0PX:20080Q8B400<0QhN708Z:RP2=SHd00P2ATI400`2F
UYH0Vi^K0:2PX0020:JVYP040:f][@2e]KD0_Kfm0<O7a`80d];B00<0gMgM0>[ZjP3hn?P01@3oool2
0?clo0030<K6aP2OWil0WinO0100WinO0P36a/H00`3lo?`0oooo0?ooo`030?ooo`030?Shn03Zj^X0
gMgM0080d];B00<0alO70;fm_@2e]KD00P2][Jd00`2VYZH0X:2P09^KV`0209JFUP03096AT@2=SHd0
RXZ:0080QhN700@0Q8B408:2PP1oOgl0OWin0P1lO7`00`1kNg/0NWYj07UiN@0307QhN080MgMg0`1h
N7P0201iNGT0NWYj07]kN`1kNg/0O7al07inOP1oOgl0PH610P24Q8@00`26QXH0RHV908b<S00208n?
S`0309:BTP2FUYH0VIVI0080W9bL3P2OWil30?ooo`030000003oool0oooo02@0oooo000^0?ooo`05
0000003oool0oooo0?ooo`0000001P3oool00`000000oooo000000060?ooo`8000000P3oool<09nO
W`0609fMW@2IVIT0VIVI09FEU@2@T900S8b<0P28R8P01024Q8@0PH6107emO@1jNWX207MgM`0307Ee
M@1cLg<0LG5a0080Kfm_00<0KVi^06e]K@1/K6`00P1[Jf/506YZJP0406][J`1/K6`0K6a/06i^KP80
Kfm_00<0LG5a079bLP1eMGD00P1gMgL00`1jNWX0OGem0820P00208B4Q00308R8R02=SHd0TY:B0080
VIVI00@0WinO0:NWY`2`/;00^[Zj0P36a/H00`3De=@0i>CT0?KfmP090?ooo`030;jn_P2OWil0WinO
00`0WinO00<0_[jn0?ooo`3oool01`3oool00`3fm_H0i>CT0=CDe0020<K6aP030;Zj^P2`/;00YjNW
0080WinO00<0VIVI09:BTP2=SHd00P28R8P00`24Q8@0P82007emO@0207YjNP0407MgM`1eMGD0LW9b
075aL@80Kfm_00<0KVi^06a/K01/K6`00P1[Jf/506YZJP0306][J`1/K6`0KFe]0080KVi^00@0Kfm_
075aL@1cLg<0MGEe0P1gMgL00`1jNWX0OGem0861P@0208B4Q00308R8R02<S8`0T92@0080UIFE00<0
VIVI09fMW@2OWil02`2OWil20?ooo`8000009P3oool002h0oooo00D000000?ooo`3oool0oooo0000
00070?ooo`8000001P3oool010000000oooo0?ooo`3oool<09nOW`0609fMW@2IVIT0VIVI09FEU@2@
T900S8b<0P28R8P01024Q8@0PH6107emO@1jNWX207MgM`0307EeM@1cLg<0LG5a0080Kfm_00<0KVi^
06e]K@1/K6`00P1[Jf/506YZJP0406][J`1/K6`0K6a/06i^KP80Kfm_00<0LG5a079bLP1eMGD00P1g
MgL00`1jNWX0OGem0820P00208B4Q00308R8R02=SHd0TY:B0080VIVI00@0WinO0:NWY`2`/;00^[Zj
0P36a/H00`3De=@0i>CT0?KfmP090?ooo`030;jn_P2OWil0WinO00`0WinO00<0_[jn0?ooo`3oool0
1`3oool00`3fm_H0i>CT0=CDe0020<K6aP030;Zj^P2`/;00YjNW0080WinO00<0VIVI09:BTP2=SHd0
0P28R8P00`24Q8@0P82007emO@0207YjNP0407MgM`1eMGD0LW9b075aL@80Kfm_00<0KVi^06a/K01/
K6`00P1[Jf/506YZJP0306][J`1/K6`0KFe]0080KVi^00@0Kfm_075aL@1cLg<0MGEe0P1gMgL00`1j
NWX0OGem0861P@0208B4Q00308R8R02<S8`0T92@0080UIFE00<0VIVI09fMW@2OWil02`2OWil30?oo
o`030000003oool0oooo02@0oooo000_0?ooo`<000000`3oool00`000000oooo0?ooo`05000000D0
oooo0P0000020?ooo`/0WinO00L0Vi^K09FEU@2@T900T92@08Z:RP25QHD0P8200080Ng]k00@0MgMg
07=cL`1_Kfl0K6a/0P1YJFT00`1VIVH0I6AT069RHP02061PH00305mOG`1NGUh0GEeM0080G5aL1@1K
Fe/0101LG5`0GEeM05eMG@1OGel2061PH003069RHP1SHf<0IFEU0080J6QX00<0JVYZ06e]K@1aLG40
0P1dM7@00`1hN7P0OGem08:2PP0208N7Q`0408j>SP2EUID0WIfM0:NWY`80/[:b00<0_kno0<o?c`3Q
hN400P3hn?P:0?ooo`/0WinO2P3oool0103hn?P0hN7Q0<o?c`2o_kl20;:b/P030:NWY`2MWId0UIFE
0080SXj>00<0QhN708:2PP1mOGd00P1hN7P00`1dM7@0LG5a06e]K@0206YZJP0406QXJ01UIFD0Hf=S
069RHP80H61P00<0GemO05eMG@1MGEd00P1LG5`505]KF`0305aLG01MGEd0GUiN0080GemO00@0H61P
069RHP1TI6@0IVIV0P1YJFT00`1/K6`0Kfm_07=cL`0207MgM`0307]kN`20P800QHF50080RXZ:00<0
T92@09FEU@2KVi/02`2OWil20?ooo`8000009P3oool002h0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0oooo2`2OWil01`2KVi/0UIFE
092@T02@T900RXZ:08F5Q@20P8000P1kNg/0101gMgL0Lg=c06m_K`1/K6`206UYJ@0306IVIP1TI6@0
HV9R0080H61P00<0GemO05iNGP1MGEd00P1LG5`505]KF`0405aLG01MGEd0GEeM05mOG`80H61P00<0
HV9R06=SH`1UIFD00P1XJ6P00`1ZJVX0KFe]075aL@0207AdM00307QhN01mOGd0PX:20080QhN700@0
SXj>09FEU@2MWId0YjNW0P2b/[800`2o_kl0clo?0>7Qh@020?Shn0X0oooo2`2OWil:0?ooo`040?Sh
n03QhN40clo?0;no_`80/[:b00<0YjNW09fMW@2EUID00P2>SXh00`27QhL0PX:207emO@0207QhN003
07AdM01aLG40KFe]0080JVYZ00@0J6QX06EUI@1SHf<0HV9R0P1PH6000`1OGel0GEeM05eMG@0205aL
G0D0Fe]K00<0G5aL05eMG@1NGUh00P1OGel0101PH600HV9R06ATI01VIVH206UYJ@0306a/K01_Kfl0
Lg=c0080MgMg00<0Ng]k0820P025QHD00P2:RXX00`2@T900UIFE09^KV`0;09nOW`<0oooo00<00000
0?ooo`3oool0903oool002h0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
oooo00L0oooo0P0000020?ooo`/0WinO00L0Vi^K09FEU@2@T900T92@08Z:RP25QHD0P8200080Ng]k
00@0MgMg07=cL`1_Kfl0K6a/0P1YJFT00`1VIVH0I6AT069RHP02061PH00305mOG`1NGUh0GEeM0080
G5aL1@1KFe/0101LG5`0GEeM05eMG@1OGel2061PH003069RHP1SHf<0IFEU0080J6QX00<0JVYZ06e]
K@1aLG400P1dM7@00`1hN7P0OGem08:2PP0208N7Q`0408j>SP2EUID0WIfM0:NWY`80/[:b00<0_kno
0<o?c`3QhN400P3hn?P:0?ooo`/0WinO2P3oool0103hn?P0hN7Q0<o?c`2o_kl20;:b/P030:NWY`2M
WId0UIFE0080SXj>00<0QhN708:2PP1mOGd00P1hN7P00`1dM7@0LG5a06e]K@0206YZJP0406QXJ01U
IFD0Hf=S069RHP80H61P00<0GemO05eMG@1MGEd00P1LG5`505]KF`0305aLG01MGEd0GUiN0080GemO
00@0H61P069RHP1TI6@0IVIV0P1YJFT00`1/K6`0Kfm_07=cL`0207MgM`0307]kN`20P800QHF50080
RXZ:00<0T92@09FEU@2KVi/02`2OWil20?ooo`8000009P3oool002H0oooo1`0000000`3oool00000
0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool010000000oooo
0?ooo`3oool809nOW`80WYjN00<0V9RH096AT@2:RXX00P23Ph<00`1mOGd0MgMg075aL@0206a/K004
06MWI`1SHf<0GemO05]KF`80F5QH00<0EEEE05=CD`1ADE400P1?Cdl00`1=CDd0C4a<04];B`0704Y:
BP80Bd];00L0C4a<04e=C@1?Cdl0Cdm?051@D01BDU80E5AD0080EUIF00<0FEUI05aLG01OGel00P1R
HV800`1VIVH0JVYZ06i^KP0207=cL`0407UiN@1oOgl0QXJ608j>SP80V9RH00<0Xj>S0;2`/030`<00
0P3De=@00`3]kNd0oooo0?ooo`080?ooo`P0WinO2P3oool20>g]k@040=CDe030`<00/;2`0:>SX`80
V9RH00<0SXj>08J6QP1oOgl00P1iNGT00`1cLg<0KVi^06YZJP0206IVIP03069RHP1OGel0G5aL0080
FEUI00@0EUIF05ADE01BDU80D51@0P1?Cdl00`1=CDd0C4a<04];B`0204];B`H0BTY:00P0Bd];04a<
C01=CDd0CDe=04m?C`1ADE40De=C05EEE@80F5QH00<0Fe]K05mOG`1SHf<00P1WIfL00`1/K6`0LG5a
07MgM`0207emO@0308>3P`2:RXX0TI6A0080V9RH00<0WYjN09nOW`2OWil01P2OWil30?ooo`030000
003oool0oooo02@0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo
0?ooo`050?ooo`040000003oool0oooo0?ooo`P0WinO0P2NWYh00`2HV9P0TI6A08Z:RP0208>3P`03
07emO@1gMgL0LG5a0080K6a/00@0IfMW06=SH`1OGel0Fe]K0P1HF5P00`1EEED0De=C055AD@0204m?
C`0304e=C@1<C4`0Bd];00L0BTY:0P1;Bd/01`1<C4`0CDe=04m?C`1?Cdl0D51@059BDP1DE5@00P1F
EUH00`1IFET0G5aL05mOG`02069RHP0306IVIP1ZJVX0KVi^0080Lg=c00@0NGUi07moO`26QXH0SXj>
0P2HV9P00`2SXj<0/;2`0<30`0020=CDe0030>g]k@3oool0oooo00P0oooo202OWil:0?ooo`80kNg]
00@0e=CD0<30`02`/;00Xj>S0P2HV9P00`2>SXh0QXJ607moO`0207UiN@0307=cL`1^KVh0JVYZ0080
IVIV00<0HV9R05mOG`1LG5`00P1IFET0101FEUH0E5AD059BDP1@D50204m?C`0304e=C@1<C4`0Bd];
0080Bd];1P1:BTX0201;Bd/0C4a<04e=C@1=CDd0Cdm?055AD@1CDe<0EEEE0P1HF5P00`1KFe/0GemO
06=SH`0206MWI`0306a/K01aLG40MgMg0080OGem00<0Ph>308Z:RP2ATI400P2HV9P00`2NWYh0WinO
09nOW`0609nOW`<0oooo00<000000?ooo`3oool0903oool002h0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo00@0oooo0P0000020?ooo`L0WinO00H0WIfM09FEU@2EUID0
SHf=08B4Q01kNg/207AdM00306a/K01UIFD0GemO0080FEUI00@0E5AD04m?C`1;Bd/0AdM70P14A4@0
0`11@D40?Shn03`l?00203Xj>P0303Ti>@0h>3P0=cLg0080=SHf0`0e=CD303Hf=P0303Lg=`0h>3P0
>SXj0080>c/k00<0?Cdm03lo?`11@D400P13@d<00`16ATH0B4Q804];B`0204i>CP03059BDP1FEUH0
FUYJ0080GUiN00@0Hf=S06QXJ01^KVh0M7Ad0P1kNg/00`24Q8@0SXj>09VIV@020:RXZ0030;Zj^P3A
dM40l?3`00T0oooo1P2OWil90?ooo`080?3`l03AdM40^[Zj0;Zj^P2XZ:P0VIVI08j>SP24Q8@207]k
N`0307AdM01^KVh0J6QX0080Hf=S00<0GUiN05YJFP1FEUH00P1BDU800`1>CTh0Bd];04Q8B00204I6
AP0404=3@`11@D40?clo03dm?@80>c/k00<0>SXj03Ph>00g=cL00`0f=SH403De=@0303Hf=P0g=cL0
>3Ph0080>CTi00@0>SXj03`l?00n?Sh0@D510P14A4@00`17AdL0Bd];04m?C`0205ADE00305UIF@1O
Gel0IFEU0080K6a/00<0M7Ad07]kN`24Q8@00P2=SHd00`2EUID0WIfM09nOW`0609nOW`80oooo0P00
000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`3oool709nOW`0609fMW@2EUID0UIFE08f=S@24Q8@0Ng]k0P1dM7@00`1/
K6`0IFEU05mOG`0205UIF@0405ADE01?Cdl0Bd];04M7A`80A4A400<0@D5103hn?P0l?3`00P0j>SX0
0`0i>CT0>3Ph03Lg=`0203Hf=P<0=CDe0`0f=SH00`0g=cL0>3Ph03Xj>P0203/k>`0303dm?@0o?cl0
@D510080@d=300<0ATI604Q8B01;Bd/00P1>CTh00`1BDU80EUIF05YJFP0205iNGP0406=SH`1XJ6P0
KVi^07AdM080Ng]k00<0Q8B408j>SP2IVIT00P2XZ:P00`2j^[X0dM7A0?3`l0090?ooo`H0WinO2@3o
ool0203`l?00dM7A0;Zj^P2j^[X0Z:RX09VIV@2>SXh0Q8B40P1kNg/00`1dM7@0KVi^06QXJ00206=S
H`0305iNGP1JFUX0EUIF0080DU9B00<0CTi>04];B`18B4P00P16ATH01013@d<0@D5103lo?`0m?Cd2
03/k>`0303Xj>P0h>3P0=cLg00<0=SHf100e=CD00`0f=SH0=cLg03Ph>00203Ti>@0403Xj>P0l?3`0
?Shn0451@@80A4A400<0AdM704];B`1?Cdl00P1DE5@00`1IFET0GemO06EUI@0206a/K00307AdM01k
Ng/0Q8B40080SHf=00<0UIFE09fMW@2OWil01P2OWil30?ooo`030000003oool0oooo02@0oooo000^
0?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000D0oooo
0P0000020?ooo`H0WinO00L0WIfM09>CT`28R8P0R8R807emO@1cLg<0JFUY0080H61P00<0F5QH051@
D019BDT00P13@d<0100m?Cd0>3Ph03@d=00`<30202`/;00302TY:@0V9RH092@T00808R8R00<0820P
01lO7`0N7Qh01@0M7Ad201hN7P0401lO7`0P82008B4Q02<S8`8092@T00<09RHV02PX:00[:b/00P0]
;Bd00`0`<300<c<c03Hf=P0203Ti>@0303`l?010@400A4A40080B4Q800@0C4a<051@D01EEED0FUYJ
0P1PH6000`1VIVH0KFe]07AdM00207emO@0308R8R02EUID0YJFU0080_;bl00<0g=cL0?ooo`3oool0
1@3oool409nOW`L0oooo0P3Lg=`00`2l_;`0YJFU09FEU@0208R8R00407emO@1dM7@0KFe]06IVIP80
H61P00<0FUYJ05EEE@1@D5000P1<C4`00`18B4P0A4A40410@00203`l?00303Ti>@0f=SH0<c<c0080
<30`00@0;Bd]02/[:`0X:2P09RHV0P0T92@00`0S8b<08B4Q020P800201lO7`0301hN7P0M7Ad07AdM
00<07AdM00P07QhN01lO7`0P8200820P028R8P0T92@09RHV02TY:@80;2`/00<0<30`03@d=00h>3P0
0P0m?Cd00`13@d<0BDU9051@D00205QHF003061PH01YJFT0Lg=c0080OGem00<0R8R809>CT`2MWId0
1P2OWil20?ooo`8000009P3oool002l0oooo0`0000070?ooo`<000001P3oool010000000oooo0?oo
o`3oool609nOW`0709fMW@2CTi<0R8R808R8R01mOGd0Lg=c06UYJ@02061PH00305QHF01@D500BDU9
0080@d=300@0?Cdm03Ph>00d=3@0<30`0P0/;2`00`0Y:BT09RHV02@T9002028R8P03020P800O7al0
7QhN00D07AdM0P0N7Qh0100O7al0820P024Q8@0S8b<202@T900302HV9P0X:2P0:b/[0080;Bd]00<0
<30`03<c<`0f=SH00P0i>CT00`0l?3`0@41004A4A00204Q8B00404a<C01@D500EEEE05YJFP80H61P
00<0IVIV06e]K@1dM7@00P1mOGd00`28R8P0UIFE0:FUY@020;bl_0030=cLg03oool0oooo00D0oooo
102OWil70?ooo`80g=cL00<0_;bl0:FUY@2EUID00P28R8P0101mOGd0M7Ad06e]K@1VIVH2061PH003
05YJFP1EEED0D51@0080C4a<00<0B4Q804A4A010@4000P0l?3`00`0i>CT0=SHf03<c<`02030`<004
02d];@0[:b/0:2PX02HV9P8092@T00<08b<S024Q8@0P82000P0O7al00`0N7Qh07AdM01dM7@0301dM
7@0801hN7P0O7al0820P020P800R8R8092@T02HV9P0Y:BT202`/;003030`<00d=3@0>3Ph0080?Cdm
00<0@d=304U9B@1@D5000P1HF5P00`1PH600JFUY07=cL`0207emO@0308R8R02CTi<0WIfM00H0WinO
0`3oool00`000000oooo0?ooo`0T0?ooo`00>@3oool3000000H0oooo0P0000020?ooo`H0WinO00L0
WIfM09>CT`28R8P0R8R807emO@1cLg<0JFUY0080H61P00<0F5QH051@D019BDT00P13@d<0100m?Cd0
>3Ph03@d=00`<30202`/;00302TY:@0V9RH092@T00808R8R00<0820P01lO7`0N7Qh01@0M7Ad201hN
7P0401lO7`0P82008B4Q02<S8`8092@T00<09RHV02PX:00[:b/00P0];Bd00`0`<300<c<c03Hf=P02
03Ti>@0303`l?010@400A4A40080B4Q800@0C4a<051@D01EEED0FUYJ0P1PH6000`1VIVH0KFe]07Ad
M00207emO@0308R8R02EUID0YJFU0080_;bl00<0g=cL0?ooo`3oool01@3oool409nOW`L0oooo0P3L
g=`00`2l_;`0YJFU09FEU@0208R8R00407emO@1dM7@0KFe]06IVIP80H61P00<0FUYJ05EEE@1@D500
0P1<C4`00`18B4P0A4A40410@00203`l?00303Ti>@0f=SH0<c<c0080<30`00@0;Bd]02/[:`0X:2P0
9RHV0P0T92@00`0S8b<08B4Q020P800201lO7`0301hN7P0M7Ad07AdM00<07AdM00P07QhN01lO7`0P
8200820P028R8P0T92@09RHV02TY:@80;2`/00<0<30`03@d=00h>3P00P0m?Cd00`13@d<0BDU9051@
D00205QHF003061PH01YJFT0Lg=c0080OGem00<0R8R809>CT`2MWId01P2OWil20?ooo`8000009P3o
ool003P0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?ooo`D0WinO
00<0WYjN09>CT`25QHD00P1gMgL00`1ZJVX0GEeM059BDP0204Q8B00303hn?P0f=SH0;Rh^00809bLW
00@08B4Q01/K6`0F5QH04Q8B0P0>3Ph00`0;2`/020P800D51@0200@4100300820P010@40000000D0
00000P010@4010020P8010@400D51@071`L200T92@0300/;2`0>3Ph04A4A008051@D00<05aLG01XJ
6P0M7Ad00P0Q8B400`0U9BD0:BTY02d];@02034a<@0403De=@0j>SX0?Shn04=3@`80B4Q800<0CDe=
059BDP1GEeL00P1MGEd00`1SHf<0JFUY071`L00207MgM`030820P02<S8`0W9bL0080]kNg00@0jn_[
0?ooo`3oool0oooo0P2OWil30?ooo`80jn_[00<0]kNg09bLW02<S8`00P20P8000`1gMgL0L71`06UY
J@0206=SH`0405eMG@1GEeL0DU9B04e=C@80B4Q800<0@d=303hn?P0j>SX00P0e=CD00`0a<C40;Bd]
02TY:@0202DU9@03024Q8@0M7Ad06QXJ00805aLG00@051@D014A4@0>3Ph02`/;0P092@T00`071`L0
1@D500@4100200820P0300410@000000000000@0000000L00@4100820P020P8010@400D51@0820P0
2`/;00803Ph>00<04Q8B01HF5P0K6a/00P0Q8B400`0W9bL0;Rh^03Hf=P0203hn?P0304Q8B01BDU80
GEeM0080JVYZ00@0MgMg08F5Q@2CTi<0WYjN1@2OWil30?ooo`030000003oool0oooo02@0oooo000h
0?ooo`050000003oool0oooo0?ooo`0000001@3oool200000080oooo1@2OWil00`2NWYh0Ti>C08F5
Q@0207MgM`0306YZJP1MGEd0DU9B0080B4Q800<0?Shn03Hf=P0^;Rh00P0W9bL0100Q8B406a/K01HF
5P0B4Q8200h>3P0300/;2`0820P01@D5008010@400<00P8200410@0000001@00000200410@040082
0P0410@01@D500L71`802@T900<02`/;00h>3P0A4A400P0D51@00`0G5aL06QXJ01dM7@02024Q8@03
02DU9@0Y:BT0;Bd]0080<C4a00@0=CDe03Xj>P0n?Sh0@d=30P18B4P00`1=CDd0DU9B05MGE`0205eM
G@0306=SH`1YJFT0L71`0080MgMg00<0P82008b<S02LW9`00P2g]kL0103[jn/0oooo0?ooo`3oool2
09nOW`<0oooo0P3[jn/00`2g]kL0W9bL08b<S0020820P00307MgM`1`L700JFUY0080Hf=S00@0GEeM
05MGE`1BDU80CDe=0P18B4P00`13@d<0?Shn03Xj>P0203De=@03034a<@0];Bd0:BTY00809BDU00<0
8B4Q01dM7@0J6QX00P0G5aL0100D51@04A4A00h>3P0;2`/200T92@0300L71`051@D010@400800P82
00<00@41000000000000100000001`010@400P8200820P0410@01@D500P8200;2`/00P0>3Ph00`0B
4Q805QHF01/K6`02024Q8@0302LW9`0^;Rh0=SHf0080?Shn00<0B4Q8059BDP1MGEd00P1ZJVX0101g
MgL0QHF509>CT`2NWYh509nOW`80oooo0P00000V0?ooo`00>03oool01@000000oooo0?ooo`3oool0
000000D0oooo00@000000?ooo`3oool0oooo1@2OWil00`2NWYh0Ti>C08F5Q@0207MgM`0306YZJP1M
GEd0DU9B0080B4Q800<0?Shn03Hf=P0^;Rh00P0W9bL0100Q8B406a/K01HF5P0B4Q8200h>3P0300/;
2`0820P01@D5008010@400<00P8200410@0000001@00000200410@0400820P0410@01@D500L71`80
2@T900<02`/;00h>3P0A4A400P0D51@00`0G5aL06QXJ01dM7@02024Q8@0302DU9@0Y:BT0;Bd]0080
<C4a00@0=CDe03Xj>P0n?Sh0@d=30P18B4P00`1=CDd0DU9B05MGE`0205eMG@0306=SH`1YJFT0L71`
0080MgMg00<0P82008b<S02LW9`00P2g]kL0103[jn/0oooo0?ooo`3oool209nOW`<0oooo0P3[jn/0
0`2g]kL0W9bL08b<S0020820P00307MgM`1`L700JFUY0080Hf=S00@0GEeM05MGE`1BDU80CDe=0P18
B4P00`13@d<0?Shn03Xj>P0203De=@03034a<@0];Bd0:BTY00809BDU00<08B4Q01dM7@0J6QX00P0G
5aL0100D51@04A4A00h>3P0;2`/200T92@0300L71`051@D010@400800P8200<00@41000000000000
100000001`010@400P8200820P0410@01@D500P8200;2`/00P0>3Ph00`0B4Q805QHF01/K6`02024Q
8@0302LW9`0^;Rh0=SHf0080?Shn00<0B4Q8059BDP1MGEd00P1ZJVX0101gMgL0QHF509>CT`2NWYh5
09nOW`<0oooo00<000000?ooo`3oool0903oool003P0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`8000000P3oool509nOW`0309jNWP2CTi<0QHF50080MgMg00<0JVYZ05eMG@1BDU800P18B4P0
0`0n?Sh0=SHf02h^;P0202LW9`04024Q8@0K6a/05QHF018B4P803Ph>00<02`/;00P820051@D00P04
10@00`020P800@4100000005000000800@4100@00P8200@410051@D01`L70P092@T00`0;2`/03Ph>
014A4@0201@D500301LG5`0J6QX07AdM00808B4Q00<09BDU02TY:@0];Bd00P0a<C40100e=CD0>SXj
03hn?P13@d<204Q8B00304e=C@1BDU80EeMG0080GEeM00<0Hf=S06UYJ@1`L7000P1gMgL00`20P800
S8b<09bLW0020;Ng]`040>_[j`3oool0oooo0?ooo`80WinO0`3oool20>_[j`030;Ng]`2LW9`0S8b<
0080P82000<0MgMg071`L01YJFT00P1SHf<0101MGEd0EeMG059BDP1=CDd204Q8B00304=3@`0n?Sh0
>SXj0080=CDe00<0<C4a02d];@0Y:BT00P0U9BD00`0Q8B407AdM01XJ6P0201LG5`0401@D500A4A40
3Ph>00/;2`802@T900<01`L700D51@0410@00P020P800`010@400000000000040000000700410@02
0P800P8200@410051@D020P800/;2`0200h>3P03018B4P0F5QH06a/K00808B4Q00<09bLW02h^;P0f
=SH00P0n?Sh00`18B4P0DU9B05eMG@0206YZJP0407MgM`25QHD0Ti>C09jNWPD0WinO0P3oool20000
02H0oooo000h0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3oool6
09nOW`0709fMW@2CTi<0R8R808R8R01mOGd0Lg=c06UYJ@02061PH00305QHF01@D500BDU90080@d=3
00@0?Cdm03Ph>00d=3@0<30`0P0/;2`00`0Y:BT09RHV02@T9002028R8P03020P800O7al07QhN00D0
7AdM0P0N7Qh0100O7al0820P024Q8@0S8b<202@T900302HV9P0X:2P0:b/[0080;Bd]00<0<30`03<c
<`0f=SH00P0i>CT00`0l?3`0@41004A4A00204Q8B00404a<C01@D500EEEE05YJFP80H61P00<0IVIV
06e]K@1dM7@00P1mOGd00`28R8P0UIFE0:FUY@020;bl_0030=cLg03oool0oooo00D0oooo102OWil7
0?ooo`80g=cL00<0_;bl0:FUY@2EUID00P28R8P0101mOGd0M7Ad06e]K@1VIVH2061PH00305YJFP1E
EED0D51@0080C4a<00<0B4Q804A4A010@4000P0l?3`00`0i>CT0=SHf03<c<`02030`<00402d];@0[
:b/0:2PX02HV9P8092@T00<08b<S024Q8@0P82000P0O7al00`0N7Qh07AdM01dM7@0301dM7@0801hN
7P0O7al0820P020P800R8R8092@T02HV9P0Y:BT202`/;003030`<00d=3@0>3Ph0080?Cdm00<0@d=3
04U9B@1@D5000P1HF5P00`1PH600JFUY07=cL`0207emO@0308R8R02CTi<0WIfM00H0WinO0`3oool0
0`000000oooo0?ooo`0T0?ooo`00>03oool01@000000oooo0?ooo`3oool0000000D0oooo00@00000
0?ooo`3oool0oooo1P2OWil01`2MWId0Ti>C08R8R028R8P0OGem07=cL`1YJFT00P1PH6000`1HF5P0
D51@04U9B@0204=3@`0403dm?@0h>3P0=3@d030`<080;2`/00<0:BTY02HV9P0T92@00P0R8R800`0P
82007alO01hN7P0501dM7@807QhN00@07alO020P800Q8B408b<S0P0T92@00`0V9RH0:2PX02/[:`02
02d];@03030`<00c<c<0=SHf0080>CTi00<0?3`l0410@014A4@00P18B4P0101<C4`0D51@05EEE@1J
FUX2061PH00306IVIP1]KFd0M7Ad0080OGem00<0R8R809FEU@2UYJD00P2l_;`00`3Lg=`0oooo0?oo
o`050?ooo`@0WinO1`3oool20=cLg0030;bl_02UYJD0UIFE0080R8R800@0OGem07AdM01]KFd0IVIV
0P1PH6000`1JFUX0EEEE051@D00204a<C00304Q8B014A4@0@4100080?3`l00<0>CTi03Hf=P0c<c<0
0P0`<300100];Bd0:b/[02PX:00V9RH202@T900302<S8`0Q8B40820P00807alO00<07QhN01dM7@0M
7Ad00`0M7Ad0200N7Qh07alO020P800P82008R8R02@T900V9RH0:BTY0P0/;2`00`0`<300=3@d03Ph
>00203dm?@0304=3@`19BDT0D51@0080F5QH00<0H61P06UYJ@1cLg<00P1mOGd00`28R8P0Ti>C09fM
W@0609nOW`<0oooo00<000000?ooo`3oool0903oool003P0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`8000000P3oool709nOW`0609fMW@2EUID0UIFE08f=S@24Q8@0Ng]k0P1dM7@00`1/K6`0
IFEU05mOG`0205UIF@0405ADE01?Cdl0Bd];04M7A`80A4A400<0@D5103hn?P0l?3`00P0j>SX00`0i
>CT0>3Ph03Lg=`0203Hf=P<0=CDe0`0f=SH00`0g=cL0>3Ph03Xj>P0203/k>`0303dm?@0o?cl0@D51
0080@d=300<0ATI604Q8B01;Bd/00P1>CTh00`1BDU80EUIF05YJFP0205iNGP0406=SH`1XJ6P0KVi^
07AdM080Ng]k00<0Q8B408j>SP2IVIT00P2XZ:P00`2j^[X0dM7A0?3`l0090?ooo`H0WinO2@3oool0
203`l?00dM7A0;Zj^P2j^[X0Z:RX09VIV@2>SXh0Q8B40P1kNg/00`1dM7@0KVi^06QXJ00206=SH`03
05iNGP1JFUX0EUIF0080DU9B00<0CTi>04];B`18B4P00P16ATH01013@d<0@D5103lo?`0m?Cd203/k
>`0303Xj>P0h>3P0=cLg00<0=SHf100e=CD00`0f=SH0=cLg03Ph>00203Ti>@0403Xj>P0l?3`0?Shn
0451@@80A4A400<0AdM704];B`1?Cdl00P1DE5@00`1IFET0GemO06EUI@0206a/K00307AdM01kNg/0
Q8B40080SHf=00<0UIFE09fMW@2OWil01P2OWil20?ooo`8000009P3oool003T0oooo0`0000060?oo
o`040000003oool0oooo0?ooo`L0WinO00H0WIfM09FEU@2EUID0SHf=08B4Q01kNg/207AdM00306a/
K01UIFD0GemO0080FEUI00@0E5AD04m?C`1;Bd/0AdM70P14A4@00`11@D40?Shn03`l?00203Xj>P03
03Ti>@0h>3P0=cLg0080=SHf0`0e=CD303Hf=P0303Lg=`0h>3P0>SXj0080>c/k00<0?Cdm03lo?`11
@D400P13@d<00`16ATH0B4Q804];B`0204i>CP03059BDP1FEUH0FUYJ0080GUiN00@0Hf=S06QXJ01^
KVh0M7Ad0P1kNg/00`24Q8@0SXj>09VIV@020:RXZ0030;Zj^P3AdM40l?3`00T0oooo1P2OWil90?oo
o`080?3`l03AdM40^[Zj0;Zj^P2XZ:P0VIVI08j>SP24Q8@207]kN`0307AdM01^KVh0J6QX0080Hf=S
00<0GUiN05YJFP1FEUH00P1BDU800`1>CTh0Bd];04Q8B00204I6AP0404=3@`11@D40?clo03dm?@80
>c/k00<0>SXj03Ph>00g=cL00`0f=SH403De=@0303Hf=P0g=cL0>3Ph0080>CTi00@0>SXj03`l?00n
?Sh0@D510P14A4@00`17AdL0Bd];04m?C`0205ADE00305UIF@1OGel0IFEU0080K6a/00<0M7Ad07]k
N`24Q8@00P2=SHd00`2EUID0WIfM09nOW`0609nOW`<0oooo00<000000?ooo`3oool0903oool002l0
oooo0`0000030?ooo`030000003oool0oooo00D000001@3oool200000080oooo1`2OWil01P2MWId0
UIFE09FEU@2=SHd0Q8B407]kN`80M7Ad00<0K6a/06EUI@1OGel00P1IFET0101DE5@0Cdm?04];B`17
AdL204A4A0030451@@0n?Sh0?3`l0080>SXj00<0>CTi03Ph>00g=cL00P0f=SH303De=@<0=SHf00<0
=cLg03Ph>00j>SX00P0k>c/00`0m?Cd0?clo0451@@0204=3@`0304I6AP18B4P0Bd];0080CTi>00<0
DU9B05IFEP1JFUX00P1NGUh0101SHf<0J6QX06i^KP1dM7@207]kN`0308B4Q02>SXh0VIVI0080Z:RX
00<0^[Zj0=7Ad@3`l?002@3oool609nOW`T0oooo00P0l?3`0=7Ad@2j^[X0^[Zj0:RXZ02IVIT0SXj>
08B4Q080Ng]k00<0M7Ad06i^KP1XJ6P00P1SHf<00`1NGUh0FUYJ05IFEP02059BDP0304i>CP1;Bd/0
B4Q80080ATI600@0@d=30451@@0o?cl0?Cdm0P0k>c/00`0j>SX0>3Ph03Lg=`0303Hf=P@0=CDe00<0
=SHf03Lg=`0h>3P00P0i>CT0100j>SX0?3`l03hn?P11@D4204A4A00304M7A`1;Bd/0Cdm?0080E5AD
00<0FEUI05mOG`1UIFD00P1/K6`00`1dM7@0Ng]k08B4Q00208f=S@0309FEU@2MWId0WinO00H0WinO
0P3oool2000002H0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo
0?ooo`070?ooo`040000003oool0oooo0?ooo`P0WinO0P2NWYh00`2HV9P0TI6A08Z:RP0208>3P`03
07emO@1gMgL0LG5a0080K6a/00@0IfMW06=SH`1OGel0Fe]K0P1HF5P00`1EEED0De=C055AD@0204m?
C`0304e=C@1<C4`0Bd];00L0BTY:0P1;Bd/01`1<C4`0CDe=04m?C`1?Cdl0D51@059BDP1DE5@00P1F
EUH00`1IFET0G5aL05mOG`02069RHP0306IVIP1ZJVX0KVi^0080Lg=c00@0NGUi07moO`26QXH0SXj>
0P2HV9P00`2SXj<0/;2`0<30`0020=CDe0030>g]k@3oool0oooo00P0oooo202OWil:0?ooo`80kNg]
00@0e=CD0<30`02`/;00Xj>S0P2HV9P00`2>SXh0QXJ607moO`0207UiN@0307=cL`1^KVh0JVYZ0080
IVIV00<0HV9R05mOG`1LG5`00P1IFET0101FEUH0E5AD059BDP1@D50204m?C`0304e=C@1<C4`0Bd];
0080Bd];1P1:BTX0201;Bd/0C4a<04e=C@1=CDd0Cdm?055AD@1CDe<0EEEE0P1HF5P00`1KFe/0GemO
06=SH`0206MWI`0306a/K01aLG40MgMg0080OGem00<0Ph>308Z:RP2ATI400P2HV9P00`2NWYh0WinO
09nOW`0609nOW`<0oooo00<000000?ooo`3oool0903oool002h0oooo00D000000?ooo`3oool0oooo
000000050?ooo`030000003oool0oooo00L0oooo0P0000020?ooo`P0WinO0P2NWYh00`2HV9P0TI6A
08Z:RP0208>3P`0307emO@1gMgL0LG5a0080K6a/00@0IfMW06=SH`1OGel0Fe]K0P1HF5P00`1EEED0
De=C055AD@0204m?C`0304e=C@1<C4`0Bd];00L0BTY:0P1;Bd/01`1<C4`0CDe=04m?C`1?Cdl0D51@
059BDP1DE5@00P1FEUH00`1IFET0G5aL05mOG`02069RHP0306IVIP1ZJVX0KVi^0080Lg=c00@0NGUi
07moO`26QXH0SXj>0P2HV9P00`2SXj<0/;2`0<30`0020=CDe0030>g]k@3oool0oooo00P0oooo202O
Wil:0?ooo`80kNg]00@0e=CD0<30`02`/;00Xj>S0P2HV9P00`2>SXh0QXJ607moO`0207UiN@0307=c
L`1^KVh0JVYZ0080IVIV00<0HV9R05mOG`1LG5`00P1IFET0101FEUH0E5AD059BDP1@D50204m?C`03
04e=C@1<C4`0Bd];0080Bd];1P1:BTX0201;Bd/0C4a<04e=C@1=CDd0Cdm?055AD@1CDe<0EEEE0P1H
F5P00`1KFe/0GemO06=SH`0206MWI`0306a/K01aLG40MgMg0080OGem00<0Ph>308Z:RP2ATI400P2H
V9P00`2NWYh0WinO09nOW`0609nOW`80oooo0P00000V0?ooo`00;P3oool01@000000oooo0?ooo`3o
ool0000000H0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`3oool;09nOW`0709^K
V`2EUID0T92@092@T02:RXX0QHF50820P00207]kN`0407MgM`1cLg<0Kfm_06a/K080JFUY00<0IVIV
06ATI01RHV800P1PH6000`1OGel0GUiN05eMG@0205aLG0D0Fe]K00@0G5aL05eMG@1MGEd0GemO0P1P
H6000`1RHV80Hf=S06EUI@0206QXJ00306YZJP1]KFd0LG5a0080M7Ad00<0N7Qh07emO@22PX800P27
QhL0102>SXh0UIFE09fMW@2WYjL20;:b/P030;no_`3?cll0hN7Q0080n?Sh2P3oool;09nOW`X0oooo
00@0n?Sh0>7Qh@3?cll0_kno0P2b/[800`2WYjL0WIfM09FEU@0208j>SP0308N7Q`22PX80OGem0080
N7Qh00<0M7Ad075aL@1]KFd00P1ZJVX0101XJ6P0IFEU06=SH`1RHV82061PH00305mOG`1MGEd0GEeM
0080G5aL1@1KFe/00`1LG5`0GEeM05iNGP0205mOG`04061PH01RHV80I6AT06IVIP80JFUY00<0K6a/
06m_K`1cLg<00P1gMgL00`1kNg/0P82008F5Q@0208Z:RP03092@T02EUID0Vi^K00/0WinO0`3oool0
0`000000oooo0?ooo`0T0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<00000
0?ooo`3oool01@3oool200000080oooo2`2OWil01`2KVi/0UIFE092@T02@T900RXZ:08F5Q@20P800
0P1kNg/0101gMgL0Lg=c06m_K`1/K6`206UYJ@0306IVIP1TI6@0HV9R0080H61P00<0GemO05iNGP1M
GEd00P1LG5`505]KF`0405aLG01MGEd0GEeM05mOG`80H61P00<0HV9R06=SH`1UIFD00P1XJ6P00`1Z
JVX0KFe]075aL@0207AdM00307QhN01mOGd0PX:20080QhN700@0SXj>09FEU@2MWId0YjNW0P2b/[80
0`2o_kl0clo?0>7Qh@020?Shn0X0oooo2`2OWil:0?ooo`040?Shn03QhN40clo?0;no_`80/[:b00<0
YjNW09fMW@2EUID00P2>SXh00`27QhL0PX:207emO@0207QhN00307AdM01aLG40KFe]0080JVYZ00@0
J6QX06EUI@1SHf<0HV9R0P1PH6000`1OGel0GEeM05eMG@0205aLG0D0Fe]K00<0G5aL05eMG@1NGUh0
0P1OGel0101PH600HV9R06ATI01VIVH206UYJ@0306a/K01_Kfl0Lg=c0080MgMg00<0Ng]k0820P025
QHD00P2:RXX00`2@T900UIFE09^KV`0;09nOW`80oooo0P00000V0?ooo`00;P3oool01@000000oooo
0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`3oool<09nO
W`0609fMW@2IVIT0VIVI09FEU@2@T900S8b<0P28R8P01024Q8@0PH6107emO@1jNWX207MgM`0307Ee
M@1cLg<0LG5a0080Kfm_00<0KVi^06e]K@1/K6`00P1[Jf/506YZJP0406][J`1/K6`0K6a/06i^KP80
Kfm_00<0LG5a079bLP1eMGD00P1gMgL00`1jNWX0OGem0820P00208B4Q00308R8R02=SHd0TY:B0080
VIVI00@0WinO0:NWY`2`/;00^[Zj0P36a/H00`3De=@0i>CT0?KfmP090?ooo`030;jn_P2OWil0WinO
00`0WinO00<0_[jn0?ooo`3oool01`3oool00`3fm_H0i>CT0=CDe0020<K6aP030;Zj^P2`/;00YjNW
0080WinO00<0VIVI09:BTP2=SHd00P28R8P00`24Q8@0P82007emO@0207YjNP0407MgM`1eMGD0LW9b
075aL@80Kfm_00<0KVi^06a/K01/K6`00P1[Jf/506YZJP0306][J`1/K6`0KFe]0080KVi^00@0Kfm_
075aL@1cLg<0MGEe0P1gMgL00`1jNWX0OGem0861P@0208B4Q00308R8R02<S8`0T92@0080UIFE00<0
VIVI09fMW@2OWil02`2OWil30?ooo`030000003oool0oooo02@0oooo000^0?ooo`050000003oool0
oooo0?ooo`0000002@3oool00`000000oooo0?ooo`030?ooo`8000000P3oool<09nOW`0609fMW@2I
VIT0VIVI09FEU@2@T900S8b<0P28R8P01024Q8@0PH6107emO@1jNWX207MgM`0307EeM@1cLg<0LG5a
0080Kfm_00<0KVi^06e]K@1/K6`00P1[Jf/506YZJP0406][J`1/K6`0K6a/06i^KP80Kfm_00<0LG5a
079bLP1eMGD00P1gMgL00`1jNWX0OGem0820P00208B4Q00308R8R02=SHd0TY:B0080VIVI00@0WinO
0:NWY`2`/;00^[Zj0P36a/H00`3De=@0i>CT0?KfmP090?ooo`030;jn_P2OWil0WinO00`0WinO00<0
_[jn0?ooo`3oool01`3oool00`3fm_H0i>CT0=CDe0020<K6aP030;Zj^P2`/;00YjNW0080WinO00<0
VIVI09:BTP2=SHd00P28R8P00`24Q8@0P82007emO@0207YjNP0407MgM`1eMGD0LW9b075aL@80Kfm_
00<0KVi^06a/K01/K6`00P1[Jf/506YZJP0306][J`1/K6`0KFe]0080KVi^00@0Kfm_075aL@1cLg<0
MGEe0P1gMgL00`1jNWX0OGem0861P@0208B4Q00308R8R02<S8`0T92@0080UIFE00<0VIVI09fMW@2O
Wil02`2OWil20?ooo`8000009P3oool002h0oooo00D000000?ooo`3oool0oooo000000050?ooo`05
0000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3oool<09nOW`0609fMW@2IVIT0
VIVI09FEU@2@T900S8b<0P28R8P01024Q8@0PH6107emO@1jNWX207MgM`0307EeM@1cLg<0LG5a0080
Kfm_00<0KVi^06e]K@1/K6`00P1[Jf/506YZJP0406][J`1/K6`0K6a/06i^KP80Kfm_00<0LG5a079b
LP1eMGD00P1gMgL00`1jNWX0OGem0820P00208B4Q00308R8R02=SHd0TY:B0080VIVI00@0WinO0:NW
Y`2`/;00^[Zj0P36a/H00`3De=@0i>CT0?KfmP090?ooo`030;jn_P2OWil0WinO00`0WinO00<0_[jn
0?ooo`3oool01`3oool00`3fm_H0i>CT0=CDe0020<K6aP030;Zj^P2`/;00YjNW0080WinO00<0VIVI
09:BTP2=SHd00P28R8P00`24Q8@0P82007emO@0207YjNP0407MgM`1eMGD0LW9b075aL@80Kfm_00<0
KVi^06a/K01/K6`00P1[Jf/506YZJP0306][J`1/K6`0KFe]0080KVi^00@0Kfm_075aL@1cLg<0MGEe
0P1gMgL00`1jNWX0OGem0861P@0208B4Q00308R8R02<S8`0T92@0080UIFE00<0VIVI09fMW@2OWil0
2`2OWil30?ooo`030000003oool0oooo02@0oooo000_0?ooo`<000001`3oool3000000H0oooo00@0
00000?ooo`3oool0oooo3`2OWil00`2LW9`0VIVI09JFUP0209:BTP0408n?S`2<S8`0RHV908J6QP80
Q8B400<0PH6107moO`1nOWh00P1lO7`00`1kNg/0NWYj07UiN@0307QhN080MgMg0`1hN7P00`1iNGT0
NWYj07]kN`0207alO00307inOP1oOgl0PX:20080Q8B400<0QhN708Z:RP2=SHd00P2ATI400`2FUYH0
Vi^K0:2PX0020:JVYP040:f][@2e]KD0_Kfm0<O7a`80d];B00<0gMgM0>[ZjP3hn?P01@3oool20?cl
o0030<K6aP2OWil0WinO0100WinO0P36a/H00`3lo?`0oooo0?ooo`030?ooo`030?Shn03Zj^X0gMgM
0080d];B00<0alO70;fm_@2e]KD00P2][Jd00`2VYZH0X:2P09^KV`0209JFUP03096AT@2=SHd0RXZ:
0080QhN700@0Q8B408:2PP1oOgl0OWin0P1lO7`00`1kNg/0NWYj07UiN@0307QhN080MgMg0`1hN7P0
201iNGT0NWYj07]kN`1kNg/0O7al07inOP1oOgl0PH610P24Q8@00`26QXH0RHV908b<S00208n?S`03
09:BTP2FUYH0VIVI0080W9bL3P2OWil30?ooo`030000003oool0oooo02@0oooo000_0?ooo`<00000
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo0P0000020?ooo`l0WinO
00<0W9bL09VIV@2FUYH00P2BTY80102?Shl0S8b<08V9R@26QXH208B4Q0030861P@1oOgl0OWin0080
O7al00<0Ng]k07YjNP1iNGT00`1hN7P207MgM`<0N7Qh00<0NGUi07YjNP1kNg/00P1lO7`00`1nOWh0
Ogmo08:2PP0208B4Q00308N7Q`2:RXX0SHf=0080TI6A00<0UYJF09^KV`2PX:000P2VYZH0102][Jd0
]KFe0;fm_@37alL20=;BdP030=gMg@3Zj^X0n?Sh00D0oooo0P3lo?`00`36a/H0WinO09nOW`0@09nO
W`80a/K600<0o?cl0?ooo`3oool00`3oool00`3hn?P0j^[Z0=gMg@020=;BdP030<O7a`2m_Kd0]KFe
0080[Jf]00<0YZJV0:2PX02KVi/00P2FUYH00`2ATI40SHf=08Z:RP0208N7Q`0408B4Q022PX80Ogmo
07inOP80O7al00<0Ng]k07YjNP1iNGT00`1hN7P207MgM`<0N7Qh00P0NGUi07YjNP1kNg/0Ng]k07al
O01nOWh0Ogmo0861P@80Q8B400<0QXJ608V9R@2<S8`00P2?Shl00`2BTY80UYJF09VIV@0209bLW0h0
WinO0P3oool2000002H0oooo000^0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000
oooo0?ooo`040?ooo`040000003oool0oooo0?oooa40WinO00L0WIfM09ZJVP2JVYX0V9RH09FEU@2C
Ti<0T92@0080SXj>00<0S8b<08Z:RP28R8P00P27QhL00`26QXH0QHF508B4Q00808>3P`0308B4Q025
QHD0QXJ60080QhN700<0RHV908Z:RP2=SHd00P2?Shl00`2BTY80UIFE09RHV00209bLW0030:2PX02T
Y:@0ZJVY0080[jn_00@0]KFe0;bl_033`l<0b/[:0P3Bd]800`3IfMT0h>3P0>GUi@020>KViP030>7Q
h@3Bd]80]KFe01P0WinO00P0]KFe0=;BdP3QhN40hN7Q0>KViP3UiND0h>3P0=WIf@80d];B00<0b/[:
0<?3``2l_;`00P2e]KD00`2_[jl0ZJVY0:BTY0020:2PX00309bLW02HV9P0UIFE0080TY:B00@0Shn?
08f=S@2:RXX0RHV90P27QhL00`26QXH0QHF508B4Q00808>3P`0808B4Q025QHD0QXJ608J6QP27QhL0
R8R808Z:RP2<S8`208j>SP03092@T02CTi<0UIFE0080V9RH00<0VYZJ09fMW@2OWil0402OWil30?oo
o`030000003oool0oooo02@0oooo000^0?ooo`050000003oool0oooo0?ooo`000000103oool60000
00D0oooo0P0000020?oooa40WinO00L0WIfM09ZJVP2JVYX0V9RH09FEU@2CTi<0T92@0080SXj>00<0
S8b<08Z:RP28R8P00P27QhL00`26QXH0QHF508B4Q00808>3P`0308B4Q025QHD0QXJ60080QhN700<0
RHV908Z:RP2=SHd00P2?Shl00`2BTY80UIFE09RHV00209bLW0030:2PX02TY:@0ZJVY0080[jn_00@0
]KFe0;bl_033`l<0b/[:0P3Bd]800`3IfMT0h>3P0>GUi@020>KViP030>7Qh@3Bd]80]KFe01P0WinO
00P0]KFe0=;BdP3QhN40hN7Q0>KViP3UiND0h>3P0=WIf@80d];B00<0b/[:0<?3``2l_;`00P2e]KD0
0`2_[jl0ZJVY0:BTY0020:2PX00309bLW02HV9P0UIFE0080TY:B00@0Shn?08f=S@2:RXX0RHV90P27
QhL00`26QXH0QHF508B4Q00808>3P`0808B4Q025QHD0QXJ608J6QP27QhL0R8R808Z:RP2<S8`208j>
SP03092@T02CTi<0UIFE0080V9RH00<0VYZJ09fMW@2OWil0402OWil20?ooo`8000009P3oool002h0
oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000001P3oool0
10000000oooo0?ooo`3ooolD09nOW`0409jNWP2LW9`0VYZJ09RHV080UYJF00<0UIFE09>CT`2BTY80
0P2@T9000`2?Shl0SXj>08f=S@0208f=S@D0S8b<0P2=SHd01`2>SXh0Shn?092@T02@T900TY:B09>C
T`2EUID00P2GUiL00`2JVYX0W9bL09nOW`020::RXP030:JVYP2ZZZX0[Zj^0080/[:b00@0][Jf0;^k
^`2o_kl0`l?30P36a/H00`37alL0aLG50<30`0020;Fe]@030:FUY@2OWil0WinO01X0WinO0P2UYJD0
102e]KD0`<300<G5a@37alL20<K6aP030<?3``2o_kl0^k^k0080][Jf00<0/[:b0:j^[P2ZZZX00P2V
YZH00`2RXZ80WinO09bLW00209ZJVP0409NGU`2EUID0Ti>C09:BTP80T92@00<0Shn?08j>SP2=SHd0
0P2=SHd508b<S080SHf=00L0SXj>08n?S`2?Shl0T92@09:BTP2CTi<0UIFE0080UYJF00<0V9RH09ZJ
VP2LW9`00P2NWYhC09nOW`<0oooo00<000000?ooo`3oool0903oool002h0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`040000003oool0oooo000000H0oooo0P0000020?oooa@0WinO00@0WYjN
09bLW02JVYX0V9RH0P2FUYH00`2EUID0Ti>C09:BTP02092@T00308n?S`2>SXh0SHf=0080SHf=1@2<
S8`208f=S@0708j>SP2?Shl0T92@092@T02BTY80Ti>C09FEU@0209NGU`0309ZJVP2LW9`0WinO0080
XZ:R00<0YZJV0:ZZZP2^[Zh00P2b/[80102f][H0^k^k0;no_`33`l<20<K6aP030<O7a`35aLD0`<30
0080]KFe00<0YJFU09nOW`2OWil06P2OWil20:FUY@040;Fe]@30`<00aLG50<O7a`80a/K600<0`l?3
0;no_`2k^k/00P2f][H00`2b/[80[Zj^0:ZZZP020:JVYP030::RXP2OWil0W9bL0080VYZJ00@0UiNG
09FEU@2CTi<0TY:B0P2@T9000`2?Shl0SXj>08f=S@0208f=S@D0S8b<0P2=SHd01`2>SXh0Shn?08n?
S`2@T900TY:B09>CT`2EUID00P2FUYH00`2HV9P0VYZJ09bLW00209jNWQ<0WinO0P3oool2000002H0
oooo000^0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo000000060?ooo`04
0000003oool0oooo0?oooaL0WinO00H0WYjN09fMW@2MWId0Vi^K09ZJVP2IVIT209RHV00309NGU`2F
UYH0UIFE0080UIFE1P2DU9@209FEU@0609JFUP2GUiL0UiNG09RHV02JVYX0Vi^K0P2MWId00`2OWil0
XJ6Q0:>SX`020:FUY@030:RXZ02ZZZX0[Jf]0080[jn_00@0/K6a0;:b/P2c/k<0/[:b0P2`/;000`2[
Zj/0Y:BT09nOW`0S09nOW`070:BTY02[Zj/0/;2`0;2`/02b/[80/k>c0;:b/P020;6a/@030:n_[`2]
[Jd0ZZZZ0080Z:RX00<0YJFU0:>SX`2QXJ400P2OWil0102MWId0Vi^K09ZJVP2HV9P209NGU`0309JF
UP2EUID0UIFE00L0U9BD0P2EUID01`2FUYH0UiNG09NGU`2HV9P0VIVI09ZJVP2KVi/00P2MWId00`2N
WYh0WinO09nOW`0E09nOW`<0oooo00<000000?ooo`3oool0903oool002h0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`030000003oool0000000H0oooo0P0000020?oooaL0WinO00H0WYjN09fM
W@2MWId0Vi^K09ZJVP2IVIT209RHV00309NGU`2FUYH0UIFE0080UIFE1P2DU9@209FEU@0609JFUP2G
UiL0UiNG09RHV02JVYX0Vi^K0P2MWId00`2OWil0XJ6Q0:>SX`020:FUY@030:RXZ02ZZZX0[Jf]0080
[jn_00@0/K6a0;:b/P2c/k<0/[:b0P2`/;000`2[Zj/0Y:BT09nOW`0S09nOW`070:BTY02[Zj/0/;2`
0;2`/02b/[80/k>c0;:b/P020;6a/@030:n_[`2][Jd0ZZZZ0080Z:RX00<0YJFU0:>SX`2QXJ400P2O
Wil0102MWId0Vi^K09ZJVP2HV9P209NGU`0309JFUP2EUID0UIFE00L0U9BD0P2EUID01`2FUYH0UiNG
09NGU`2HV9P0VIVI09ZJVP2KVi/00P2MWId00`2NWYh0WinO09nOW`0E09nOW`80oooo0P00000V0?oo
o`00;P3oool01@000000oooo0?ooo`3oool0000000L0oooo0P0000060?ooo`040000003oool0oooo
0?oooaL0WinO00H0WYjN09fMW@2MWId0Vi^K09ZJVP2IVIT209RHV00309NGU`2FUYH0UIFE0080UIFE
1P2DU9@209FEU@0609JFUP2GUiL0UiNG09RHV02JVYX0Vi^K0P2MWId00`2OWil0XJ6Q0:>SX`020:FU
Y@030:RXZ02ZZZX0[Jf]0080[jn_00@0/K6a0;:b/P2c/k<0/[:b0P2`/;000`2[Zj/0Y:BT09nOW`0S
09nOW`070:BTY02[Zj/0/;2`0;2`/02b/[80/k>c0;:b/P020;6a/@030:n_[`2][Jd0ZZZZ0080Z:RX
00<0YJFU0:>SX`2QXJ400P2OWil0102MWId0Vi^K09ZJVP2HV9P209NGU`0309JFUP2EUID0UIFE00L0
U9BD0P2EUID01`2FUYH0UiNG09NGU`2HV9P0VIVI09ZJVP2KVi/00P2MWId00`2NWYh0WinO09nOW`0E
09nOW`<0oooo00<000000?ooo`3oool0903oool002l0oooo0`0000090?ooo`030000003oool0oooo
00@0oooo0P0000020?oooa/0WinO0P2NWYh209fMW@80W9bL00<0Vi^K09ZJVP2JVYX01`2JVYX209^K
V`80W9bL0P2MWId01P2NWYh0X:2P0:2PX02QXJ40XZ:R0:>SX`80Y:BT0P2VYZH30:NWY`040:JVYP2U
YJD0Xj>S0:2PX2`0WinO00<0X:2P0:>SX`2UYJD00P2VYZH20:NWY`<0YZJV00<0Y:BT0:>SX`2RXZ80
0P2QXJ40102PX:00WYjN09fMW@2MWId209bLW080Vi^K2@2JVYX01@2KVi/0W9bL09bLW02LW9`0WIfM
0080WYjN6`2OWil20?ooo`8000009P3oool002l0oooo0`0000030?ooo`040000003oool0oooo0?oo
o`<000001P3oool010000000oooo0?ooo`3ooolK09nOW`80WYjN0P2MWId209bLW00309^KV`2JVYX0
VYZJ00L0VYZJ0P2KVi/209bLW080WIfM00H0WYjN0:2PX02PX:00XJ6Q0::RXP2SXj<20:BTY080YZJV
0`2WYjL0102VYZH0YJFU0:>SX`2PX:0/09nOW`030:2PX02SXj<0YJFU0080YZJV0P2WYjL30:JVYP03
0:BTY02SXj<0XZ:R0080XJ6Q00@0X:2P09jNWP2MWId0WIfM0P2LW9`209^KV`T0VYZJ00D0Vi^K09bL
W02LW9`0W9bL09fMW@0209jNWQ/0WinO0`3oool00`000000oooo0?ooo`0T0?ooo`00;P3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003o
ool0oooo0?ooob80WinO3@2NWYh309nOW`<0X:2P1@2QXJ400`2PX:00WinO09nOW`0h09nOW`030:2P
X02QXJ40XJ6Q00<0XJ6Q0`2PX:0309nOW`d0WYjN8P2OWil30?ooo`030000003oool0oooo02@0oooo
000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000D0
oooo0P0000020?ooob80WinO3@2NWYh309nOW`<0X:2P1@2QXJ400`2PX:00WinO09nOW`0h09nOW`03
0:2PX02QXJ40XJ6Q00<0XJ6Q0`2PX:0309nOW`d0WYjN8P2OWil20?ooo`8000009P3oool002h0oooo
00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0?ooo`0000001@3oool01000
0000oooo0?ooo`3ooon`09nOW`<0oooo00<000000?ooo`3oool0903oool002h0oooo00D000000?oo
o`3oool0oooo000000050?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`8000000P3ooon`
09nOW`80oooo0P00000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000D0oooo00@00000
0?ooo`00000000001P3oool010000000oooo0?ooo`3ooon`09nOW`<0oooo00<000000?ooo`3oool0
903oool002h0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00L0oooo
0P0000020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`02000002H0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo
0?ooo`3oool0000000D0oooo^000000V0?ooo`00;`3oool3000000L0oooo0`00003T0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00L@3oool00`000000oooo0?ooo`2/0?ooo`00LP3oool00`000000
oooo0?ooo`0j0?ooo`030000003oool0oooo01@0oooo00D000000?ooo`3oool0oooo0000001E0?oo
o`00L`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo01H0oooo00@000000?ooo`3o
ool00000E@3oool006X0oooo100000050?ooo`030000003oool0oooo00@0oooo0P00000B0?ooo`<0
00001P3oool2000000030?ooo`00000000000140oooo00<000000?ooo`3oool01@0000040?ooo`05
0000003oool0oooo0?ooo`0000001`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo0080oooo0`00001=0?ooo`00J@3oool00`000000oooo0?ooo`020?ooo`070000003oool0oooo
0?ooo`000000oooo000000040?ooo`040000003oool0oooo000000D0oooo1`0000040?ooo`050000
003oool0oooo0?ooo`000000103oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
00<0oooo1`0000040?ooo`040000003oool0oooo000000H0oooo00L000000?ooo`000000oooo0000
003oool0000000L0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool0BP3oool006P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo000000040?ooo`040000003oool0oooo00000100oooo00D000000?ooo`3oool0oooo00000004
0?ooo`050000003oool0oooo0?ooo`0000004P3oool010000000oooo0?ooo`0000070?ooo`<00000
0P3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo04X0oooo001X0?ooo`030000003oool0oooo00H0
oooo00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3oool0000000l0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000004P3oool01@000000oooo
0?ooo`3oool0000000D0oooo00L000000?ooo`000000oooo0000003oool0000000L0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04X0oooo001X
0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000030?ooo`D00000103o
ool7000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00800000
1P3oool7000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`040000
003oool0oooo0?ooo`D000000`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0BP3oool006P0oooo00<000000?ooo`3oool01P3oool01@000000
oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3oool000003`3oool01@000000oooo0?ooo`3o
ool0000000H0oooo0P0000020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000
0P3oool01@000000oooo0?ooo`3oool000000080oooo1000001=0?ooo`00J03oool00`000000oooo
0?ooo`060?ooo`050000003oool0oooo0?ooo`000000103oool010000000oooo0?ooo`00000?0?oo
o`050000003oool0oooo0?ooo`000000703oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool00P3oool01P000000oooo0?ooo`000000oooo000000D0oooo
00<000000?ooo`000000D03oool006T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0:0?ooo`<000003`3oool01@000000oooo0?ooo`3oool0000001d0oooo0P0000030?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000H0
oooo00<000000?ooo`000000D03oool006X0oooo1000000P0?ooo`<00000803oool3000000T0oooo
1@0000030?ooo`030000003oool0oooo00L0oooo1@00001<0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {128.5, 0}} -> {-1.05454, -0.576335, \
0.0073487, 0.0073487}, {{7.375, 279.562}, {97.0625, 3}} -> {-3.60035, \
-1.78248, 0.0227701, 0.0227701}, {{95.8125, 204.688}, {125.438, 101.938}} -> \
{-9.07638, -0.38771, 0.0936864, 0.0936864}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44967 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.274445 0.47619 [
[ 0 0 0 0 ]
[ 1 .44967 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.109925 0.97619 0.438964 MathSubStart
%% DensityGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.172746 0.240385 [
[.01923 -0.0125 -9.4375 -13 ]
[.01923 -0.0125 9.4375 0 ]
[.25962 -0.0125 -9.4375 -13 ]
[.25962 -0.0125 9.4375 0 ]
[.5 -0.0125 -5.3125 -13 ]
[.5 -0.0125 5.3125 0 ]
[.74038 -0.0125 -5.3125 -13 ]
[.74038 -0.0125 5.3125 0 ]
[.98077 -0.0125 -5.3125 -13 ]
[.98077 -0.0125 5.3125 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -28.8125 -6.5 ]
[-0.0125 .02851 0 6.5 ]
[-0.0125 .07659 -28.8125 -6.5 ]
[-0.0125 .07659 0 6.5 ]
[-0.0125 .12467 -28.8125 -6.5 ]
[-0.0125 .12467 0 6.5 ]
[-0.0125 .17275 -10.625 -6.5 ]
[-0.0125 .17275 0 6.5 ]
[-0.0125 .22082 -20.5625 -6.5 ]
[-0.0125 .22082 0 6.5 ]
[-0.0125 .2689 -20.5625 -6.5 ]
[-0.0125 .2689 0 6.5 ]
[-0.0125 .31698 -20.5625 -6.5 ]
[-0.0125 .31698 0 6.5 ]
[ 0 0 -0.125 0 ]
[ 0 .34549 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35799 -56.9062 0 ]
[.5 .35799 56.9062 13.25 ]
[ 0 0 0 0 ]
[ 1 .34549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -70.4375 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -70.4375 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66.3125 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -66.3125 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -66.3125 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
gsave
-0.0125 .02851 -89.8125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .07659 m
.00625 .07659 L
s
gsave
-0.0125 .07659 -89.8125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .12467 m
.00625 .12467 L
s
gsave
-0.0125 .12467 -89.8125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17275 m
.00625 .17275 L
s
gsave
-0.0125 .17275 -71.625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22082 m
.00625 .22082 L
s
gsave
-0.0125 .22082 -81.5625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2689 m
.00625 .2689 L
s
gsave
-0.0125 .2689 -81.5625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31698 m
.00625 .31698 L
s
gsave
-0.0125 .31698 -81.5625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04053 m
.00375 .04053 L
s
0 .05255 m
.00375 .05255 L
s
0 .06457 m
.00375 .06457 L
s
0 .08861 m
.00375 .08861 L
s
0 .10063 m
.00375 .10063 L
s
0 .11265 m
.00375 .11265 L
s
0 .13669 m
.00375 .13669 L
s
0 .14871 m
.00375 .14871 L
s
0 .16073 m
.00375 .16073 L
s
0 .18476 m
.00375 .18476 L
s
0 .19678 m
.00375 .19678 L
s
0 .2088 m
.00375 .2088 L
s
0 .23284 m
.00375 .23284 L
s
0 .24486 m
.00375 .24486 L
s
0 .25688 m
.00375 .25688 L
s
0 .28092 m
.00375 .28092 L
s
0 .29294 m
.00375 .29294 L
s
0 .30496 m
.00375 .30496 L
s
0 .0165 m
.00375 .0165 L
s
0 .00448 m
.00375 .00448 L
s
0 .329 m
.00375 .329 L
s
0 .34101 m
.00375 .34101 L
s
.25 Mabswid
0 0 m
0 .34549 L
s
.01923 .33924 m
.01923 .34549 L
s
.25962 .33924 m
.25962 .34549 L
s
.5 .33924 m
.5 .34549 L
s
.74038 .33924 m
.74038 .34549 L
s
.98077 .33924 m
.98077 .34549 L
s
.125 Mabswid
.06731 .34174 m
.06731 .34549 L
s
.11538 .34174 m
.11538 .34549 L
s
.16346 .34174 m
.16346 .34549 L
s
.21154 .34174 m
.21154 .34549 L
s
.30769 .34174 m
.30769 .34549 L
s
.35577 .34174 m
.35577 .34549 L
s
.40385 .34174 m
.40385 .34549 L
s
.45192 .34174 m
.45192 .34549 L
s
.54808 .34174 m
.54808 .34549 L
s
.59615 .34174 m
.59615 .34549 L
s
.64423 .34174 m
.64423 .34549 L
s
.69231 .34174 m
.69231 .34549 L
s
.78846 .34174 m
.78846 .34549 L
s
.83654 .34174 m
.83654 .34549 L
s
.88462 .34174 m
.88462 .34549 L
s
.93269 .34174 m
.93269 .34549 L
s
.25 Mabswid
0 .34549 m
1 .34549 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .07659 m
1 .07659 L
s
.99375 .12467 m
1 .12467 L
s
.99375 .17275 m
1 .17275 L
s
.99375 .22082 m
1 .22082 L
s
.99375 .2689 m
1 .2689 L
s
.99375 .31698 m
1 .31698 L
s
.125 Mabswid
.99625 .04053 m
1 .04053 L
s
.99625 .05255 m
1 .05255 L
s
.99625 .06457 m
1 .06457 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10063 m
1 .10063 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .13669 m
1 .13669 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .16073 m
1 .16073 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .19678 m
1 .19678 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .23284 m
1 .23284 L
s
.99625 .24486 m
1 .24486 L
s
.99625 .25688 m
1 .25688 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29294 m
1 .29294 L
s
.99625 .30496 m
1 .30496 L
s
.99625 .0165 m
1 .0165 L
s
.99625 .00448 m
1 .00448 L
s
.99625 .329 m
1 .329 L
s
.99625 .34101 m
1 .34101 L
s
.25 Mabswid
1 0 m
1 .34549 L
s
gsave
.5 .35799 -117.906 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.25 translate 1 -1 scale
63.000 13.812 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cz) show
80.938 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
89.625 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
100.625 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
110.562 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
120.938 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
131.938 13.812 moveto
(H) show
135.750 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
142.375 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
148.000 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
158.625 13.812 moveto
(L) show
162.438 13.812 moveto
(\\220) show
166.188 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
172.812 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .34549 L
0 .34549 L
closepath
clip
newpath
% Start of gray image
p
.01923 .00664 translate
.96154 .33221 scale
143 string
143 26 8 [143 0 0 26 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage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P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0107064 0.714286 0.0928726 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
0 g
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
gsave
.05882 .10784 -78.4375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.688 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(504.) show
93.875 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.111 g
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
.222 g
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
.333 g
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
.444 g
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
.556 g
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.667 g
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.778 g
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
.889 g
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 g
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -74.5938 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(266.) show
86.188 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44967 L
0 .44967 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 129.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000PB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool;
000000/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;0000
00/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/0
71`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L
2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h
>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;
05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EE
E@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0
LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a
2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a2P2>
SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;
0:ZZZP/0alO72P3Shn=P0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03o
ool3000000@0oooo0`0000060?ooo`050000003oool0oooo0?ooo`000000AP3oool5000000<0oooo
0`0000040?ooo`<000000`3oool00`000000oooo0?ooo`1=0?ooo`00G`3oool01@000000oooo0?oo
o`3oool000000080oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo04P0
oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool000000080oooo00D000000?oo
o`3oool0oooo0000001B0?ooo`00G`3oool01@000000oooo0?ooo`3oool000000080oooo00H00000
0?ooo`3oool0oooo0000003oool6000004T0oooo00<000000?ooo`3oool0103oool01@000000oooo
0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000001B0?ooo`00E`3oool7000000D0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo000000030?ooo`030000003oool0oooo
04T0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo00D00000
0?ooo`3oool0oooo0000001B0?ooo`00H`3oool010000000oooo0?ooo`0000030?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`020?ooo`800000
0P3oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`3oool0D03oool005l0oooo1000
00030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0000001=0?ooo`060000
003oool0oooo0?ooo`000000oooo0P0000030?ooo`040000003oool00000000005<0oooo001O0?oo
o`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
000004h0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`1D0?ooo`00G`3oool0
0`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000103oool2000004X0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000
oooo0?ooo`3oool000000580oooo001O0?ooo`D000000`3oool3000000H0oooo00<000000?ooo`3o
ool0B@3oool3000000@0oooo0`0000040?ooo`<00000D`3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool004L0oooo1@00000Y0?ooo`030000003oool0oooo02@0oooo0`00000Z0?oo
o`030000003oool0oooo02L0oooo1@00000X0?ooo`00A`3oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo02<0oooo00D000000?ooo`3oool0oooo0000000Y0?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool0:P3oool004L0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`0S0?ooo`050000003oool0oooo0?ooo`000000:@3oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo02X0oooo000o0?ooo`L000000P3oool00`000000oooo0?ooo`0P0?ooo`L0
00000`3oool00`000000oooo0?ooo`0S0?ooo`050000003oool0oooo0?ooo`000000:@3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00190?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool08`3oool01@000000oooo0?ooo`3oool0000002T0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`0X0?ooo`00BP3oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo02<0oooo00D000000?ooo`3oool0oooo0000000Y0?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool09`3oool004/0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`0S0?ooo`050000003oool0oooo0?ooo`000000:@3oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo02H0oooo00170?ooo`050000003oool0oooo0?ooo`0000009`3oool30000
02D0oooo00D000000?ooo`3oool0oooo0000000W0?ooo`<00000:@3oool01@000000oooo0?ooo`3o
ool0000002P0oooo00180?ooo`<00000:P3oool00`000000oooo0?ooo`0T0?ooo`<00000:P3oool0
0`000000oooo0?ooo`0X0?ooo`<00000:@3oool00?l0oooo8@3oool00?l0oooo8@3oool00480oooo
^000000V0?ooo`00@P3oool200000080oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool010000000oooo0000
0000000V0?ooo`00@P3oool010000000oooo0?ooo`3ooona0:NWY`80oooo00<000000?ooo`3oool0
903oool002l0oooo0`0000030?ooo`040000003oool0oooo0?ooo`<000001P3oool200000080oooo
/@2WYjL00`3oool000000000000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000D0oooo
00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?ooob00YjNW00@0XJ6Q09fM
W@2LW9`0W9bL0P2KVi/01`2LW9`0WIfM09jNWP2NWYh0WinO0:6QX@2RXZ800P2TY:@00`2VYZH0Z:RX
0:^[Z`020:f][@030:n_[`2b/[80];Bd0080][Jf0P2g]kL00`2e]KD0YjNW0:NWY`0f0:NWY`070;Fe
]@2g]kL0]kNg0;Ng]`2f][H0];Bd0;:b/P020:n_[`030:f][@2[Zj/0Z:RX0080YZJV00@0Y:BT0::R
XP2QXJ40WinO0P2NWYh00`2MWId0W9bL09^KV`0209^KV`0309bLW02MWId0XJ6Q0240YjNW0P3oool0
0`000000oooo0?ooo`0T0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000D0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`8000000P3ooolP0:NWY`040:6QX@2MWId0W9bL09bLW080Vi^K
00L0W9bL09fMW@2NWYh0WYjN09nOW`2QXJ40XZ:R0080Y:BT00<0YZJV0:RXZ02[Zj/00P2][Jd00`2_
[jl0/[:b0;Bd]0020;Jf]P80]kNg00<0]KFe0:NWY`2WYjL0=P2WYjL01`2e]KD0]kNg0;Ng]`2g]kL0
][Jf0;Bd]02b/[800P2_[jl00`2][Jd0Zj^[0:RXZ0020:JVYP040:BTY02RXZ80XJ6Q09nOW`80WYjN
00<0WIfM09bLW02KVi/00P2KVi/00`2LW9`0WIfM0:6QX@0Q0:NWY`030?ooo`000000000002H0oooo
000V0?ooo`L0000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`030?ooo`050000003o
ool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3ooolP0:NWY`040:6QX@2MWId0W9bL09bL
W080Vi^K00L0W9bL09fMW@2NWYh0WYjN09nOW`2QXJ40XZ:R0080Y:BT00<0YZJV0:RXZ02[Zj/00P2]
[Jd00`2_[jl0/[:b0;Bd]0020;Jf]P80]kNg00<0]KFe0:NWY`2WYjL0=P2WYjL01`2e]KD0]kNg0;Ng
]`2g]kL0][Jf0;Bd]02b/[800P2_[jl00`2][Jd0Zj^[0:RXZ0020:JVYP040:BTY02RXZ80XJ6Q09nO
W`80WYjN00<0WIfM09bLW02KVi/00P2KVi/00`2LW9`0WIfM0:6QX@0Q0:NWY`80oooo00<000000?oo
o`3oool0903oool002h0oooo00D000000?ooo`3oool0oooo000000050?ooo`8000000P3oool00`00
0000oooo0?ooo`030?ooo`8000000P3ooolK0:NWY`0609RHV02DU9@0TY:B09:BTP2ATI40T92@0`2A
TI40102BTY80Ti>C09FEU@2FUYH209RHV00309ZJVP2LW9`0WYjN0080X:2P00<0Xj>S0:FUY@2XZ:P0
0P2[Zj/00`2^[Zh0/K6a0;Fe]@020;Vi^@040;bl_030`<00a<C40<O7a`80b/[:00<0c<c<0<[:bP2o
_kl0;02WYjL00`2o_kl0b/[:0<c<c0020<[:bP030<O7a`34a<@0`<300080_;bl00<0^KVi0;Fe]@2a
/K400P2^[Zh00`2[Zj/0Z:RX0:FUY@020:>SX`040:2PX02NWYh0W9bL09ZJVP80V9RH00<0UYJF09FE
U@2CTi<00P2BTY82096AT@06092@T02ATI40TI6A09:BTP2DU9@0V9RH702WYjL00`3oool000000000
000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`0000000000
1P3oool010000000oooo0?ooo`3ooolK0:NWY`0609RHV02DU9@0TY:B09:BTP2ATI40T92@0`2ATI40
102BTY80Ti>C09FEU@2FUYH209RHV00309ZJVP2LW9`0WYjN0080X:2P00<0Xj>S0:FUY@2XZ:P00P2[
Zj/00`2^[Zh0/K6a0;Fe]@020;Vi^@040;bl_030`<00a<C40<O7a`80b/[:00<0c<c<0<[:bP2o_kl0
;02WYjL00`2o_kl0b/[:0<c<c0020<[:bP030<O7a`34a<@0`<300080_;bl00<0^KVi0;Fe]@2a/K40
0P2^[Zh00`2[Zj/0Z:RX0:FUY@020:>SX`040:2PX02NWYh0W9bL09ZJVP80V9RH00<0UYJF09FEU@2C
Ti<00P2BTY82096AT@06092@T02ATI40TI6A09:BTP2DU9@0V9RH702WYjL20?ooo`030000003oool0
oooo02@0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`07
0?ooo`8000000P3ooolF0:NWY`0509ZJVP2@T900Rh^;08^;R`28R8P01@27QhL02028R8P0RHV908Z:
RP2:RXX0S8b<08f=S@2?Shl0TI6A0P2BTY800`2DU9@0UiNG09VIV@0209^KV`0309jNWP2QXJ40Y:BT
0080YjNW00<0ZZZZ0:j^[P2a/K400P2f][H0102j^[X0_kno0<C4a039bLT20<o?c`030=GEe@3Kfm/0
h>3P00<0i>CT00<0fm_K0:NWY`2WYjL08P2WYjL01`3Kfm/0i>CT0>CTi03Ti>@0h>3P0=_Kf`3EeMD0
0P3?cll00`39bLT0a<C40;no_`020;Zj^P030;Jf]P2a/K40[Zj^0080ZZZZ00<0YjNW0:BTY02QXJ40
0P2NWYh0102KVi/0VIVI09NGU`2DU9@209:BTP03096AT@2?Shl0SHf=0080S8b<00<0RXZ:08V9R@28
R8P01@27QhL208R8R00308^;R`2@T900VYZJ01L0YjNW00<0oooo0000000000009P3oool002h0oooo
00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0?ooo`0000001@3oool01000
0000oooo0?ooo`3ooolF0:NWY`0509ZJVP2@T900Rh^;08^;R`28R8P01@27QhL02028R8P0RHV908Z:
RP2:RXX0S8b<08f=S@2?Shl0TI6A0P2BTY800`2DU9@0UiNG09VIV@0209^KV`0309jNWP2QXJ40Y:BT
0080YjNW00<0ZZZZ0:j^[P2a/K400P2f][H0102j^[X0_kno0<C4a039bLT20<o?c`030=GEe@3Kfm/0
h>3P00<0i>CT00<0fm_K0:NWY`2WYjL08P2WYjL01`3Kfm/0i>CT0>CTi03Ti>@0h>3P0=_Kf`3EeMD0
0P3?cll00`39bLT0a<C40;no_`020;Zj^P030;Jf]P2a/K40[Zj^0080ZZZZ00<0YjNW0:BTY02QXJ40
0P2NWYh0102KVi/0VIVI09NGU`2DU9@209:BTP03096AT@2?Shl0SHf=0080S8b<00<0RXZ:08V9R@28
R8P01@27QhL208R8R00308^;R`2@T900VYZJ01L0YjNW0P3oool00`000000oooo0?ooo`0T0?ooo`00
;`3oool3000000L0oooo0`0000060?ooo`040000003oool0oooo0?oooa80YjNW00H0XZ:R08b<S02<
S8`0Q8B40820P01nOWh407emO@0607inOP1oOgl0Ogmo0820P021PH40PX:20P24Q8@01026QXH0QhN7
08V9R@2;Rh/208f=S@0308n?S`2ATI40U9BD0080UYJF00<0VIVI09^KV`2NWYh00P2QXJ400`2UYJD0
Z:RX0:b/[0020;2`/0040;Fe]@2j^[X0_kno0<G5a@80c<c<00<0dm?C0=_Kf`3Shn<00P3]kNd00`3f
m_H0oooo0?ooo`020?ooo`030>g]k@2WYjL0YjNW01X0YjNW0P3]kNd30?ooo`80m_Kf00@0kNg]0>?S
h`3Kfm/0dm?C0P3<c<`00`35aLD0_kno0;Zj^P020;Fe]@030;2`/02/[:`0Z:RX0080YJFU00<0XJ6Q
09jNWP2KVi/00P2IVIT0102FUYH0U9BD096AT@2?Shl208f=S@0308^;R`29RHT0QhN70080QXJ600<0
Q8B408:2PP21PH400P20P8000`1oOgl0OWin07emO@0307emO@0607inOP20P800Q8B408B4Q02<S8`0
XZ:R4`2WYjL20?ooo`030000003oool0oooo02@0oooo000_0?ooo`<000000`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo0P0000020?oooa80YjNW00H0XZ:R08b<S02<S8`0
Q8B40820P01nOWh407emO@0607inOP1oOgl0Ogmo0820P021PH40PX:20P24Q8@01026QXH0QhN708V9
R@2;Rh/208f=S@0308n?S`2ATI40U9BD0080UYJF00<0VIVI09^KV`2NWYh00P2QXJ400`2UYJD0Z:RX
0:b/[0020;2`/0040;Fe]@2j^[X0_kno0<G5a@80c<c<00<0dm?C0=_Kf`3Shn<00P3]kNd00`3fm_H0
oooo0?ooo`020?ooo`030>g]k@2WYjL0YjNW01X0YjNW0P3]kNd30?ooo`80m_Kf00@0kNg]0>?Sh`3K
fm/0dm?C0P3<c<`00`35aLD0_kno0;Zj^P020;Fe]@030;2`/02/[:`0Z:RX0080YJFU00<0XJ6Q09jN
WP2KVi/00P2IVIT0102FUYH0U9BD096AT@2?Shl208f=S@0308^;R`29RHT0QhN70080QXJ600<0Q8B4
08:2PP21PH400P20P8000`1oOgl0OWin07emO@0307emO@0607inOP20P800Q8B408B4Q02<S8`0XZ:R
4`2WYjL00`3oool000000000000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000P0oooo
00<000000?ooo`3oool0103oool010000000oooo0?ooo`3oool@0:NWY`0309BDU022PX80NWYj0080
MWIf00<0M7Ad07=cL`1cLg<00P1cLg<00`1dM7@0MGEe07IfMP0207QhN00307UiN@1kNg/0OGem0080
OWin00@0P82008:2PP24Q8@0QXJ60P28R8P00`2:RXX0S8b<08j>SP02096AT@0309>CT`2FUYH0VIVI
0080W9bL00<0WinO0::RXP2VYZH00P2ZZZX0102^[Zh0/k>c0;Rh^02n_[h20<C4a0030<_;b`3De=@0
gMgM0080inOW00<0lo?c0?ooo`3oool01@3ooolH0:NWY`L0oooo0P3clo<0103WinL0gMgM0=CDe03;
bl/20<C4a0030;jn_P2h^;P0/k>c0080[Zj^00<0ZZZZ0:JVYP2RXZ800P2OWil00`2LW9`0VIVI09JF
UP0209>CT`04096AT@2>SXh0S8b<08Z:RP80R8R800<0QXJ608B4Q022PX800P20P8000`1nOWh0OGem
07]kN`0207UiN@0307QhN01fMWH0MGEe0080M7Ad0`1cLg<207AdM00407IfMP1jNWX0PX:209BDU140
YjNW0P3oool00`000000oooo0?ooo`0T0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000@0
oooo1P0000050?ooo`8000000P3oool@0:NWY`0309BDU022PX80NWYj0080MWIf00<0M7Ad07=cL`1c
Lg<00P1cLg<00`1dM7@0MGEe07IfMP0207QhN00307UiN@1kNg/0OGem0080OWin00@0P82008:2PP24
Q8@0QXJ60P28R8P00`2:RXX0S8b<08j>SP02096AT@0309>CT`2FUYH0VIVI0080W9bL00<0WinO0::R
XP2VYZH00P2ZZZX0102^[Zh0/k>c0;Rh^02n_[h20<C4a0030<_;b`3De=@0gMgM0080inOW00<0lo?c
0?ooo`3oool01@3ooolH0:NWY`L0oooo0P3clo<0103WinL0gMgM0=CDe03;bl/20<C4a0030;jn_P2h
^;P0/k>c0080[Zj^00<0ZZZZ0:JVYP2RXZ800P2OWil00`2LW9`0VIVI09JFUP0209>CT`04096AT@2>
SXh0S8b<08Z:RP80R8R800<0QXJ608B4Q022PX800P20P8000`1nOWh0OGem07]kN`0207UiN@0307Qh
N01fMWH0MGEe0080M7Ad0`1cLg<207AdM00407IfMP1jNWX0PX:209BDU140YjNW00<0oooo00000000
00009P3oool002H0oooo1`0000000`3oool000000?ooo`020?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000060?ooo`040000003oool0oooo0?oooa00YjNW00<0U9BD08:2
PP1jNWX00P1fMWH00`1dM7@0Lg=c07=cL`0207=cL`0307AdM01eMGD0MWIf0080N7Qh00<0NGUi07]k
N`1mOGd00P1nOWh01020P800PX:208B4Q026QXH208R8R00308Z:RP2<S8`0SXj>0080TI6A00<0Ti>C
09JFUP2IVIT00P2LW9`00`2OWil0XZ:R0:JVYP020:ZZZP040:j^[P2c/k<0^;Rh0;jn_P80a<C400<0
bl_;0=CDe03MgMd00P3WinL00`3clo<0oooo0?ooo`050?oooaP0YjNW1`3oool20??cl`040>OWi`3M
gMd0e=CD0<_;b`80a<C400<0_[jn0;Rh^02c/k<00P2^[Zh00`2ZZZX0YZJV0::RXP0209nOW`0309bL
W02IVIT0UYJF0080Ti>C00@0TI6A08j>SP2<S8`0RXZ:0P28R8P00`26QXH0Q8B408:2PP020820P003
07inOP1mOGd0Ng]k0080NGUi00<0N7Qh07IfMP1eMGD00P1dM7@307=cL`80M7Ad00@0MWIf07YjNP22
PX80U9BD4@2WYjL20?ooo`030000003oool0oooo02@0oooo000^0?ooo`050000003oool0oooo0?oo
o`0000001@3oool010000000oooo0?ooo`0000060?ooo`8000000P3oool=0:NWY`0609BDU01kNg/0
Ng]k075aL@1/K6`0JVYZ101YJFT01P1ZJVX0Jf][06][J`1]KFd0KVi^071`L080LW9b00<0Lg=c07Ee
M@1gMgL00P1iNGT0101kNg/0OGem07moO`21PH4208>3P`0308F5Q@27QhL0RHV90080Rh^;00<0SXj>
092@T02CTi<00P2FUYH00`2HV9P0Vi^K09nOW`020::RXP040:JVYP2[Zj/0[jn_0;Fe]@80^[Zj00<0
`L710<W9b@3Bd]800P3Lg=`00`3Xj>P0m_Kf0?ooo`080?oooa80YjNW2@3oool01`3fm_H0j>SX0>SX
j03Lg=`0d];B0<W9b@31`L400P2j^[X00`2e]KD0[jn_0:^[Z`020:JVYP030::RXP2OWil0Vi^K0080
V9RH00<0UYJF09>CT`2@T9000P2>SXh0102;Rh/0RHV908N7Q`25QHD208>3P`030861P@1oOgl0OGem
0080Ng]k00<0NGUi07MgM`1eMGD00P1cLg<00`1bLW80L71`06i^KP0206e]K@0306][J`1ZJVX0JFUY
00<0JFUY00<0JVYZ06a/K01aLG400P1kNg/00`2DU9@0YjNW0:NWY`0<0:NWY`030?ooo`0000000000
02H0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo000000060?oo
o`040000003oool0oooo0?ooo`d0YjNW00H0U9BD07]kN`1kNg/0LG5a06a/K01ZJVX406UYJ@0606YZ
JP1[Jf/0Jf][06e]K@1^KVh0L71`0P1bLW800`1cLg<0MGEe07MgM`0207UiN@0407]kN`1mOGd0Ogmo
0861P@80Ph>300<0QHF508N7Q`29RHT00P2;Rh/00`2>SXh0T92@09>CT`0209JFUP0309RHV02KVi/0
WinO0080XZ:R00@0YZJV0:^[Z`2_[jl0]KFe0P2j^[X00`31`L40bLW90=;BdP020=cLg0030>SXj03f
m_H0oooo00P0oooo4P2WYjL90?ooo`070?KfmP3Xj>P0j>SX0=cLg03Bd]80bLW90<71`@020;Zj^P03
0;Fe]@2_[jl0Zj^[0080YZJV00<0XZ:R09nOW`2KVi/00P2HV9P00`2FUYH0Ti>C092@T00208j>SP04
08^;R`29RHT0QhN708F5Q@80Ph>300<0PH6107moO`1mOGd00P1kNg/00`1iNGT0MgMg07EeM@0207=c
L`03079bLP1`L700KVi^0080KFe]00<0Jf][06YZJP1YJFT00`1YJFT00`1ZJVX0K6a/075aL@0207]k
N`0309BDU02WYjL0YjNW00`0YjNW0P3oool00`000000oooo0?ooo`0T0?ooo`00;P3oool01@000000
oooo0?ooo`3oool0000000H0oooo00<000000?ooo`0000001P3oool200000080oooo302WYjL01`1h
N7P0JFUY069RHP1RHV80GemO05iNGP1MGEd00P1NGUh00`1OGel0HF5Q069RHP0206ATI00306IVIP1X
J6P0JVYZ0080Jf][00<0KFe]06m_K`1aLG400P1cLg<0101eMGD0MgMg07UiN@1kNg/207emO@030820
P022PX80Q8B40080QXJ600<0R8R808Z:RP2=SHd00P2?Shl00`2BTY80UIFE09RHV00209^KV`0409jN
WP2RXZ80YZJV0:^[Z`80/;2`00<0][Jf0;bl_034a<@00P3=cLd00`3Hf=P0i>CT0?Cdm00:0?ooo`h0
YjNW2P3oool0203dm?@0i>CT0=SHf03Hf=P0cLg=0<C4a02l_;`0][Jf0P2`/;000`2[Zj/0YZJV0::R
XP0209jNWP0309^KV`2HV9P0UIFE0080TY:B00<0Shn?08f=S@2:RXX00P28R8P01026QXH0Q8B408:2
PP20P80207emO@0307]kN`1iNGT0MgMg0080MGEe00<0Lg=c075aL@1_Kfl00P1]KFd00`1[Jf/0JVYZ
06QXJ00206IVIP0306ATI01RHV80HF5Q0080GemO00@0GUiN05eMG@1NGUh0GemO0P1RHV800`1YJFT0
N7Qh0:NWY`0<0:NWY`030?ooo`000000000002H0oooo000^0?ooo`050000003oool0oooo0?ooo`00
00001`3oool2000000H0oooo00@000000?ooo`3oool0oooo302WYjL01`1hN7P0JFUY069RHP1RHV80
GemO05iNGP1MGEd00P1NGUh00`1OGel0HF5Q069RHP0206ATI00306IVIP1XJ6P0JVYZ0080Jf][00<0
KFe]06m_K`1aLG400P1cLg<0101eMGD0MgMg07UiN@1kNg/207emO@030820P022PX80Q8B40080QXJ6
00<0R8R808Z:RP2=SHd00P2?Shl00`2BTY80UIFE09RHV00209^KV`0409jNWP2RXZ80YZJV0:^[Z`80
/;2`00<0][Jf0;bl_034a<@00P3=cLd00`3Hf=P0i>CT0?Cdm00:0?ooo`h0YjNW2P3oool0203dm?@0
i>CT0=SHf03Hf=P0cLg=0<C4a02l_;`0][Jf0P2`/;000`2[Zj/0YZJV0::RXP0209jNWP0309^KV`2H
V9P0UIFE0080TY:B00<0Shn?08f=S@2:RXX00P28R8P01026QXH0Q8B408:2PP20P80207emO@0307]k
N`1iNGT0MgMg0080MGEe00<0Lg=c075aL@1_Kfl00P1]KFd00`1[Jf/0JVYZ06QXJ00206IVIP0306AT
I01RHV80HF5Q0080GemO00@0GUiN05eMG@1NGUh0GemO0P1RHV800`1YJFT0N7Qh0:NWY`0<0:NWY`80
oooo00<000000?ooo`3oool0903oool002l0oooo0`0000030?ooo`030000003oool0oooo00D00000
1@3oool200000080oooo2P2WYjL01026QXH0IFEU05UIF@1CDe<4055AD@0605=CD`1DE5@0E5AD05IF
EP1HF5P0FUYJ0P1LG5`00`1OGel0HF5Q06=SH`0206EUI@0306MWI`1ZJVX0K6a/0080KVi^00@0L71`
079bLP1dM7@0MWIf0P1hN7P00`1jNWX0O7al07inOP020820P00308>3P`25QHD0QhN70080RHV900<0
S8b<08j>SP2ATI400P2CTi<0102FUYH0VYZJ09fMW@2QXJ420:FUY@030:ZZZP2_[jl0][Jf0080_Kfm
00<0a/K60=3@d03MgMd00P3]kNd:0?ooo`/0YjNW2P3oool00`3]kNd0gMgM0=3@d0020<K6aP040;fm
_@2f][H0[jn_0:ZZZP80YJFU00<0XJ6Q09fMW@2JVYX00P2FUYH00`2CTi<0TI6A08j>SP0208b<S003
08V9R@27QhL0QHF50080Ph>300@0P82007inOP1lO7`0NWYj0P1hN7P00`1fMWH0M7Ad079bLP02071`
L00306i^KP1/K6`0JVYZ0080IfMW00<0IFEU06=SH`1QHF400P1OGel00`1LG5`0FUYJ05QHF00205IF
EP0305ADE01CDe<0DE5A00<0DE5A00<0De=C05UIF@1UIFD00P26QXH:0:NWY`030?ooo`0000000000
02H0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`070?oo
o`040000003oool0oooo0?ooo`X0YjNW00@0QXJ606EUI@1IFET0De=C101ADE401P1CDe<0E5AD05AD
E01FEUH0F5QH05YJFP80G5aL00<0GemO065QH@1SHf<00P1UIFD00`1WIfL0JVYZ06a/K00206i^KP04
071`L01bLW80M7Ad07IfMP80N7Qh00<0NWYj07alO01nOWh00P20P8000`23Ph<0QHF508N7Q`0208V9
R@0308b<S02>SXh0TI6A0080Ti>C00@0UYJF09ZJVP2MWId0XJ6Q0P2UYJD00`2ZZZX0[jn_0;Jf]P02
0;fm_@030<K6aP3@d=00gMgM0080kNg]2P3oool;0:NWY`X0oooo00<0kNg]0=gMg@3@d=000P36a/H0
102m_Kd0][Jf0:n_[`2ZZZX20:FUY@030:6QX@2MWId0VYZJ0080UYJF00<0Ti>C096AT@2>SXh00P2<
S8`00`29RHT0QhN708F5Q@0208>3P`040820P01nOWh0O7al07YjNP80N7Qh00<0MWIf07AdM01bLW80
0P1`L7000`1^KVh0K6a/06YZJP0206MWI`0306EUI@1SHf<0HF5Q0080GemO00<0G5aL05YJFP1HF5P0
0P1FEUH00`1DE5@0De=C055AD@03055AD@0305=CD`1IFET0IFEU0080QXJ62P2WYjL20?ooo`030000
003oool0oooo02@0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo
0?ooo`070?ooo`040000003oool0oooo0?ooo`X0YjNW00@0QXJ606EUI@1IFET0De=C101ADE401P1C
De<0E5AD05ADE01FEUH0F5QH05YJFP80G5aL00<0GemO065QH@1SHf<00P1UIFD00`1WIfL0JVYZ06a/
K00206i^KP04071`L01bLW80M7Ad07IfMP80N7Qh00<0NWYj07alO01nOWh00P20P8000`23Ph<0QHF5
08N7Q`0208V9R@0308b<S02>SXh0TI6A0080Ti>C00@0UYJF09ZJVP2MWId0XJ6Q0P2UYJD00`2ZZZX0
[jn_0;Jf]P020;fm_@030<K6aP3@d=00gMgM0080kNg]2P3oool;0:NWY`X0oooo00<0kNg]0=gMg@3@
d=000P36a/H0102m_Kd0][Jf0:n_[`2ZZZX20:FUY@030:6QX@2MWId0VYZJ0080UYJF00<0Ti>C096A
T@2>SXh00P2<S8`00`29RHT0QhN708F5Q@0208>3P`040820P01nOWh0O7al07YjNP80N7Qh00<0MWIf
07AdM01bLW800P1`L7000`1^KVh0K6a/06YZJP0206MWI`0306EUI@1SHf<0HF5Q0080GemO00<0G5aL
05YJFP1HF5P00P1FEUH00`1DE5@0De=C055AD@03055AD@0305=CD`1IFET0IFEU0080QXJ62P2WYjL2
0?ooo`030000003oool0oooo02@0oooo000V0?ooo`L0000000<0oooo0000003oool00P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo0P0000020?ooo`P0YjNW0P1`L7000`1C
De<0B4Q804=3@`030492@P0304A4A016ATH0B4Q80080Bd];00<0CDe=051@D01BDU800P1EEED00`1G
EeL0FUYJ05aLG00205mOG`03065QH@1TI6@0IVIV0080J6QX00@0JVYZ06a/K01_Kfl0LG5a0P1cLg<0
0`1eMGD0MgMg07UiN@0207]kN`0307emO@1oOgl0PH610080Ph>300<0QHF508R8R02:RXX00P2<S8`0
102?Shl0TY:B09BDU02GUiL209^KV`0309nOW`2SXj<0YjNW0080[Jf]00<0];Bd0;^k^`35aLD00P3A
dM400`3Ph>00m?Cd0?ooo`080?ooo`P0YjNW2@3oool01P3dm?@0h>3P0>3Ph03AdM40aLG50;^k^`80
];Bd00@0[Jf]0:NWY`2SXj<0WinO0P2KVi/00`2GUiL0U9BD09:BTP0208n?S`0308b<S02:RXX0R8R8
0080QHF500<0Ph>30861P@1oOgl00P1mOGd0101kNg/0NGUi07MgM`1eMGD207=cL`03075aL@1_Kfl0
K6a/0080JVYZ00<0J6QX06IVIP1TI6@00P1QHF400`1OGel0G5aL05YJFP0205MGE`0305EEE@1BDU80
D51@0080CDe=00@0Bd];04Q8B016ATH0A4A40`12@T801@13@d<0B4Q805=CD`1CDe<0L71`00T0YjNW
00<0oooo0000000000009P3oool002h0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000
003oool0oooo00D0oooo00@000000?ooo`3oool0oooo202WYjL2071`L00305=CD`18B4P0@d=300<0
@T9200<0A4A404I6AP18B4P00P1;Bd/00`1=CDd0D51@059BDP0205EEE@0305MGE`1JFUX0G5aL0080
GemO00<0HF5Q06ATI01VIVH00P1XJ6P0101ZJVX0K6a/06m_K`1aLG4207=cL`0307EeM@1gMgL0NGUi
0080Ng]k00<0OGem07moO`21PH400P23Ph<00`25QHD0R8R808Z:RP0208b<S00408n?S`2BTY80U9BD
09NGU`80Vi^K00<0WinO0:>SX`2WYjL00P2][Jd00`2d];@0^k^k0<G5a@020=7Ad@030>3Ph03dm?@0
oooo00P0oooo202WYjL90?ooo`060?Cdm03Ph>00h>3P0=7Ad@35aLD0^k^k0P2d];@0102][Jd0YjNW
0:>SX`2OWil209^KV`0309NGU`2DU9@0TY:B0080Shn?00<0S8b<08Z:RP28R8P00P25QHD00`23Ph<0
PH6107moO`0207emO@0407]kN`1iNGT0MgMg07EeM@80Lg=c00<0LG5a06m_K`1/K6`00P1ZJVX00`1X
J6P0IVIV06ATI002065QH@0305mOG`1LG5`0FUYJ0080EeMG00<0EEEE059BDP1@D5000P1=CDd0101;
Bd/0B4Q804I6AP14A4@30492@P0504=3@`18B4P0De=C05=CD`1`L7002@2WYjL20?ooo`030000003o
ool0oooo02@0oooo000^0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?oo
o`040?ooo`8000000P3oool70:NWY`04061PH010@400@41003De=@80<C4a00H0<S8b03@d=00d=3@0
=cLg03Xj>P0m?Cd20410@00304=3@`17AdL0BTY:0080CDe=00<0D51@059BDP1EEED00P1HF5P00`1J
FUX0GEeM05mOG`02069RHP0406ATI01VIVH0JFUY06][J`80KFe]00<0Kfm_075aL@1cLg<00P1fMWH0
0`1hN7P0NWYj07alO00207inOP030820P022PX80Q8B40080QXJ600@0R8R808Z:RP2=SHd0Shn?0P2B
TY800`2DU9@0UiNG09^KV`0209nOW`030:>SX`2XZ:P0[Zj^0080][Jf00<0`<300<g=c@3Ng]h00P3f
m_H70?ooo`H0YjNW203oool00`3fm_H0g]kN0<g=c@020<30`0030;Jf]P2^[Zh0Z:RX0080Xj>S00@0
WinO09^KV`2GUiL0U9BD0P2BTY800`2?Shl0SHf=08Z:RP0208R8R00308J6QP24Q8@0PX:20080P820
00<0OWin07alO01jNWX00P1hN7P0101fMWH0Lg=c075aL@1_Kfl206e]K@0306][J`1YJFT0IVIV0080
I6AT00<0HV9R05mOG`1MGEd00P1JFUX00`1HF5P0EEEE059BDP02051@D00304e=C@1:BTX0AdM70080
@d=300@0@41003dm?@0j>SX0=cLg0P0d=3@00`0b<S80<C4a034a<@0203De=@030410@01PH600YjNW
00L0YjNW00<0oooo0000000000009P3oool002h0oooo00D000000?ooo`3oool0oooo000000090?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo1`2WYjL0101PH600@4100410@00e
=CD2034a<@06038b<P0d=3@0=3@d03Lg=`0j>SX0?Cdm0P10@4000`13@d<0AdM704Y:BP0204e=C@03
051@D01BDU80EEEE0080F5QH00<0FUYJ05eMG@1OGel00P1RHV80101TI6@0IVIV06UYJ@1[Jf/206e]
K@0306m_K`1aLG40Lg=c0080MWIf00<0N7Qh07YjNP1lO7`00P1nOWh00`20P800PX:208B4Q00208J6
QP0408R8R02:RXX0SHf=08n?S`80TY:B00<0U9BD09NGU`2KVi/00P2OWil00`2SXj<0Z:RX0:j^[P02
0;Jf]P030<30`03=cLd0g]kN0080m_Kf1`3oool60:NWY`P0oooo00<0m_Kf0=kNgP3=cLd00P30`<00
0`2f][H0[Zj^0:RXZ0020:>SX`0409nOW`2KVi/0UiNG09BDU080TY:B00<0Shn?08f=S@2:RXX00P28
R8P00`26QXH0Q8B408:2PP020820P00307inOP1lO7`0NWYj0080N7Qh00@0MWIf07=cL`1aLG40Kfm_
0P1]KFd00`1[Jf/0JFUY06IVIP0206ATI003069RHP1OGel0GEeM0080FUYJ00<0F5QH05EEE@1BDU80
0P1@D5000`1=CDd0BTY:04M7A`0204=3@`040410@00m?Cd0>SXj03Lg=`80=3@d00<0<S8b034a<@0a
<C400P0e=CD00`10@400H61P0:NWY`070:NWY`80oooo00<000000?ooo`3oool0903oool002h0oooo
00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0?ooo`0000001@3oool20000
0080oooo1P2WYjL0201EEED0:b/[01lO7`0O7al06a/K01`L700N7Qh08B4Q0P0U9BD00`0Y:BT0;Bd]
034a<@0203De=@0303Ti>@0l?3`0@4100080@d=300<0AdM704Y:BP1=CDd00P1@D5000`1CDe<0EUIF
05QHF00205]KF`0405iNGP1PH600HV9R06EUI@80IfMW00<0JFUY06a/K01^KVh00P1`L7000`1bLW80
M7Ad07IfMP0207QhN00307YjNP1lO7`0OWin0080P82000@0PX:208B4Q026QXH0R8R80P2:RXX00`2<
S8`0SXj>096AT@0209>CT`0309JFUP2IVIT0W9bL0080XJ6Q00<0YJFU0:b/[02d];@00P2o_kl00`3@
d=00jNWY0?ooo`050?ooo`@0YjNW1P3oool01P3YjNT0d=3@0=3@d02o_kl0];Bd0:b/[080YJFU00<0
XJ6Q09bLW02IVIT00P2FUYH0102CTi<0TI6A08j>SP2<S8`208Z:RP0308R8R026QXH0Q8B40080PX:2
00<0P82007inOP1lO7`00P1jNWX00`1hN7P0MWIf07AdM002079bLP04071`L01^KVh0K6a/06UYJ@80
IfMW00<0IFEU069RHP1PH6000P1NGUh00`1KFe/0F5QH05IFEP0205=CD`03051@D01=CDd0BTY:0080
AdM700<0@d=30410@00l?3`00P0i>CT0100e=CD0<C4a02d];@0Y:BT202DU9@03024Q8@0N7Qh071`L
00806a/K00<07alO02/[:`1EEED01`2WYjL00`3oool000000000000V0?ooo`00;`3oool3000000L0
oooo0`0000060?ooo`040000003oool0oooo0?ooo`H0YjNW00P0EEEE02/[:`0O7al07alO01/K6`0L
71`07QhN024Q8@809BDU00<0:BTY02d];@0a<C400P0e=CD00`0i>CT0?3`l0410@00204=3@`0304M7
A`1:BTX0CDe=0080D51@00<0De=C05IFEP1HF5P00P1KFe/0101NGUh0H61P069RHP1UIFD206MWI`03
06UYJ@1/K6`0KVi^0080L71`00<0LW9b07AdM01fMWH00P1hN7P00`1jNWX0O7al07inOP020820P004
08:2PP24Q8@0QXJ608R8R080RXZ:00<0S8b<08j>SP2ATI400P2CTi<00`2FUYH0VIVI09bLW0020:6Q
X@030:FUY@2/[:`0];Bd0080_kno00<0d=3@0>WYj@3oool01@3oool40:NWY`H0oooo00H0jNWY0=3@
d03@d=00_kno0;Bd]02/[:`20:FUY@030:6QX@2LW9`0VIVI0080UYJF00@0Ti>C096AT@2>SXh0S8b<
0P2:RXX00`28R8P0QXJ608B4Q00208:2PP030820P01nOWh0O7al0080NWYj00<0N7Qh07IfMP1dM7@0
0P1bLW80101`L700KVi^06a/K01YJFT206MWI`0306EUI@1RHV80H61P0080GUiN00<0Fe]K05QHF01F
EUH00P1CDe<00`1@D500CDe=04Y:BP0204M7A`0304=3@`10@400?3`l0080>CTi00@0=CDe034a<@0]
;Bd0:BTY0P0U9BD00`0Q8B407QhN01`L700201/K6`0301lO7`0[:b/0EEEE00L0YjNW0P3oool00`00
0000oooo0?ooo`0T0?ooo`00>@3oool3000000H0oooo0P0000020?ooo`H0YjNW00P0EEEE02/[:`0O
7al07alO01/K6`0L71`07QhN024Q8@809BDU00<0:BTY02d];@0a<C400P0e=CD00`0i>CT0?3`l0410
@00204=3@`0304M7A`1:BTX0CDe=0080D51@00<0De=C05IFEP1HF5P00P1KFe/0101NGUh0H61P069R
HP1UIFD206MWI`0306UYJ@1/K6`0KVi^0080L71`00<0LW9b07AdM01fMWH00P1hN7P00`1jNWX0O7al
07inOP020820P00408:2PP24Q8@0QXJ608R8R080RXZ:00<0S8b<08j>SP2ATI400P2CTi<00`2FUYH0
VIVI09bLW0020:6QX@030:FUY@2/[:`0];Bd0080_kno00<0d=3@0>WYj@3oool01@3oool40:NWY`H0
oooo00H0jNWY0=3@d03@d=00_kno0;Bd]02/[:`20:FUY@030:6QX@2LW9`0VIVI0080UYJF00@0Ti>C
096AT@2>SXh0S8b<0P2:RXX00`28R8P0QXJ608B4Q00208:2PP030820P01nOWh0O7al0080NWYj00<0
N7Qh07IfMP1dM7@00P1bLW80101`L700KVi^06a/K01YJFT206MWI`0306EUI@1RHV80H61P0080GUiN
00<0Fe]K05QHF01FEUH00P1CDe<00`1@D500CDe=04Y:BP0204M7A`0304=3@`10@400?3`l0080>CTi
00@0=CDe034a<@0];Bd0:BTY0P0U9BD00`0Q8B407QhN01`L700201/K6`0301lO7`0[:b/0EEEE00L0
YjNW00<0oooo0000000000009P3oool003P0oooo00D000000?ooo`3oool0oooo000000050?ooo`04
0000003oool0oooo0?ooo`D0YjNW00<0GEeM01@D50030`<00P00000010010@401@D500X:2P0?3`l2
01@D500301TI6@0N7Qh08b<S0080:2PX00<0;2`/034a<@0e=CD00P0i>CT00`0l?3`0@41004A4A002
04M7A`0304Y:BP1=CDd0D51@0080De=C00@0EUIF05UIF@1KFe/0GUiN0P1PH6000`1SHf<0IFEU06QX
J00206YZJP0306a/K01^KVh0LG5a0080Lg=c00<0MGEe07MgM`1iNGT00P1kNg/0101mOGd0Ogmo0861
P@22PX8208B4Q00308J6QP28R8P0RXZ:0080S8b<00<0SXj>08n?S`2ATI400P2CTi<00`2EUID0V9RH
09ZJVP0209fMW@030:6QX@2UYJD0[Jf]0080^KVi00@0dm?C0?ooo`3oool0oooo0P2WYjL30?ooo`80
dm?C00<0^KVi0:f][@2UYJD00P2QXJ400`2MWId0VYZJ09RHV00209FEU@0309>CT`2ATI40Shn?0080
SXj>00@0S8b<08Z:RP28R8P0QXJ60P24Q8@00`22PX80PH6107moO`0207emO@0307]kN`1iNGT0MgMg
0080MGEe00<0Lg=c075aL@1^KVh00P1/K6`0101ZJVX0J6QX06EUI@1SHf<2061PH00305iNGP1KFe/0
FEUI0080EUIF00<0De=C051@D01=CDd00P1:BTX00`17AdL0A4A40410@00203`l?00303Ti>@0e=CD0
<C4a0080;2`/00@0:2PX02<S8`0N7Qh06ATI0P0D51@00`0?3`l02PX:00D51@0200410@0300000003
0`<051@D0080GEeM1@2WYjL20?ooo`030000003oool0oooo02@0oooo000h0?ooo`050000003oool0
oooo0?ooo`0000001@3oool200000080oooo1@2WYjL00`1MGEd051@D00<30`020000000400410@05
1@D02PX:00l?3`8051@D00<06ATI01hN7P0S8b<00P0X:2P00`0/;2`0<C4a03De=@0203Ti>@0303`l
?010@400A4A40080AdM700<0BTY:04e=C@1@D5000P1CDe<0101FEUH0FEUI05]KF`1NGUh2061PH003
06=SH`1UIFD0J6QX0080JVYZ00<0K6a/06i^KP1aLG400P1cLg<00`1eMGD0MgMg07UiN@0207]kN`04
07emO@1oOgl0PH6108:2PP80Q8B400<0QXJ608R8R02:RXX00P2<S8`00`2>SXh0Shn?096AT@0209>C
T`0309FEU@2HV9P0VYZJ0080WIfM00<0XJ6Q0:FUY@2][Jd00P2i^KT0103Cdm<0oooo0?ooo`3oool2
0:NWY`<0oooo0P3Cdm<00`2i^KT0[Jf]0:FUY@020:6QX@0309fMW@2JVYX0V9RH0080UIFE00<0Ti>C
096AT@2?Shl00P2>SXh0102<S8`0RXZ:08R8R026QXH208B4Q00308:2PP21PH40Ogmo0080OGem00<0
Ng]k07UiN@1gMgL00P1eMGD00`1cLg<0LG5a06i^KP0206a/K00406YZJP1XJ6P0IFEU06=SH`80H61P
00<0GUiN05]KF`1IFET00P1FEUH00`1CDe<0D51@04e=C@0204Y:BP0304M7A`14A4@0@4100080?3`l
00<0>CTi03De=@0a<C400P0/;2`0100X:2P08b<S01hN7P0I6AT201@D500300l?3`0:2PX01@D50080
0@4100<0000000<30`0D51@00P1MGEd50:NWY`030?ooo`000000000002H0oooo000h0?ooo`050000
003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3oool50:NWY`0305eMG@0D51@00`<3
0080000000@00@4100D51@0:2PX03`l?0P0D51@00`0I6AT07QhN02<S8`0202PX:00302`/;00a<C40
=CDe0080>CTi00<0?3`l0410@014A4@00P17AdL00`1:BTX0CDe=051@D00205=CD`0405IFEP1IFET0
Fe]K05iNGP80H61P00<0Hf=S06EUI@1XJ6P00P1ZJVX00`1/K6`0KVi^075aL@0207=cL`0307EeM@1g
MgL0NGUi0080Ng]k00@0OGem07moO`21PH40PX:20P24Q8@00`26QXH0R8R808Z:RP0208b<S00308j>
SP2?Shl0TI6A0080Ti>C00<0UIFE09RHV02JVYX00P2MWId00`2QXJ40YJFU0:f][@020;Vi^@040=?C
d`3oool0oooo0?ooo`80YjNW0`3oool20=?Cd`030;Vi^@2][Jd0YJFU0080XJ6Q00<0WIfM09ZJVP2H
V9P00P2EUID00`2CTi<0TI6A08n?S`0208j>SP0408b<S02:RXX0R8R808J6QP80Q8B400<0PX:20861
P@1oOgl00P1mOGd00`1kNg/0NGUi07MgM`0207EeM@0307=cL`1aLG40KVi^0080K6a/00@0JVYZ06QX
J01UIFD0Hf=S0P1PH6000`1NGUh0Fe]K05UIF@0205IFEP0305=CD`1@D500CDe=0080BTY:00<0AdM7
04A4A010@4000P0l?3`00`0i>CT0=CDe034a<@0202`/;00402PX:00S8b<07QhN01TI6@8051@D00<0
3`l?00X:2P051@D00P010@400`0000000`<301@D500205eMG@D0YjNW0P3oool00`000000oooo0?oo
o`0T0?ooo`00>03oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo
1@2WYjL00`1MGEd051@D00<30`020000000400410@051@D02PX:00l?3`8051@D00<06ATI01hN7P0S
8b<00P0X:2P00`0/;2`0<C4a03De=@0203Ti>@0303`l?010@400A4A40080AdM700<0BTY:04e=C@1@
D5000P1CDe<0101FEUH0FEUI05]KF`1NGUh2061PH00306=SH`1UIFD0J6QX0080JVYZ00<0K6a/06i^
KP1aLG400P1cLg<00`1eMGD0MgMg07UiN@0207]kN`0407emO@1oOgl0PH6108:2PP80Q8B400<0QXJ6
08R8R02:RXX00P2<S8`00`2>SXh0Shn?096AT@0209>CT`0309FEU@2HV9P0VYZJ0080WIfM00<0XJ6Q
0:FUY@2][Jd00P2i^KT0103Cdm<0oooo0?ooo`3oool20:NWY`<0oooo0P3Cdm<00`2i^KT0[Jf]0:FU
Y@020:6QX@0309fMW@2JVYX0V9RH0080UIFE00<0Ti>C096AT@2?Shl00P2>SXh0102<S8`0RXZ:08R8
R026QXH208B4Q00308:2PP21PH40Ogmo0080OGem00<0Ng]k07UiN@1gMgL00P1eMGD00`1cLg<0LG5a
06i^KP0206a/K00406YZJP1XJ6P0IFEU06=SH`80H61P00<0GUiN05]KF`1IFET00P1FEUH00`1CDe<0
D51@04e=C@0204Y:BP0304M7A`14A4@0@4100080?3`l00<0>CTi03De=@0a<C400P0/;2`0100X:2P0
8b<S01hN7P0I6AT201@D500300l?3`0:2PX01@D500800@4100<0000000<30`0D51@00P1MGEd50:NW
Y`80oooo00<000000?ooo`3oool0903oool003P0oooo00D000000?ooo`3oool0oooo000000050?oo
o`8000000P3oool60:NWY`0805EEE@0[:b/07alO01lO7`0K6a/071`L01hN7P0Q8B4202DU9@0302TY
:@0];Bd0<C4a0080=CDe00<0>CTi03`l?010@4000P13@d<00`17AdL0BTY:04e=C@02051@D00305=C
D`1FEUH0F5QH0080Fe]K00@0GUiN061PH01RHV80IFEU0P1WIfL00`1YJFT0K6a/06i^KP02071`L003
079bLP1dM7@0MWIf0080N7Qh00<0NWYj07alO01nOWh00P20P8001022PX80Q8B408J6QP28R8P208Z:
RP0308b<S02>SXh0TI6A0080Ti>C00<0UYJF09VIV@2LW9`00P2QXJ400`2UYJD0[:b/0;Bd]0020;no
_`030=3@d03YjNT0oooo00D0oooo102WYjL60?ooo`060>WYj@3@d=00d=3@0;no_`2d];@0[:b/0P2U
YJD00`2QXJ40W9bL09VIV@0209JFUP0409>CT`2ATI40SXj>08b<S080RXZ:00<0R8R808J6QP24Q8@0
0P22PX800`20P800OWin07alO00207YjNP0307QhN01fMWH0M7Ad0080LW9b00@0L71`06i^KP1/K6`0
JFUY0P1WIfL00`1UIFD0HV9R061PH00205iNGP0305]KF`1HF5P0EUIF0080De=C00<0D51@04e=C@1:
BTX00P17AdL00`13@d<0@41003`l?00203Ti>@0403De=@0a<C40;Bd]02TY:@809BDU00<08B4Q01hN
7P0L71`00P0K6a/00`0O7al0:b/[05EEE@070:NWY`030?ooo`000000000002H0oooo000h0?ooo`05
0000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3oool60:NWY`0805EEE@0[:b/0
7alO01lO7`0K6a/071`L01hN7P0Q8B4202DU9@0302TY:@0];Bd0<C4a0080=CDe00<0>CTi03`l?010
@4000P13@d<00`17AdL0BTY:04e=C@02051@D00305=CD`1FEUH0F5QH0080Fe]K00@0GUiN061PH01R
HV80IFEU0P1WIfL00`1YJFT0K6a/06i^KP02071`L003079bLP1dM7@0MWIf0080N7Qh00<0NWYj07al
O01nOWh00P20P8001022PX80Q8B408J6QP28R8P208Z:RP0308b<S02>SXh0TI6A0080Ti>C00<0UYJF
09VIV@2LW9`00P2QXJ400`2UYJD0[:b/0;Bd]0020;no_`030=3@d03YjNT0oooo00D0oooo102WYjL6
0?ooo`060>WYj@3@d=00d=3@0;no_`2d];@0[:b/0P2UYJD00`2QXJ40W9bL09VIV@0209JFUP0409>C
T`2ATI40SXj>08b<S080RXZ:00<0R8R808J6QP24Q8@00P22PX800`20P800OWin07alO00207YjNP03
07QhN01fMWH0M7Ad0080LW9b00@0L71`06i^KP1/K6`0JFUY0P1WIfL00`1UIFD0HV9R061PH00205iN
GP0305]KF`1HF5P0EUIF0080De=C00<0D51@04e=C@1:BTX00P17AdL00`13@d<0@41003`l?00203Ti
>@0403De=@0a<C40;Bd]02TY:@809BDU00<08B4Q01hN7P0L71`00P0K6a/00`0O7al0:b/[05EEE@07
0:NWY`80oooo00<000000?ooo`3oool0903oool003P0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`8000000P3oool70:NWY`04061PH010@400@41003De=@80<C4a00H0<S8b03@d=00d=3@0=cLg
03Xj>P0m?Cd20410@00304=3@`17AdL0BTY:0080CDe=00<0D51@059BDP1EEED00P1HF5P00`1JFUX0
GEeM05mOG`02069RHP0406ATI01VIVH0JFUY06][J`80KFe]00<0Kfm_075aL@1cLg<00P1fMWH00`1h
N7P0NWYj07alO00207inOP030820P022PX80Q8B40080QXJ600@0R8R808Z:RP2=SHd0Shn?0P2BTY80
0`2DU9@0UiNG09^KV`0209nOW`030:>SX`2XZ:P0[Zj^0080][Jf00<0`<300<g=c@3Ng]h00P3fm_H7
0?ooo`H0YjNW203oool00`3fm_H0g]kN0<g=c@020<30`0030;Jf]P2^[Zh0Z:RX0080Xj>S00@0WinO
09^KV`2GUiL0U9BD0P2BTY800`2?Shl0SHf=08Z:RP0208R8R00308J6QP24Q8@0PX:20080P82000<0
OWin07alO01jNWX00P1hN7P0101fMWH0Lg=c075aL@1_Kfl206e]K@0306][J`1YJFT0IVIV0080I6AT
00<0HV9R05mOG`1MGEd00P1JFUX00`1HF5P0EEEE059BDP02051@D00304e=C@1:BTX0AdM70080@d=3
00@0@41003dm?@0j>SX0=cLg0P0d=3@00`0b<S80<C4a034a<@0203De=@030410@01PH600YjNW00L0
YjNW00<0oooo0000000000009P3oool003T0oooo0`0000060?ooo`040000003oool0oooo0?ooo`L0
YjNW00@0H61P0410@010@400=CDe0P0a<C401P0b<S80=3@d03@d=00g=cL0>SXj03dm?@80@41000<0
@d=304M7A`1:BTX00P1=CDd00`1@D500DU9B05EEE@0205QHF00305YJFP1MGEd0GemO0080HV9R00@0
I6AT06IVIP1YJFT0Jf][0P1]KFd00`1_Kfl0LG5a07=cL`0207IfMP0307QhN01jNWX0O7al0080OWin
00<0P82008:2PP24Q8@00P26QXH01028R8P0RXZ:08f=S@2?Shl209:BTP0309BDU02GUiL0Vi^K0080
WinO00<0Xj>S0:RXZ02^[Zh00P2f][H00`30`<00cLg=0=kNgP020?KfmPL0oooo1P2WYjL80?ooo`03
0?KfmP3Ng]h0cLg=0080`<3000<0][Jf0:j^[P2XZ:P00P2SXj<0102OWil0Vi^K09NGU`2DU9@209:B
TP0308n?S`2=SHd0RXZ:0080R8R800<0QXJ608B4Q022PX800P20P8000`1nOWh0O7al07YjNP0207Qh
N00407IfMP1cLg<0LG5a06m_K`80KFe]00<0Jf][06UYJ@1VIVH00P1TI6@00`1RHV80GemO05eMG@02
05YJFP0305QHF01EEED0DU9B0080D51@00<0CDe=04Y:BP17AdL00P13@d<01010@400?Cdm03Xj>P0g
=cL203@d=003038b<P0a<C40<C4a0080=CDe00<0@410061PH02WYjL01`2WYjL20?ooo`030000003o
ool0oooo02@0oooo000_0?ooo`<000000`3oool00`000000oooo0?ooo`05000000D0oooo0P000002
0?ooo`L0YjNW00@0H61P0410@010@400=CDe0P0a<C401P0b<S80=3@d03@d=00g=cL0>SXj03dm?@80
@41000<0@d=304M7A`1:BTX00P1=CDd00`1@D500DU9B05EEE@0205QHF00305YJFP1MGEd0GemO0080
HV9R00@0I6AT06IVIP1YJFT0Jf][0P1]KFd00`1_Kfl0LG5a07=cL`0207IfMP0307QhN01jNWX0O7al
0080OWin00<0P82008:2PP24Q8@00P26QXH01028R8P0RXZ:08f=S@2?Shl209:BTP0309BDU02GUiL0
Vi^K0080WinO00<0Xj>S0:RXZ02^[Zh00P2f][H00`30`<00cLg=0=kNgP020?KfmPL0oooo1P2WYjL8
0?ooo`030?KfmP3Ng]h0cLg=0080`<3000<0][Jf0:j^[P2XZ:P00P2SXj<0102OWil0Vi^K09NGU`2D
U9@209:BTP0308n?S`2=SHd0RXZ:0080R8R800<0QXJ608B4Q022PX800P20P8000`1nOWh0O7al07Yj
NP0207QhN00407IfMP1cLg<0LG5a06m_K`80KFe]00<0Jf][06UYJ@1VIVH00P1TI6@00`1RHV80GemO
05eMG@0205YJFP0305QHF01EEED0DU9B0080D51@00<0CDe=04Y:BP17AdL00P13@d<01010@400?Cdm
03Xj>P0g=cL203@d=003038b<P0a<C40<C4a0080=CDe00<0@410061PH02WYjL01`2WYjL00`3oool0
00000000000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3o
ool01`3oool010000000oooo0?ooo`3oool80:NWY`80L71`00<0De=C04Q8B013@d<00`12@T800`14
A4@0ATI604Q8B00204];B`0304e=C@1@D500DU9B0080EEEE00<0EeMG05YJFP1LG5`00P1OGel00`1Q
HF40I6AT06IVIP0206QXJ00406YZJP1/K6`0Kfm_075aL@80Lg=c00<0MGEe07MgM`1iNGT00P1kNg/0
0`1mOGd0Ogmo0861P@0208>3P`0308F5Q@28R8P0RXZ:0080S8b<00@0Shn?09:BTP2DU9@0UiNG0P2K
Vi/00`2OWil0Xj>S0:NWY`020:f][@030;Bd]02k^k/0aLG50080dM7A00<0h>3P0?Cdm03oool0203o
ool80:NWY`T0oooo00H0m?Cd0>3Ph03Ph>00dM7A0<G5a@2k^k/20;Bd]0040:f][@2WYjL0Xj>S09nO
W`80Vi^K00<0UiNG09BDU02BTY800P2?Shl00`2<S8`0RXZ:08R8R00208F5Q@0308>3P`21PH40Ogmo
0080OGem00@0Ng]k07UiN@1gMgL0MGEe0P1cLg<00`1aLG40Kfm_06a/K00206YZJP0306QXJ01VIVH0
I6AT0080HF5Q00<0GemO05aLG01JFUX00P1GEeL00`1EEED0DU9B051@D00204e=C@0404];B`18B4P0
ATI604A4A0<0@T9200D0@d=304Q8B01CDe<0De=C071`L0090:NWY`80oooo00<000000?ooo`3oool0
903oool002h0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00L0oooo
0P0000020?ooo`P0YjNW0P1`L7000`1CDe<0B4Q804=3@`030492@P0304A4A016ATH0B4Q80080Bd];
00<0CDe=051@D01BDU800P1EEED00`1GEeL0FUYJ05aLG00205mOG`03065QH@1TI6@0IVIV0080J6QX
00@0JVYZ06a/K01_Kfl0LG5a0P1cLg<00`1eMGD0MgMg07UiN@0207]kN`0307emO@1oOgl0PH610080
Ph>300<0QHF508R8R02:RXX00P2<S8`0102?Shl0TY:B09BDU02GUiL209^KV`0309nOW`2SXj<0YjNW
0080[Jf]00<0];Bd0;^k^`35aLD00P3AdM400`3Ph>00m?Cd0?ooo`080?ooo`P0YjNW2@3oool01P3d
m?@0h>3P0>3Ph03AdM40aLG50;^k^`80];Bd00@0[Jf]0:NWY`2SXj<0WinO0P2KVi/00`2GUiL0U9BD
09:BTP0208n?S`0308b<S02:RXX0R8R80080QHF500<0Ph>30861P@1oOgl00P1mOGd0101kNg/0NGUi
07MgM`1eMGD207=cL`03075aL@1_Kfl0K6a/0080JVYZ00<0J6QX06IVIP1TI6@00P1QHF400`1OGel0
G5aL05YJFP0205MGE`0305EEE@1BDU80D51@0080CDe=00@0Bd];04Q8B016ATH0A4A40`12@T801@13
@d<0B4Q805=CD`1CDe<0L71`00T0YjNW00<0oooo0000000000009P3oool002h0oooo00D000000?oo
o`3oool0oooo000000060?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0oooo2P2W
YjL01026QXH0IFEU05UIF@1CDe<4055AD@0605=CD`1DE5@0E5AD05IFEP1HF5P0FUYJ0P1LG5`00`1O
Gel0HF5Q06=SH`0206EUI@0306MWI`1ZJVX0K6a/0080KVi^00@0L71`079bLP1dM7@0MWIf0P1hN7P0
0`1jNWX0O7al07inOP020820P00308>3P`25QHD0QhN70080RHV900<0S8b<08j>SP2ATI400P2CTi<0
102FUYH0VYZJ09fMW@2QXJ420:FUY@030:ZZZP2_[jl0][Jf0080_Kfm00<0a/K60=3@d03MgMd00P3]
kNd:0?ooo`/0YjNW2P3oool00`3]kNd0gMgM0=3@d0020<K6aP040;fm_@2f][H0[jn_0:ZZZP80YJFU
00<0XJ6Q09fMW@2JVYX00P2FUYH00`2CTi<0TI6A08j>SP0208b<S00308V9R@27QhL0QHF50080Ph>3
00@0P82007inOP1lO7`0NWYj0P1hN7P00`1fMWH0M7Ad079bLP02071`L00306i^KP1/K6`0JVYZ0080
IfMW00<0IFEU06=SH`1QHF400P1OGel00`1LG5`0FUYJ05QHF00205IFEP0305ADE01CDe<0DE5A00<0
DE5A00<0De=C05UIF@1UIFD00P26QXH:0:NWY`80oooo00<000000?ooo`3oool0903oool002h0oooo
00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00D0oooo0P0000020?ooo`X0
YjNW00@0QXJ606EUI@1IFET0De=C101ADE401P1CDe<0E5AD05ADE01FEUH0F5QH05YJFP80G5aL00<0
GemO065QH@1SHf<00P1UIFD00`1WIfL0JVYZ06a/K00206i^KP04071`L01bLW80M7Ad07IfMP80N7Qh
00<0NWYj07alO01nOWh00P20P8000`23Ph<0QHF508N7Q`0208V9R@0308b<S02>SXh0TI6A0080Ti>C
00@0UYJF09ZJVP2MWId0XJ6Q0P2UYJD00`2ZZZX0[jn_0;Jf]P020;fm_@030<K6aP3@d=00gMgM0080
kNg]2P3oool;0:NWY`X0oooo00<0kNg]0=gMg@3@d=000P36a/H0102m_Kd0][Jf0:n_[`2ZZZX20:FU
Y@030:6QX@2MWId0VYZJ0080UYJF00<0Ti>C096AT@2>SXh00P2<S8`00`29RHT0QhN708F5Q@0208>3
P`040820P01nOWh0O7al07YjNP80N7Qh00<0MWIf07AdM01bLW800P1`L7000`1^KVh0K6a/06YZJP02
06MWI`0306EUI@1SHf<0HF5Q0080GemO00<0G5aL05YJFP1HF5P00P1FEUH00`1DE5@0De=C055AD@03
055AD@0305=CD`1IFET0IFEU0080QXJ62P2WYjL00`3oool000000000000V0?ooo`00;P3oool01@00
0000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`3o
ool<0:NWY`0707QhN01YJFT0HV9R069RHP1OGel0GUiN05eMG@0205iNGP0305mOG`1QHF40HV9R0080
I6AT00<0IVIV06QXJ01ZJVX00P1[Jf/00`1]KFd0Kfm_075aL@0207=cL`0407EeM@1gMgL0NGUi07]k
N`80OGem00<0P82008:2PP24Q8@00P26QXH00`28R8P0RXZ:08f=S@0208n?S`0309:BTP2EUID0V9RH
0080Vi^K00@0WYjN0::RXP2VYZH0Zj^[0P2`/;000`2f][H0_;bl0<C4a0020<g=c@030=SHf03Ti>@0
m?Cd00X0oooo3P2WYjL:0?ooo`080?Cdm03Ti>@0f=SH0=SHf03=cLd0a<C40;bl_02f][H20;2`/003
0:^[Z`2VYZH0XZ:R0080WYjN00<0Vi^K09RHV02EUID00P2BTY800`2?Shl0SHf=08Z:RP0208R8R004
08J6QP24Q8@0PX:20820P080OGem00<0Ng]k07UiN@1gMgL00P1eMGD00`1cLg<0LG5a06m_K`0206e]
K@0306][J`1ZJVX0J6QX0080IVIV00<0I6AT069RHP1QHF400P1OGel0101NGUh0GEeM05iNGP1OGel2
069RHP0306UYJ@1hN7P0YjNW00`0YjNW0P3oool00`000000oooo0?ooo`0T0?ooo`00;P3oool01@00
0000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3o
ool<0:NWY`0707QhN01YJFT0HV9R069RHP1OGel0GUiN05eMG@0205iNGP0305mOG`1QHF40HV9R0080
I6AT00<0IVIV06QXJ01ZJVX00P1[Jf/00`1]KFd0Kfm_075aL@0207=cL`0407EeM@1gMgL0NGUi07]k
N`80OGem00<0P82008:2PP24Q8@00P26QXH00`28R8P0RXZ:08f=S@0208n?S`0309:BTP2EUID0V9RH
0080Vi^K00@0WYjN0::RXP2VYZH0Zj^[0P2`/;000`2f][H0_;bl0<C4a0020<g=c@030=SHf03Ti>@0
m?Cd00X0oooo3P2WYjL:0?ooo`080?Cdm03Ti>@0f=SH0=SHf03=cLd0a<C40;bl_02f][H20;2`/003
0:^[Z`2VYZH0XZ:R0080WYjN00<0Vi^K09RHV02EUID00P2BTY800`2?Shl0SHf=08Z:RP0208R8R004
08J6QP24Q8@0PX:20820P080OGem00<0Ng]k07UiN@1gMgL00P1eMGD00`1cLg<0LG5a06m_K`0206e]
K@0306][J`1ZJVX0J6QX0080IVIV00<0I6AT069RHP1QHF400P1OGel0101NGUh0GEeM05iNGP1OGel2
069RHP0306UYJ@1hN7P0YjNW00`0YjNW0P3oool00`000000oooo0?ooo`0T0?ooo`00;P3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0oooo000000050?ooo`8000000P3o
ool<0:NWY`0707QhN01YJFT0HV9R069RHP1OGel0GUiN05eMG@0205iNGP0305mOG`1QHF40HV9R0080
I6AT00<0IVIV06QXJ01ZJVX00P1[Jf/00`1]KFd0Kfm_075aL@0207=cL`0407EeM@1gMgL0NGUi07]k
N`80OGem00<0P82008:2PP24Q8@00P26QXH00`28R8P0RXZ:08f=S@0208n?S`0309:BTP2EUID0V9RH
0080Vi^K00@0WYjN0::RXP2VYZH0Zj^[0P2`/;000`2f][H0_;bl0<C4a0020<g=c@030=SHf03Ti>@0
m?Cd00X0oooo3P2WYjL:0?ooo`080?Cdm03Ti>@0f=SH0=SHf03=cLd0a<C40;bl_02f][H20;2`/003
0:^[Z`2VYZH0XZ:R0080WYjN00<0Vi^K09RHV02EUID00P2BTY800`2?Shl0SHf=08Z:RP0208R8R004
08J6QP24Q8@0PX:20820P080OGem00<0Ng]k07UiN@1gMgL00P1eMGD00`1cLg<0LG5a06m_K`0206e]
K@0306][J`1ZJVX0J6QX0080IVIV00<0I6AT069RHP1QHF400P1OGel0101NGUh0GEeM05iNGP1OGel2
069RHP0306UYJ@1hN7P0YjNW00`0YjNW00<0oooo0000000000009P3oool002l0oooo0`0000070?oo
o`<000001P3oool010000000oooo0?ooo`3oool=0:NWY`0609BDU01kNg/0Ng]k075aL@1/K6`0JVYZ
101YJFT01P1ZJVX0Jf][06][J`1]KFd0KVi^071`L080LW9b00<0Lg=c07EeM@1gMgL00P1iNGT0101k
Ng/0OGem07moO`21PH4208>3P`0308F5Q@27QhL0RHV90080Rh^;00<0SXj>092@T02CTi<00P2FUYH0
0`2HV9P0Vi^K09nOW`020::RXP040:JVYP2[Zj/0[jn_0;Fe]@80^[Zj00<0`L710<W9b@3Bd]800P3L
g=`00`3Xj>P0m_Kf0?ooo`080?oooa80YjNW2@3oool01`3fm_H0j>SX0>SXj03Lg=`0d];B0<W9b@31
`L400P2j^[X00`2e]KD0[jn_0:^[Z`020:JVYP030::RXP2OWil0Vi^K0080V9RH00<0UYJF09>CT`2@
T9000P2>SXh0102;Rh/0RHV908N7Q`25QHD208>3P`030861P@1oOgl0OGem0080Ng]k00<0NGUi07Mg
M`1eMGD00P1cLg<00`1bLW80L71`06i^KP0206e]K@0306][J`1ZJVX0JFUY00<0JFUY00<0JVYZ06a/
K01aLG400P1kNg/00`2DU9@0YjNW0:NWY`0<0:NWY`80oooo00<000000?ooo`3oool0903oool002l0
oooo0`0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool200000080
oooo3@2WYjL01P2DU9@0Ng]k07]kN`1aLG40K6a/06YZJP@0JFUY00H0JVYZ06][J`1[Jf/0KFe]06i^
KP1`L702079bLP0307=cL`1eMGD0MgMg0080NGUi00@0Ng]k07emO@1oOgl0PH610P23Ph<00`25QHD0
QhN708V9R@0208^;R`0308j>SP2@T900Ti>C0080UYJF00<0V9RH09^KV`2OWil00P2RXZ80102VYZH0
Zj^[0:n_[`2e]KD20;Zj^P030<71`@39bLT0d];B0080g=cL00<0j>SX0?KfmP3oool0203ooolB0:NW
Y`T0oooo00L0m_Kf0>SXj03Xj>P0g=cL0=;BdP39bLT0`L710080^[Zj00<0]KFe0:n_[`2[Zj/00P2V
YZH00`2RXZ80WinO09^KV`0209RHV00309JFUP2CTi<0T92@0080SXj>00@0Rh^;08V9R@27QhL0QHF5
0P23Ph<00`21PH40Ogmo07emO@0207]kN`0307UiN@1gMgL0MGEe0080Lg=c00<0LW9b071`L01^KVh0
0P1]KFd00`1[Jf/0JVYZ06UYJ@0306UYJ@0306YZJP1/K6`0LG5a0080Ng]k00<0U9BD0:NWY`2WYjL0
302WYjL00`3oool000000000000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000P0oooo
00<000000?ooo`3oool0103oool010000000oooo0?ooo`3oool@0:NWY`0309BDU022PX80NWYj0080
MWIf00<0M7Ad07=cL`1cLg<00P1cLg<00`1dM7@0MGEe07IfMP0207QhN00307UiN@1kNg/0OGem0080
OWin00@0P82008:2PP24Q8@0QXJ60P28R8P00`2:RXX0S8b<08j>SP02096AT@0309>CT`2FUYH0VIVI
0080W9bL00<0WinO0::RXP2VYZH00P2ZZZX0102^[Zh0/k>c0;Rh^02n_[h20<C4a0030<_;b`3De=@0
gMgM0080inOW00<0lo?c0?ooo`3oool01@3ooolH0:NWY`L0oooo0P3clo<0103WinL0gMgM0=CDe03;
bl/20<C4a0030;jn_P2h^;P0/k>c0080[Zj^00<0ZZZZ0:JVYP2RXZ800P2OWil00`2LW9`0VIVI09JF
UP0209>CT`04096AT@2>SXh0S8b<08Z:RP80R8R800<0QXJ608B4Q022PX800P20P8000`1nOWh0OGem
07]kN`0207UiN@0307QhN01fMWH0MGEe0080M7Ad0`1cLg<207AdM00407IfMP1jNWX0PX:209BDU140
YjNW0P3oool00`000000oooo0?ooo`0T0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000@0
oooo1P0000050?ooo`8000000P3oool@0:NWY`0309BDU022PX80NWYj0080MWIf00<0M7Ad07=cL`1c
Lg<00P1cLg<00`1dM7@0MGEe07IfMP0207QhN00307UiN@1kNg/0OGem0080OWin00@0P82008:2PP24
Q8@0QXJ60P28R8P00`2:RXX0S8b<08j>SP02096AT@0309>CT`2FUYH0VIVI0080W9bL00<0WinO0::R
XP2VYZH00P2ZZZX0102^[Zh0/k>c0;Rh^02n_[h20<C4a0030<_;b`3De=@0gMgM0080inOW00<0lo?c
0?ooo`3oool01@3ooolH0:NWY`L0oooo0P3clo<0103WinL0gMgM0=CDe03;bl/20<C4a0030;jn_P2h
^;P0/k>c0080[Zj^00<0ZZZZ0:JVYP2RXZ800P2OWil00`2LW9`0VIVI09JFUP0209>CT`04096AT@2>
SXh0S8b<08Z:RP80R8R800<0QXJ608B4Q022PX800P20P8000`1nOWh0OGem07]kN`0207UiN@0307Qh
N01fMWH0MGEe0080M7Ad0`1cLg<207AdM00407IfMP1jNWX0PX:209BDU140YjNW00<0oooo00000000
00009P3oool002h0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?oo
o`0000001P3oool010000000oooo0?ooo`3ooolB0:NWY`060::RXP2<S8`0S8b<08B4Q020P800OWin
101mOGd01P1nOWh0Ogmo07moO`20P800PH6108:2PP80Q8B400@0QXJ608N7Q`29RHT0Rh^;0P2=SHd0
0`2?Shl0TI6A09BDU00209JFUP0309VIV@2KVi/0WYjN0080XJ6Q00<0YJFU0:RXZ02/[:`00P2`/;00
102e]KD0^[Zj0;no_`35aLD20<c<c0030=?Cd`3Kfm/0hn?S0080kNg]00<0m_Kf0?ooo`3oool00P3o
ool00`3]kNd0YjNW0:NWY`0J0:NWY`80kNg]0`3oool20?KfmP040>g]k@3Shn<0fm_K0=?Cd`80c<c<
00<0aLG50;no_`2j^[X00P2e]KD00`2`/;00[:b/0:RXZ0020:FUY@030:6QX@2NWYh0Vi^K0080VIVI
00@0UYJF09BDU02ATI40Shn?0P2=SHd00`2;Rh/0RHV908N7Q`0208J6QP0308B4Q022PX80PH610080
P82000<0Ogmo07inOP1mOGd00`1mOGd01P1nOWh0P82008B4Q024Q8@0S8b<0::RXQ<0YjNW0P3oool0
0`000000oooo0?ooo`0T0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000D0oooo00@00000
0?ooo`3oool000001P3oool200000080oooo4P2WYjL01P2RXZ80S8b<08b<S024Q8@0P82007inOP@0
OGem00H0OWin07moO`1oOgl0P8200861P@22PX8208B4Q00408J6QP27QhL0RHV908^;R`80SHf=00<0
Shn?096AT@2DU9@00P2FUYH00`2IVIT0Vi^K09jNWP020:6QX@030:FUY@2XZ:P0[:b/0080/;2`00@0
]KFe0;Zj^P2o_kl0aLG50P3<c<`00`3Cdm<0fm_K0>?Sh`020>g]k@030?KfmP3oool0oooo0080oooo
00<0kNg]0:NWY`2WYjL06P2WYjL20>g]k@<0oooo0P3fm_H0103]kNd0hn?S0=_Kf`3Cdm<20<c<c003
0<G5a@2o_kl0^[Zj0080]KFe00<0/;2`0:b/[02XZ:P00P2UYJD00`2QXJ40WYjN09^KV`0209VIV@04
09JFUP2DU9@0TI6A08n?S`80SHf=00<0Rh^;08V9R@27QhL00P26QXH00`24Q8@0PX:20861P@020820
P00307moO`1nOWh0OGem00<0OGem00H0OWin0820P024Q8@0Q8B408b<S02RXZ8C0:NWY`030?ooo`00
0000000002H0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0000
00060?ooo`040000003oool0oooo0?oooa80YjNW00H0XZ:R08b<S02<S8`0Q8B40820P01nOWh407em
O@0607inOP1oOgl0Ogmo0820P021PH40PX:20P24Q8@01026QXH0QhN708V9R@2;Rh/208f=S@0308n?
S`2ATI40U9BD0080UYJF00<0VIVI09^KV`2NWYh00P2QXJ400`2UYJD0Z:RX0:b/[0020;2`/0040;Fe
]@2j^[X0_kno0<G5a@80c<c<00<0dm?C0=_Kf`3Shn<00P3]kNd00`3fm_H0oooo0?ooo`020?ooo`03
0>g]k@2WYjL0YjNW01X0YjNW0P3]kNd30?ooo`80m_Kf00@0kNg]0>?Sh`3Kfm/0dm?C0P3<c<`00`35
aLD0_kno0;Zj^P020;Fe]@030;2`/02/[:`0Z:RX0080YJFU00<0XJ6Q09jNWP2KVi/00P2IVIT0102F
UYH0U9BD096AT@2?Shl208f=S@0308^;R`29RHT0QhN70080QXJ600<0Q8B408:2PP21PH400P20P800
0`1oOgl0OWin07emO@0307emO@0607inOP20P800Q8B408B4Q02<S8`0XZ:R4`2WYjL20?ooo`030000
003oool0oooo02@0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo
000000060?ooo`8000000P3ooolF0:NWY`0509ZJVP2@T900Rh^;08^;R`28R8P01@27QhL02028R8P0
RHV908Z:RP2:RXX0S8b<08f=S@2?Shl0TI6A0P2BTY800`2DU9@0UiNG09VIV@0209^KV`0309jNWP2Q
XJ40Y:BT0080YjNW00<0ZZZZ0:j^[P2a/K400P2f][H0102j^[X0_kno0<C4a039bLT20<o?c`030=GE
e@3Kfm/0h>3P00<0i>CT00<0fm_K0:NWY`2WYjL08P2WYjL01`3Kfm/0i>CT0>CTi03Ti>@0h>3P0=_K
f`3EeMD00P3?cll00`39bLT0a<C40;no_`020;Zj^P030;Jf]P2a/K40[Zj^0080ZZZZ00<0YjNW0:BT
Y02QXJ400P2NWYh0102KVi/0VIVI09NGU`2DU9@209:BTP03096AT@2?Shl0SHf=0080S8b<00<0RXZ:
08V9R@28R8P01@27QhL208R8R00308^;R`2@T900VYZJ01L0YjNW00<0oooo0000000000009P3oool0
02h0oooo00D000000?ooo`3oool0oooo000000070?ooo`8000001P3oool010000000oooo0?ooo`3o
oolF0:NWY`0509ZJVP2@T900Rh^;08^;R`28R8P01@27QhL02028R8P0RHV908Z:RP2:RXX0S8b<08f=
S@2?Shl0TI6A0P2BTY800`2DU9@0UiNG09VIV@0209^KV`0309jNWP2QXJ40Y:BT0080YjNW00<0ZZZZ
0:j^[P2a/K400P2f][H0102j^[X0_kno0<C4a039bLT20<o?c`030=GEe@3Kfm/0h>3P00<0i>CT00<0
fm_K0:NWY`2WYjL08P2WYjL01`3Kfm/0i>CT0>CTi03Ti>@0h>3P0=_Kf`3EeMD00P3?cll00`39bLT0
a<C40;no_`020;Zj^P030;Jf]P2a/K40[Zj^0080ZZZZ00<0YjNW0:BTY02QXJ400P2NWYh0102KVi/0
VIVI09NGU`2DU9@209:BTP03096AT@2?Shl0SHf=0080S8b<00<0RXZ:08V9R@28R8P01@27QhL208R8
R00308^;R`2@T900VYZJ01L0YjNW0P3oool00`000000oooo0?ooo`0T0?ooo`00;`3oool3000000T0
oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`3ooolK0:NWY`0609RHV02DU9@0TY:B
09:BTP2ATI40T92@0`2ATI40102BTY80Ti>C09FEU@2FUYH209RHV00309ZJVP2LW9`0WYjN0080X:2P
00<0Xj>S0:FUY@2XZ:P00P2[Zj/00`2^[Zh0/K6a0;Fe]@020;Vi^@040;bl_030`<00a<C40<O7a`80
b/[:00<0c<c<0<[:bP2o_kl0;02WYjL00`2o_kl0b/[:0<c<c0020<[:bP030<O7a`34a<@0`<300080
_;bl00<0^KVi0;Fe]@2a/K400P2^[Zh00`2[Zj/0Z:RX0:FUY@020:>SX`040:2PX02NWYh0W9bL09ZJ
VP80V9RH00<0UYJF09FEU@2CTi<00P2BTY82096AT@06092@T02ATI40TI6A09:BTP2DU9@0V9RH702W
YjL20?ooo`030000003oool0oooo02@0oooo000_0?ooo`<000000`3oool010000000oooo0?ooo`3o
ool3000000H0oooo0P0000020?oooa/0YjNW00H0V9RH09BDU02BTY80TY:B096AT@2@T903096AT@04
09:BTP2CTi<0UIFE09JFUP80V9RH00<0VYZJ09bLW02NWYh00P2PX:000`2SXj<0YJFU0:RXZ0020:^[
Z`030:j^[P2a/K40]KFe0080^KVi00@0_;bl0<30`034a<@0alO70P3:b/X00`3<c<`0b/[:0;no_`0/
0:NWY`030;no_`3:b/X0c<c<0080b/[:00<0alO70<C4a030`<000P2l_;`00`2i^KT0]KFe0;6a/@02
0:j^[P030:^[Z`2XZ:P0YJFU0080Xj>S00@0X:2P09jNWP2LW9`0VYZJ0P2HV9P00`2FUYH0UIFE09>C
T`0209:BTP80TI6A00H0T92@096AT@2ATI40TY:B09BDU02HV9PL0:NWY`030?ooo`000000000002H0
oooo000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool00000
00D0oooo00@000000?ooo`3oool0oooo802WYjL0102QXJ40WIfM09bLW02LW9`209^KV`0709bLW02M
WId0WYjN09jNWP2OWil0XJ6Q0::RXP020:BTY0030:JVYP2XZ:P0Zj^[0080[Jf]00<0[jn_0;:b/P2d
];@00P2f][H20;Ng]`030;Fe]@2WYjL0YjNW03H0YjNW00L0]KFe0;Ng]`2g]kL0]kNg0;Jf]P2d];@0
/[:b0080[jn_00<0[Jf]0:^[Z`2XZ:P00P2VYZH0102TY:@0XZ:R0:6QX@2OWil209jNWP0309fMW@2L
W9`0Vi^K0080Vi^K00<0W9bL09fMW@2QXJ408@2WYjL20?ooo`030000003oool0oooo02@0oooo000^
0?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000D0oooo
0P0000020?ooob00YjNW00@0XJ6Q09fMW@2LW9`0W9bL0P2KVi/01`2LW9`0WIfM09jNWP2NWYh0WinO
0:6QX@2RXZ800P2TY:@00`2VYZH0Z:RX0:^[Z`020:f][@030:n_[`2b/[80];Bd0080][Jf0P2g]kL0
0`2e]KD0YjNW0:NWY`0f0:NWY`070;Fe]@2g]kL0]kNg0;Ng]`2f][H0];Bd0;:b/P020:n_[`030:f]
[@2[Zj/0Z:RX0080YZJV00@0Y:BT0::RXP2QXJ40WinO0P2NWYh00`2MWId0W9bL09^KV`0209^KV`03
09bLW02MWId0XJ6Q0240YjNW00<0oooo0000000000009P3oool002h0oooo00D000000?ooo`3oool0
oooo000000050?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3ooona
0:NWY`80oooo00<000000?ooo`3oool0903oool002h0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`8000000P3ooona0:NWY`030?ooo`000000
000002H0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo00000000
00060?ooo`040000003oool0oooo0?oook40YjNW0P3oool00`000000oooo0?ooo`0T0?ooo`00;P3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01`3oool200000080oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`040000003oool00000000002H0
oooo000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool00000
00D0oooo^000000V0?ooo`00;`3oool3000000L0oooo0`00003T0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00[`3oool00`000000oooo0?ooo`0D0?ooo`050000003oool0oooo
0?ooo`000000E@3oool00:h0oooo00<000000?ooo`3oool05P3oool010000000oooo0?ooo`00001E
0?ooo`00JP3oool4000000<0oooo100000050?ooo`8000004P3oool3000000H0oooo0P0000000`3o
ool000000000000A0?ooo`030000003oool0oooo00D00000103oool01@000000oooo0?ooo`3oool0
000000L0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`<00000C@3o
ool006T0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000070?ooo`040000003o
ool0oooo000000D0oooo1`0000040?ooo`050000003oool0oooo0?ooo`000000103oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo1`0000040?ooo`040000003oool0oooo
000000H0oooo00L000000?ooo`000000oooo0000003oool0000000L0oooo00@000000?ooo`3oool0
00000P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0BP3oool006P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0000
0100oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000004P3o
ool010000000oooo0?ooo`0000070?ooo`<000000P3oool00`000000oooo0?ooo`050?ooo`040000
003oool0oooo00000080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo
04X0oooo001X0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool01@000000
oooo0?ooo`3oool0000000l0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0
oooo0?ooo`0000004P3oool01@000000oooo0?ooo`3oool0000000D0oooo00L000000?ooo`000000
oooo0000003oool0000000L0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo04X0oooo001X0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool00`3oool5000000@0oooo1`0000040?ooo`050000003oool0oooo0?ooo`0000001@3oool0
0`000000oooo0?ooo`02000000H0oooo1`0000040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool010000000oooo0?ooo`3oool5000000<0oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04X0oooo001X0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00000?0?ooo`050000
003oool0oooo0?ooo`0000001P3oool200000080oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000000P3oool4000004d0oooo001X0?oo
o`030000003oool0oooo00H0oooo100000050?ooo`040000003oool0oooo000000l0oooo00D00000
0?ooo`3oool0oooo0000000L0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`020?ooo`060000003oool0oooo0000003oool000001@3oool00`000000
oooo0000001@0?ooo`00J@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo
0`00000?0?ooo`050000003oool0oooo0?ooo`0000007@3oool2000000<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001P3oool00`00
0000oooo0000001@0?ooo`00JP3oool400000200oooo0`00000P0?ooo`<000002@3oool5000000<0
oooo00<000000?ooo`3oool01`3oool5000004`0oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {128.5, 0}} -> {-1.05454, -0.576335, \
0.0073487, 0.0073487}, {{7.375, 279.562}, {97.0625, 3}} -> {-3.59383, \
-1.78061, 0.0227281, 0.0227281}, {{95.8125, 204.688}, {125.438, 101.938}} -> \
{-9.07638, -0.38771, 0.0936864, 0.0936864}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44967 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.274445 0.47619 [
[ 0 0 0 0 ]
[ 1 .44967 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.109925 0.97619 0.438964 MathSubStart
%% DensityGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.172746 0.240385 [
[.01923 -0.0125 -9.4375 -13 ]
[.01923 -0.0125 9.4375 0 ]
[.25962 -0.0125 -9.4375 -13 ]
[.25962 -0.0125 9.4375 0 ]
[.5 -0.0125 -5.3125 -13 ]
[.5 -0.0125 5.3125 0 ]
[.74038 -0.0125 -5.3125 -13 ]
[.74038 -0.0125 5.3125 0 ]
[.98077 -0.0125 -5.3125 -13 ]
[.98077 -0.0125 5.3125 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -28.8125 -6.5 ]
[-0.0125 .02851 0 6.5 ]
[-0.0125 .07659 -28.8125 -6.5 ]
[-0.0125 .07659 0 6.5 ]
[-0.0125 .12467 -28.8125 -6.5 ]
[-0.0125 .12467 0 6.5 ]
[-0.0125 .17275 -10.625 -6.5 ]
[-0.0125 .17275 0 6.5 ]
[-0.0125 .22082 -20.5625 -6.5 ]
[-0.0125 .22082 0 6.5 ]
[-0.0125 .2689 -20.5625 -6.5 ]
[-0.0125 .2689 0 6.5 ]
[-0.0125 .31698 -20.5625 -6.5 ]
[-0.0125 .31698 0 6.5 ]
[ 0 0 -0.125 0 ]
[ 0 .34549 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35799 -53.9062 0 ]
[.5 .35799 53.9062 13.25 ]
[ 0 0 0 0 ]
[ 1 .34549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -70.4375 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -70.4375 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66.3125 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -66.3125 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -66.3125 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
gsave
-0.0125 .02851 -89.8125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .07659 m
.00625 .07659 L
s
gsave
-0.0125 .07659 -89.8125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .12467 m
.00625 .12467 L
s
gsave
-0.0125 .12467 -89.8125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17275 m
.00625 .17275 L
s
gsave
-0.0125 .17275 -71.625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22082 m
.00625 .22082 L
s
gsave
-0.0125 .22082 -81.5625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2689 m
.00625 .2689 L
s
gsave
-0.0125 .2689 -81.5625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31698 m
.00625 .31698 L
s
gsave
-0.0125 .31698 -81.5625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04053 m
.00375 .04053 L
s
0 .05255 m
.00375 .05255 L
s
0 .06457 m
.00375 .06457 L
s
0 .08861 m
.00375 .08861 L
s
0 .10063 m
.00375 .10063 L
s
0 .11265 m
.00375 .11265 L
s
0 .13669 m
.00375 .13669 L
s
0 .14871 m
.00375 .14871 L
s
0 .16073 m
.00375 .16073 L
s
0 .18476 m
.00375 .18476 L
s
0 .19678 m
.00375 .19678 L
s
0 .2088 m
.00375 .2088 L
s
0 .23284 m
.00375 .23284 L
s
0 .24486 m
.00375 .24486 L
s
0 .25688 m
.00375 .25688 L
s
0 .28092 m
.00375 .28092 L
s
0 .29294 m
.00375 .29294 L
s
0 .30496 m
.00375 .30496 L
s
0 .0165 m
.00375 .0165 L
s
0 .00448 m
.00375 .00448 L
s
0 .329 m
.00375 .329 L
s
0 .34101 m
.00375 .34101 L
s
.25 Mabswid
0 0 m
0 .34549 L
s
.01923 .33924 m
.01923 .34549 L
s
.25962 .33924 m
.25962 .34549 L
s
.5 .33924 m
.5 .34549 L
s
.74038 .33924 m
.74038 .34549 L
s
.98077 .33924 m
.98077 .34549 L
s
.125 Mabswid
.06731 .34174 m
.06731 .34549 L
s
.11538 .34174 m
.11538 .34549 L
s
.16346 .34174 m
.16346 .34549 L
s
.21154 .34174 m
.21154 .34549 L
s
.30769 .34174 m
.30769 .34549 L
s
.35577 .34174 m
.35577 .34549 L
s
.40385 .34174 m
.40385 .34549 L
s
.45192 .34174 m
.45192 .34549 L
s
.54808 .34174 m
.54808 .34549 L
s
.59615 .34174 m
.59615 .34549 L
s
.64423 .34174 m
.64423 .34549 L
s
.69231 .34174 m
.69231 .34549 L
s
.78846 .34174 m
.78846 .34549 L
s
.83654 .34174 m
.83654 .34549 L
s
.88462 .34174 m
.88462 .34549 L
s
.93269 .34174 m
.93269 .34549 L
s
.25 Mabswid
0 .34549 m
1 .34549 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .07659 m
1 .07659 L
s
.99375 .12467 m
1 .12467 L
s
.99375 .17275 m
1 .17275 L
s
.99375 .22082 m
1 .22082 L
s
.99375 .2689 m
1 .2689 L
s
.99375 .31698 m
1 .31698 L
s
.125 Mabswid
.99625 .04053 m
1 .04053 L
s
.99625 .05255 m
1 .05255 L
s
.99625 .06457 m
1 .06457 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10063 m
1 .10063 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .13669 m
1 .13669 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .16073 m
1 .16073 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .19678 m
1 .19678 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .23284 m
1 .23284 L
s
.99625 .24486 m
1 .24486 L
s
.99625 .25688 m
1 .25688 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29294 m
1 .29294 L
s
.99625 .30496 m
1 .30496 L
s
.99625 .0165 m
1 .0165 L
s
.99625 .00448 m
1 .00448 L
s
.99625 .329 m
1 .329 L
s
.99625 .34101 m
1 .34101 L
s
.25 Mabswid
1 0 m
1 .34549 L
s
gsave
.5 .35799 -114.906 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.25 translate 1 -1 scale
63.000 13.812 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(C) show
74.938 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
83.625 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.625 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
104.562 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
114.938 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
125.938 13.812 moveto
(H) show
129.750 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
136.375 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
142.000 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
152.625 13.812 moveto
(L) show
156.438 13.812 moveto
(\\220) show
160.188 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
166.812 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .34549 L
0 .34549 L
closepath
clip
newpath
% Start of gray image
p
.01923 .00664 translate
.96154 .33221 scale
143 string
143 26 8 [143 0 0 26 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage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P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0107064 0.714286 0.0928726 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
0 g
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
gsave
.05882 .10784 -78.4375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.688 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(410.) show
93.875 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.111 g
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
.222 g
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
.333 g
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
.444 g
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
.556 g
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.667 g
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.778 g
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
.889 g
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 g
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -77.9062 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1350.) show
92.812 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44967 L
0 .44967 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 129.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000PB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool;
000000/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;0000
00/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/0
71`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L
2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h
>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;
05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EE
E@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0
LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a
2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a2P2>
SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;
0:ZZZP/0alO72P3Shn=P0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00HP3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0`0000030?ooo`030000003o
ool0oooo04<0oooo00<000000?ooo`3oool00`3oool3000000@0oooo0`0000040?ooo`<000000`3o
ool00`000000oooo0?ooo`190?ooo`00HP3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000180?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000
oooo0?ooo`3oool0000004h0oooo001N0?ooo`H00000103oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`000000B03oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo
0000001>0?ooo`00E`3oool8000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`000000B03oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00@0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`1<0?ooo`00
G`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000180?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo04`0oooo001P0?ooo`030000003oool00000
00D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000004P0oooo00<00000
0?ooo`3oool0103oool2000000<0oooo100000030?ooo`050000003oool0oooo0?ooo`000000CP3o
ool00600oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`000000B03oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000H0oooo
00D000000?ooo`3oool0oooo0000001>0?ooo`00H@3oool2000000<0oooo0`0000040?ooo`050000
003oool0oooo0?ooo`000000AP3oool3000000@0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000001>0?ooo`00HP3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0`0000190?ooo`030000003oool0oooo
00<0oooo0`0000030?ooo`D000000`3oool3000004l0oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo00170?ooo`D00000:@3oool00`000000oooo0?ooo`0T0?ooo`<00000:P3oool0
0`000000oooo0?ooo`0W0?ooo`D00000:03oool004L0oooo00<000000?ooo`3oool0:`3oool00`00
0000oooo0?ooo`0S0?ooo`050000003oool0oooo0?ooo`000000:@3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo02X0oooo00170?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool08`3oool01@000000oooo0?ooo`3oool0000002T0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`0Z0?ooo`00?`3oool700000080oooo00<000000?ooo`3oool0803oool70000
00<0oooo00<000000?ooo`3oool08`3oool01@000000oooo0?ooo`3oool0000002T0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`00B@3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo02<0oooo00D000000?ooo`3oool0oooo0000000Y0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool0:03oool004X0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`0S0?ooo`050000003oool0oooo0?ooo`000000:@3oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo02L0oooo001;0?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool08`3oool01@000000oooo0?ooo`3oool0000002T0oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`0V0?ooo`00A`3oool01@000000oooo0?ooo`3oool0000002L0oooo0`00000U
0?ooo`050000003oool0oooo0?ooo`0000009`3oool3000002T0oooo00D000000?ooo`3oool0oooo
0000000X0?ooo`00B03oool3000002X0oooo00<000000?ooo`3oool0903oool3000002X0oooo00<0
00000?ooo`3oool0:03oool3000002T0oooo003o0?ooob40oooo003o0?ooob40oooo00120?oookP0
00009P3oool00480oooo0P0000020?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02T0oooo00@000000?ooo`000000
00009P3oool00480oooo00@000000?ooo`3oool0oooo/@0k>c/20?ooo`030000003oool0oooo02@0
oooo000_0?ooo`<000000`3oool010000000oooo0?ooo`3oool3000000H0oooo0P0000020?oook40
>c/k00<0oooo0000000000009P3oool002h0oooo00D000000?ooo`3oool0oooo000000050?ooo`05
0000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3ooolQ03/k>`<0?3`l00@0?Cdm
03hn?P10@400@D510P12@T800`13@d<0A4A404I6AP0204M7A`0304Q8B019BDT0Bd];0080C4a<0P1=
CDd304i>CP0304e=C@1;Bd/0B4Q803P0>c/k00@0B4Q804];B`1=CDd0CDe=0P1>CTh304e=C@0304a<
C01;Bd/0BDU90080B4Q800@0AdM704I6AP14A4@0@d=30P12@T800`11@D40@41003hn?P0203dm?@80
?3`l8P0k>c/20?ooo`030000003oool0oooo02@0oooo000^0?ooo`050000003oool0oooo0?ooo`00
00001@3oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000020?ooob40>c/k0`0l?3`0100m
?Cd0?Shn0410@011@D420492@P0304=3@`14A4@0ATI60080AdM700<0B4Q804U9B@1;Bd/00P1<C4`2
04e=C@<0CTi>00<0CDe=04];B`18B4P0>00k>c/01018B4P0Bd];04e=C@1=CDd204i>CP<0CDe=00<0
C4a<04];B`19BDT00P18B4P01017AdL0ATI604A4A013@d<20492@P030451@@10@400?Shn0080?Cdm
0P0l?3`R03/k>`030?ooo`000000000002H0oooo000V0?ooo`L0000000<0oooo0000003oool00P3o
ool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo
0?ooo`3ooolQ03/k>`<0?3`l00@0?Cdm03hn?P10@400@D510P12@T800`13@d<0A4A404I6AP0204M7
A`0304Q8B019BDT0Bd];0080C4a<0P1=CDd304i>CP0304e=C@1;Bd/0B4Q803P0>c/k00@0B4Q804];
B`1=CDd0CDe=0P1>CTh304e=C@0304a<C01;Bd/0BDU90080B4Q800@0AdM704I6AP14A4@0@d=30P12
@T800`11@D40@41003hn?P0203dm?@80?3`l8P0k>c/20?ooo`030000003oool0oooo02@0oooo000^
0?ooo`050000003oool0oooo0?ooo`0000001@3oool200000080oooo00<000000?ooo`3oool00`3o
ool200000080oooo6`0k>c/203Ti>@80>SXj00<0>c/k03`l?00m?Cd00P0n?Sh01010@400@D5104=3
@`14A4@204I6AP0304M7A`19BDT0Bd];0080C4a<00<0CTi>051@D01BDU800P1CDe<00`1EEED0EeMG
05QHF00205YJFP0405]KF`1LG5`0GEeM05iNGP80GEeM00<0Fe]K05MGE`1=CDd0;00k>c/00`1=CDd0
EeMG05]KF`0205eMG@0305iNGP1MGEd0G5aL0080Fe]K00<0FUYJ05QHF01GEeL00P1EEED00`1CDe<0
DU9B051@D00204i>CP0404a<C01;Bd/0BDU904M7A`80ATI600<0A4A404=3@`11@D400P10@4000`0n
?Sh0?Cdm03`l?00203/k>`0303Xj>P0i>CT0>CTi01`0>c/k00<0oooo0000000000009P3oool002h0
oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool00000000000H0oooo00@00000
0?ooo`3oool0oooo6`0k>c/203Ti>@80>SXj00<0>c/k03`l?00m?Cd00P0n?Sh01010@400@D5104=3
@`14A4@204I6AP0304M7A`19BDT0Bd];0080C4a<00<0CTi>051@D01BDU800P1CDe<00`1EEED0EeMG
05QHF00205YJFP0405]KF`1LG5`0GEeM05iNGP80GEeM00<0Fe]K05MGE`1=CDd0;00k>c/00`1=CDd0
EeMG05]KF`0205eMG@0305iNGP1MGEd0G5aL0080Fe]K00<0FUYJ05QHF01GEeL00P1EEED00`1CDe<0
DU9B051@D00204i>CP0404a<C01;Bd/0BDU904M7A`80ATI600<0A4A404=3@`11@D400P10@4000`0n
?Sh0?Cdm03`l?00203/k>`0303Xj>P0i>CT0>CTi01`0>c/k0P3oool00`000000oooo0?ooo`0T0?oo
o`00;P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01`3oool20000
0080oooo5P0k>c/00`0h>3P0=cLg03Lg=`0203Lg=`0703Ph>00i>CT0>SXj03Xj>P0k>c/0?Cdm03hn
?P020410@0040492@P13@d<0ADE504M7A`80BDU900<0Bd];04e=C@1?Cdl00P1ADE400`1CDe<0EEEE
05MGE`0205UIF@0305]KF`1NGUh0H61P0080HV9R00@0IFEU06MWI`1YJFT0Jf][0P1]KFd00`1_Kfl0
L71`071`L00206m_K`0306YZJP1OGel0>c/k02<0>c/k00@0GemO06YZJP1ZJVX0Kfm_0P1`L7001P1_
Kfl0KFe]06e]K@1[Jf/0JFUY06MWI`80IFEU00<0HV9R061PH01NGUh00P1KFe/00`1IFET0EeMG05EE
E@0205=CD`04055AD@1?Cdl0CDe=04];B`80BDU900<0AdM704E5A@13@d<00P12@T800`10@400?Shn
03dm?@0203/k>`0303Xj>P0i>CT0>3Ph00@0=cLg00<0>3Ph03/k>`0k>c/05@0k>c/00`3oool00000
0000000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0
oooo000000050?ooo`040000003oool0oooo0?oooaH0>c/k00<0>3Ph03Lg=`0g=cL00P0g=cL01`0h
>3P0>CTi03Xj>P0j>SX0>c/k03dm?@0n?Sh00P10@4001012@T80@d=304E5A@17AdL204U9B@0304];
B`1=CDd0Cdm?0080DE5A00<0De=C05EEE@1GEeL00P1IFET00`1KFe/0GUiN061PH002069RHP0406EU
I@1WIfL0JFUY06][J`80KFe]00<0Kfm_071`L01`L7000P1_Kfl00`1ZJVX0GemO03/k>`0S03/k>`04
05mOG`1ZJVX0JVYZ06m_K`80L71`00H0Kfm_06e]K@1]KFd0Jf][06UYJ@1WIfL206EUI@03069RHP1P
H600GUiN0080Fe]K00<0FEUI05MGE`1EEED00P1CDe<0101ADE40Cdm?04e=C@1;Bd/204U9B@0304M7
A`15ADD0@d=30080@T9200<0@41003hn?P0m?Cd00P0k>c/00`0j>SX0>CTi03Ph>00403Lg=`0303Ph
>00k>c/0>c/k01D0>c/k0P3oool00`000000oooo0?ooo`0T0?ooo`00;`3oool3000000L0oooo0`00
00060?ooo`040000003oool0oooo0?oooa80>c/k00@0>SXj03De=@0e=CD0<c<c0P0d=3@203De=@03
03Hf=P0h>3P0>CTi0080>c/k00<0?3`l03hn?P10@4000P12@T801014A4@0ATI604Q8B01:BTX204a<
C00304i>CP1@D500DU9B0080E5AD00<0EeMG05UIF@1LG5`00P1NGUh00`1QHF40I6AT06IVIP0206UY
J@0406a/K01_Kfl0Lg=c07IfMP80NGUi00<0O7al07moO`22PX800P25QHD208N7Q`0408F5Q@1nOWh0
OWin06QXJ1`0>c/k0P1XJ6P00`1nOWh0QHF508N7Q`0208N7Q`0408F5Q@22PX80Ogmo07alO080NGUi
00<0MWIf07=cL`1_Kfl00P1/K6`00`1YJFT0IVIV06ATI002065QH@0305iNGP1LG5`0FEUI0080EeMG
00@0E5AD059BDP1@D500CTi>0P1<C4`00`1:BTX0B4Q804I6AP0204A4A0030492@P10@400?Shn0080
?3`l00<0>c/k03Ti>@0h>3P00P0f=SH00`0e=CD0=3@d03@d=00203<c<`0303De=@0j>SX0>c/k0180
>c/k0P3oool00`000000oooo0?ooo`0T0?ooo`00;`3oool3000000<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`8000000P3ooolB03/k>`0403Xj>P0e=CD0=CDe03<c<`80
=3@d0P0e=CD00`0f=SH0>3Ph03Ti>@0203/k>`0303`l?00n?Sh0@4100080@T9200@0A4A404I6AP18
B4P0BTY:0P1<C4`00`1>CTh0D51@059BDP0205ADE00305MGE`1IFET0G5aL0080GUiN00<0HF5Q06AT
I01VIVH00P1YJFT0101/K6`0Kfm_07=cL`1fMWH207UiN@0307alO01oOgl0PX:20080QHF50P27QhL0
1025QHD0OWin07inOP1XJ6PL03/k>`80J6QX00<0OWin08F5Q@27QhL00P27QhL01025QHD0PX:207mo
O`1lO7`207UiN@0307IfMP1cLg<0Kfm_0080K6a/00<0JFUY06IVIP1TI6@00P1QHF400`1NGUh0G5aL
05UIF@0205MGE`0405ADE01BDU80D51@04i>CP80C4a<00<0BTY:04Q8B016ATH00P14A4@00`12@T80
@41003hn?P0203`l?00303/k>`0i>CT0>3Ph0080=SHf00<0=CDe03@d=00d=3@00P0c<c<00`0e=CD0
>SXj03/k>`0B03/k>`030?ooo`000000000002H0oooo000^0?ooo`050000003oool0oooo0?ooo`00
0000203oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0?oooa00>c/k00<0=SHf034a
<@0`<3000P0`<3000`0a<C40<S8b03<c<`0203De=@0303Hf=P0h>3P0>SXj0080>c/k00<0?Cdm03lo
?`11@D400P13@d<01015ADD0B4Q804Y:BP1<C4`204i>CP03055AD@1CDe<0EEEE0080F5QH00<0Fe]K
05eMG@1PH6000P1SHf<00`1VIVH0JFUY06a/K002071`L00407=cL`1gMgL0Ng]k07moO`80Ph>300<0
QhN708b<S02ATI400P2EUID00`2JVYX0WinO0:>SX`030:FUY@0309nOW`2:RXX0>c/k01L0>c/k00<0
RXZ:09nOW`2UYJD00P2UYJD0202SXj<0WinO09ZJVP2JVYX0UIFE096AT@2<S8`0QhN70P23Ph<00`1o
Ogl0Ng]k07MgM`0207=cL`03071`L01/K6`0JFUY0080IVIV00<0Hf=S061PH01MGEd00P1KFe/0101H
F5P0EEEE05=CD`1ADE4204i>CP0304a<C01:BTX0B4Q80080ADE500<0@d=30451@@0o?cl00P0m?Cd0
0`0k>c/0>SXj03Ph>00203Hf=P0303De=@0c<c<0<S8b0080<C4a0P0`<3000`0a<C40=SHf03/k>`0@
03/k>`80oooo00<000000?ooo`3oool0903oool002h0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`H000001@3oool200000080oooo400k>c/00`0f=SH0<C4a030`<002030`<003034a<@0b<S80
<c<c0080=CDe00<0=SHf03Ph>00j>SX00P0k>c/00`0m?Cd0?clo0451@@0204=3@`0404E5A@18B4P0
BTY:04a<C080CTi>00<0DE5A05=CD`1EEED00P1HF5P00`1KFe/0GEeM061PH00206=SH`0306IVIP1Y
JFT0K6a/0080L71`00@0Lg=c07MgM`1kNg/0Ogmo0P23Ph<00`27QhL0S8b<096AT@0209FEU@0309ZJ
VP2OWil0Xj>S00<0YJFU00<0WinO08Z:RP0k>c/05`0k>c/00`2:RXX0WinO0:FUY@020:FUY@080:>S
X`2OWil0VYZJ09ZJVP2EUID0TI6A08b<S027QhL208>3P`0307moO`1kNg/0MgMg0080Lg=c00<0L71`
06a/K01YJFT00P1VIVH00`1SHf<0H61P05eMG@0205]KF`0405QHF01EEED0De=C055AD@80CTi>00<0
C4a<04Y:BP18B4P00P15ADD00`13@d<0@D5103lo?`0203dm?@0303/k>`0j>SX0>3Ph0080=SHf00<0
=CDe03<c<`0b<S800P0a<C42030`<003034a<@0f=SH0>c/k0100>c/k00<0oooo0000000000009P3o
ool002H0oooo1`0000000`3oool000000?ooo`020?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000060?ooo`040000003oool0oooo0?oooa00>c/k00<0=SHf034a<@0`<300
0P0`<3000`0a<C40<S8b03<c<`0203De=@0303Hf=P0h>3P0>SXj0080>c/k00<0?Cdm03lo?`11@D40
0P13@d<01015ADD0B4Q804Y:BP1<C4`204i>CP03055AD@1CDe<0EEEE0080F5QH00<0Fe]K05eMG@1P
H6000P1SHf<00`1VIVH0JFUY06a/K002071`L00407=cL`1gMgL0Ng]k07moO`80Ph>300<0QhN708b<
S02ATI400P2EUID00`2JVYX0WinO0:>SX`030:FUY@0309nOW`2:RXX0>c/k01L0>c/k00<0RXZ:09nO
W`2UYJD00P2UYJD0202SXj<0WinO09ZJVP2JVYX0UIFE096AT@2<S8`0QhN70P23Ph<00`1oOgl0Ng]k
07MgM`0207=cL`03071`L01/K6`0JFUY0080IVIV00<0Hf=S061PH01MGEd00P1KFe/0101HF5P0EEEE
05=CD`1ADE4204i>CP0304a<C01:BTX0B4Q80080ADE500<0@d=30451@@0o?cl00P0m?Cd00`0k>c/0
>SXj03Ph>00203Hf=P0303De=@0c<c<0<S8b0080<C4a0P0`<3000`0a<C40=SHf03/k>`0@03/k>`80
oooo00<000000?ooo`3oool0903oool002h0oooo00D000000?ooo`3oool0oooo000000050?ooo`04
0000003oool0oooo000000H0oooo0P0000020?ooo`d0>c/k00<0=CDe02h^;P0^;Rh00P0/;2`01P0]
;Bd0;Rh^02h^;P0_;bl0<C4a038b<P80=3@d00<0=SHf03Ph>00j>SX00P0l?3`00`0n?Sh0@41004=3
@`0204E5A@0404M7A`19BDT0C4a<04i>CP80DE5A00<0De=C05IFEP1IFET00P1KFe/00`1NGUh0HF5Q
06ATI00206MWI`0306][J`1^KVh0LW9b0080MWIf00@0NWYj07inOP22PX80QhN70P2<S8`00`2ATI40
UiNG09fMW@020:>SX`030:ZZZP2a/K40^;Rh0080`<3000<0alO70<g=c@3?cll00P39bLT00`2ZZZX0
>c/k03/k>`0@03/k>`80ZZZZ00<0bLW90<o?c`3=cLd00P37alL00`30`<00^;Rh0;6a/@020:ZZZP04
0:>SX`2MWId0UiNG096AT@80S8b<00<0QhN708:2PP1nOWh00P1jNWX00`1fMWH0LW9b06i^KP0206][
J`0306MWI`1TI6@0HF5Q0080GUiN00@0Fe]K05UIF@1FEUH0De=C0P1ADE400`1>CTh0C4a<04U9B@02
04M7A`0304E5A@13@d<0@4100080?Shn00<0?3`l03Xj>P0h>3P00P0f=SH00`0d=3@0<S8b034a<@02
02l_;`0402h^;P0];Bd0;2`/02`/;080;Rh^00<0=CDe03/k>`0k>c/0300k>c/00`3oool000000000
000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`0000001P3o
ool010000000oooo0?ooo`3oool=03/k>`0303De=@0^;Rh0;Rh^0080;2`/00H0;Bd]02h^;P0^;Rh0
;bl_034a<@0b<S8203@d=00303Hf=P0h>3P0>SXj0080?3`l00<0?Shn0410@013@d<00P15ADD01017
AdL0BDU904a<C01>CTh2055AD@0305=CD`1FEUH0FEUI0080Fe]K00<0GUiN065QH@1TI6@00P1WIfL0
0`1[Jf/0KVi^079bLP0207IfMP0407YjNP1nOWh0PX:208N7Q`80S8b<00<0TI6A09NGU`2MWId00P2S
Xj<00`2ZZZX0/K6a0;Rh^0020<30`0030<O7a`3=cLd0clo?0080bLW900<0ZZZZ03/k>`0k>c/0400k
>c/20:ZZZP030<W9b@3?cll0cLg=0080alO700<0`<300;Rh^02a/K400P2ZZZX0102SXj<0WIfM09NG
U`2ATI4208b<S00308N7Q`22PX80OWin0080NWYj00<0MWIf079bLP1^KVh00P1[Jf/00`1WIfL0I6AT
065QH@0205iNGP0405]KF`1IFET0EUIF05=CD`80DE5A00<0CTi>04a<C019BDT00P17AdL00`15ADD0
@d=30410@00203hn?P0303`l?00j>SX0>3Ph0080=SHf00<0=3@d038b<P0a<C400P0_;bl0100^;Rh0
;Bd]02`/;00/;2`202h^;P0303De=@0k>c/0>c/k00`0>c/k0P3oool00`000000oooo0?ooo`0T0?oo
o`00;P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`0000001P3oool20000
0080oooo300k>c/00`0/;2`0:BTY02PX:00202PX:00702TY:@0Z:RX0;2`/02`/;00^;Rh0<30`038b
<P0203@d=00303Hf=P0h>3P0>SXj0080?Cdm00<0?clo0451@@14A4@00P16ATH01019BDT0Bd];04i>
CP1@D50205=CD`0305IFEP1IFET0G5aL0080GemO00<0HV9R06EUI@1XJ6P00P1/K6`00`1`L700Lg=c
07MgM`0207alO0040820P025QHD0RXZ:08n?S`80UIFE00<0Vi^K0:6QX@2XZ:P00P2`/;000`2h^;P0
`L710<_;b`020=KFeP030>7Qh@3]kNd0nOWi00@0oooo00<0^;Rh03/k>`0k>c/0300k>c/00`2h^;P0
oooo0?ooo`020?ooo`070?Win@3]kNd0hN7Q0>7Qh@3Fe]H0bl_;0<71`@020;Rh^0040;2`/02XZ:P0
XJ6Q09^KV`80UIFE00<0Shn?08Z:RP25QHD00P20P8000`1lO7`0MgMg07=cL`02071`L00306a/K01X
J6P0IFEU0080HV9R00@0GemO05aLG01IFET0EUIF0P1CDe<00`1@D500CTi>04];B`0204U9B@0304I6
AP14A4@0@D510080?clo00<0?Cdm03Xj>P0h>3P00P0f=SH00`0d=3@0<S8b030`<00202h^;P0302`/
;00Z:RX0:BTY00<0:2PX00<0:BTY02`/;00k>c/0300k>c/00`3oool000000000000V0?ooo`00;P3o
ool01@000000oooo0?ooo`3oool0000000L0oooo0P0000060?ooo`040000003oool0oooo0?ooo``0
>c/k00<0;2`/02TY:@0X:2P00P0X:2P01`0Y:BT0:RXZ02`/;00/;2`0;Rh^030`<00b<S800P0d=3@0
0`0f=SH0>3Ph03Xj>P0203dm?@0303lo?`11@D40A4A40080ATI600@0BDU904];B`1>CTh0D51@0P1C
De<00`1FEUH0FEUI05aLG00205mOG`03069RHP1UIFD0J6QX0080K6a/00<0L71`07=cL`1gMgL00P1l
O7`01020P800QHF508Z:RP2?Shl209FEU@0309^KV`2QXJ40Z:RX0080/;2`00<0^;Rh0<71`@3;bl/0
0P3Fe]H00`3QhN40kNg]0?Win@040?ooo`030;Rh^00k>c/0>c/k00`0>c/k00<0^;Rh0?ooo`3oool0
0P3oool01`3inOT0kNg]0>7Qh@3QhN40e]KF0<_;b`31`L400P2h^;P0102`/;00Z:RX0:6QX@2KVi/2
09FEU@0308n?S`2:RXX0QHF50080P82000<0O7al07MgM`1cLg<00P1`L7000`1/K6`0J6QX06EUI@02
069RHP0405mOG`1LG5`0FEUI05IFEP80De=C00<0D51@04i>CP1;Bd/00P19BDT00`16ATH0A4A40451
@@0203lo?`0303dm?@0j>SX0>3Ph0080=SHf00<0=3@d038b<P0`<3000P0^;Rh00`0/;2`0:RXZ02TY
:@0302PX:00302TY:@0/;2`0>c/k00`0>c/k0P3oool00`000000oooo0?ooo`0T0?ooo`00;`3oool3
000000<0oooo00<000000?ooo`3oool01@0000050?ooo`8000000P3oool:03/k>`04030`<00V9RH0
8b<S028R8P808b<S00<09BDU02HV9P0X:2P00P0Z:RX00`0];Bd0;bl_034a<@0203<c<`0303Hf=P0h
>3P0>c/k0080?Cdm00<0@4100492@P15ADD00P17AdL0101:BTX0CDe=051@D01BDU8205EEE@0305QH
F01KFe/0GemO0080HV9R00<0IFEU06UYJ@1/K6`00P1`L7000`1dM7@0N7Qh07emO@020861P@0408J6
QP2;Rh/0TI6A09NGU`80WIfM00<0Y:BT0:^[Z`2c/k<00P2l_;`00`36a/H0d=3@0=cLg0020>WYj@03
0?Shn03oool0oooo00L0oooo2`0k>c/80?ooo`80n?Sh00<0jNWY0=cLg03@d=000P36a/H0102l_;`0
/k>c0:^[Z`2TY:@209fMW@0309NGU`2ATI40Rh^;0080QXJ600<0PH6107emO@1hN7P00P1dM7@00`1`
L700K6a/06UYJ@0206EUI@04069RHP1OGel0Fe]K05QHF080EEEE00<0DU9B051@D01=CDd00P1:BTX0
0`17AdL0ADE50492@P020410@00303dm?@0k>c/0>3Ph0080=SHf00<0<c<c034a<@0_;bl00P0];Bd0
100Z:RX0:2PX02HV9P0U9BD202<S8`03028R8P0S8b<09RHV0080<30`2P0k>c/00`3oool000000000
000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01`3o
ool010000000oooo0?ooo`3oool:03/k>`04030`<00V9RH08b<S028R8P808b<S00<09BDU02HV9P0X
:2P00P0Z:RX00`0];Bd0;bl_034a<@0203<c<`0303Hf=P0h>3P0>c/k0080?Cdm00<0@4100492@P15
ADD00P17AdL0101:BTX0CDe=051@D01BDU8205EEE@0305QHF01KFe/0GemO0080HV9R00<0IFEU06UY
J@1/K6`00P1`L7000`1dM7@0N7Qh07emO@020861P@0408J6QP2;Rh/0TI6A09NGU`80WIfM00<0Y:BT
0:^[Z`2c/k<00P2l_;`00`36a/H0d=3@0=cLg0020>WYj@030?Shn03oool0oooo00L0oooo2`0k>c/8
0?ooo`80n?Sh00<0jNWY0=cLg03@d=000P36a/H0102l_;`0/k>c0:^[Z`2TY:@209fMW@0309NGU`2A
TI40Rh^;0080QXJ600<0PH6107emO@1hN7P00P1dM7@00`1`L700K6a/06UYJ@0206EUI@04069RHP1O
Gel0Fe]K05QHF080EEEE00<0DU9B051@D01=CDd00P1:BTX00`17AdL0ADE50492@P020410@00303dm
?@0k>c/0>3Ph0080=SHf00<0<c<c034a<@0_;bl00P0];Bd0100Z:RX0:2PX02HV9P0U9BD202<S8`03
028R8P0S8b<09RHV0080<30`2P0k>c/20?ooo`030000003oool0oooo02@0oooo000^0?ooo`050000
003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0?oo
o`X0>c/k00@0<30`02HV9P0S8b<08R8R0P0S8b<00`0U9BD09RHV02PX:00202XZ:P0302d];@0_;bl0
<C4a0080<c<c00<0=SHf03Ph>00k>c/00P0m?Cd00`10@400@T9204E5A@0204M7A`0404Y:BP1=CDd0
D51@059BDP80EEEE00<0F5QH05]KF`1OGel00P1RHV800`1UIFD0JFUY06a/K002071`L00307AdM01h
N7P0OGem0080PH6100@0QXJ608^;R`2ATI40UiNG0P2MWId00`2TY:@0Zj^[0;>c/`020;bl_0030<K6
aP3@d=00g=cL0080jNWY00<0n?Sh0?ooo`3oool01`3oool;03/k>`P0oooo0P3hn?P00`3YjNT0g=cL
0=3@d0020<K6aP040;bl_02c/k<0Zj^[0:BTY080WIfM00<0UiNG096AT@2;Rh/00P26QXH00`21PH40
OGem07QhN00207AdM003071`L01/K6`0JFUY0080IFEU00@0HV9R05mOG`1KFe/0F5QH0P1EEED00`1B
DU80D51@04e=C@0204Y:BP0304M7A`15ADD0@T920080@41000<0?Cdm03/k>`0h>3P00P0f=SH00`0c
<c<0<C4a02l_;`0202d];@0402XZ:P0X:2P09RHV02DU9@808b<S00<08R8R02<S8`0V9RH00P0`<30:
03/k>`80oooo00<000000?ooo`3oool0903oool002H0oooo1`0000000`3oool000000?ooo`020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool200000080oooo200k>c/202PX
:00401lO7`0L71`071`L01hN7P807alO00<08B4Q02@T900V9RH00P0Y:BT00`0[:b/0;Rh^030`<002
03<c<`0303De=@0h>3P0>c/k0080?Cdm00<0@41004=3@`16ATH00P19BDT0101;Bd/0CTi>055AD@1D
E5@205QHF00305]KF`1NGUh0HV9R0080IFEU00<0JFUY06e]K@1aLG400P1eMGD00`1iNGT0OWin08:2
PP0208N7Q`0408f=S@2BTY80VIVI09nOW`80YZJV00<0[Zj^0;Jf]P2o_kl00P38b<P00`3Cdm<0gmoO
0>g]k@020?clo0/0oooo200k>c/<0?ooo`030?clo03]kNd0gmoO0080dm?C00@0b<S80;no_`2f][H0
[Zj^0P2VYZH00`2OWil0VIVI09:BTP0208f=S@0308N7Q`22PX80OWin0080NGUi00<0MGEe075aL@1]
KFd00P1YJFT0101UIFD0HV9R05iNGP1KFe/205QHF00305ADE01ADE40CTi>0080Bd];00<0BDU904I6
AP13@d<00P10@4000`0m?Cd0>c/k03Ph>00203De=@0303<c<`0`<300;Rh^0080:b/[00@0:BTY02HV
9P0T92@08B4Q0P0O7al00`0N7Qh071`L01`L700201lO7`0302PX:00k>c/0>c/k00L0>c/k00<0oooo
0000000000009P3oool002h0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0
oooo00D0oooo00@000000?ooo`3oool0oooo200k>c/202PX:00401lO7`0L71`071`L01hN7P807alO
00<08B4Q02@T900V9RH00P0Y:BT00`0[:b/0;Rh^030`<00203<c<`0303De=@0h>3P0>c/k0080?Cdm
00<0@41004=3@`16ATH00P19BDT0101;Bd/0CTi>055AD@1DE5@205QHF00305]KF`1NGUh0HV9R0080
IFEU00<0JFUY06e]K@1aLG400P1eMGD00`1iNGT0OWin08:2PP0208N7Q`0408f=S@2BTY80VIVI09nO
W`80YZJV00<0[Zj^0;Jf]P2o_kl00P38b<P00`3Cdm<0gmoO0>g]k@020?clo0/0oooo200k>c/<0?oo
o`030?clo03]kNd0gmoO0080dm?C00@0b<S80;no_`2f][H0[Zj^0P2VYZH00`2OWil0VIVI09:BTP02
08f=S@0308N7Q`22PX80OWin0080NGUi00<0MGEe075aL@1]KFd00P1YJFT0101UIFD0HV9R05iNGP1K
Fe/205QHF00305ADE01ADE40CTi>0080Bd];00<0BDU904I6AP13@d<00P10@4000`0m?Cd0>c/k03Ph
>00203De=@0303<c<`0`<300;Rh^0080:b/[00@0:BTY02HV9P0T92@08B4Q0P0O7al00`0N7Qh071`L
01`L700201lO7`0302PX:00k>c/0>c/k00L0>c/k0P3oool00`000000oooo0?ooo`0T0?ooo`00;P3o
ool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0103oool200000080oooo
1`0k>c/00`0Q8B405aLG01LG5`0201DE5@0701LG5`0I6AT06a/K01/K6`0N7Qh08B4Q02<S8`0202HV
9P0302TY:@0/;2`0;bl_0080<S8b00<0=CDe03Ph>00k>c/00P0m?Cd00`10@400@d=304I6AP0204Y:
BP0404e=C@1@D500De=C05IFEP80FUYJ00<0GEeM065QH@1UIFD00P1YJFT00`1]KFd0LG5a07EeM@02
07UiN@0307inOP23Ph<0R8R80080SXj>00@0U9BD09ZJVP2QXJ40Z:RX0P2_[jl00`2g]kL0`<300<[:
bP020=GEe@030>7Qh@3^k^h0o_kn00h0oooo1P0k>c/>0?ooo`080?knoP3^k^h0hN7Q0>7Qh@3EeMD0
b/[:0<30`02g]kL20:n_[`030:RXZ02QXJ40VYZJ0080U9BD00<0SXj>08R8R023Ph<00P1nOWh00`1i
NGT0MGEe075aL@0206e]K@0406UYJ@1UIFD0HF5Q05eMG@80FUYJ00<0EUIF05=CD`1@D5000P1=CDd0
0`1:BTX0ATI604=3@`020410@00303dm?@0k>c/0>3Ph0080=CDe00<0<S8b02l_;`0/;2`00P0Y:BT0
100V9RH08b<S024Q8@0N7Qh201/K6`0301TI6@0G5aL05ADE00805ADE00<05aLG024Q8@0k>c/01`0k
>c/00`3oool000000000000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`3oool703/k>`03024Q8@0G5aL05aLG00805ADE
00L05aLG01TI6@0K6a/06a/K01hN7P0Q8B408b<S00809RHV00<0:BTY02`/;00_;bl00P0b<S800`0e
=CD0>3Ph03/k>`0203dm?@030410@013@d<0ATI60080BTY:00@0CDe=051@D01CDe<0EUIF0P1JFUX0
0`1MGEd0HF5Q06EUI@0206UYJ@0306e]K@1aLG40MGEe0080NGUi00<0OWin08>3P`28R8P00P2>SXh0
102DU9@0VYZJ0:6QX@2XZ:P20:n_[`030;Ng]`30`<00b/[:0080eMGE00<0hN7Q0>k^kP3no_h03P3o
ool603/k>`h0oooo00P0o_kn0>k^kP3QhN40hN7Q0=GEe@3:b/X0`<300;Ng]`80[jn_00<0Z:RX0:6Q
X@2JVYX00P2DU9@00`2>SXh0R8R808>3P`0207inOP0307UiN@1eMGD0LG5a0080KFe]00@0JFUY06EU
I@1QHF40GEeM0P1JFUX00`1FEUH0De=C051@D00204e=C@0304Y:BP16ATH0@d=30080@41000<0?Cdm
03/k>`0h>3P00P0e=CD00`0b<S80;bl_02`/;00202TY:@0402HV9P0S8b<08B4Q01hN7P806a/K00<0
6ATI01LG5`0E5AD00P0E5AD00`0G5aL08B4Q03/k>`0703/k>`80oooo00<000000?ooo`3oool0903o
ool002h0oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0?ooo`000000
1@3oool200000080oooo1P0k>c/0200M7Ad03Ph>00/;2`0;2`/030`<00h>3P0A4A4051@D0P0G5aL0
0`0J6QX07AdM020P800202@T900302LW9`0Z:RX0;Bd]0080<30`00<0=3@d03Lg=`0j>SX00P0m?Cd0
0`10@400A4A404M7A`0204Y:BP0404i>CP1ADE40EEEE05QHF080G5aL00<0H61P06ATI01XJ6P00P1/
K6`00`1aLG40MGEe07YjNP0207moO`0308B4Q029RHT0Shn?0080UIFE00@0Vi^K0::RXP2YZJT0/K6a
0P2i^KT00`32`/80c<c<0=OGe`020>?Sh`030?3`l03oool0oooo00l0oooo100k>c/A0?ooo`80l?3`
00@0hn?S0=OGe`3<c<`0`/;20P2i^KT00`2a/K40ZJVY0::RXP0209^KV`0309FEU@2?Shl0RHV90080
Q8B400<0Ogmo07YjNP1eMGD00P1aLG40101/K6`0J6QX06ATI01PH60205aLG00305QHF01EEED0DE5A
0080CTi>00<0BTY:04M7A`14A4@00P10@4000`0m?Cd0>SXj03Lg=`0203@d=003030`<00];Bd0:RXZ
00809bLW00@092@T020P800M7Ad06QXJ0P0G5aL00`0D51@04A4A00h>3P0200`<300300/;2`0>3Ph0
7AdM00L0>c/k00<0oooo0000000000009P3oool002l0oooo0`0000070?ooo`<000001P3oool01000
0000oooo0?ooo`3oool603/k>`0801dM7@0>3Ph02`/;00/;2`0<30`03Ph>014A4@0D51@201LG5`03
01XJ6P0M7Ad0820P008092@T00<09bLW02XZ:P0];Bd00P0`<3000`0d=3@0=cLg03Xj>P0203dm?@03
0410@014A4@0AdM70080BTY:00@0CTi>055AD@1EEED0F5QH0P1LG5`00`1PH600I6AT06QXJ00206a/
K003075aL@1eMGD0NWYj0080Ogmo00<0Q8B408V9R@2?Shl00P2EUID0102KVi/0XZ:R0:VYZ@2a/K42
0;Vi^@030<;2`P3<c<`0emOG0080hn?S00<0l?3`0?ooo`3oool03`3oool403/k>a40oooo0P3`l?00
103Shn<0emOG0<c<c032`/820;Vi^@030;6a/@2YZJT0XZ:R0080Vi^K00<0UIFE08n?S`29RHT00P24
Q8@00`1oOgl0NWYj07EeM@02075aL@0406a/K01XJ6P0I6AT061PH080G5aL00<0F5QH05EEE@1ADE40
0P1>CTh00`1:BTX0AdM704A4A0020410@00303dm?@0j>SX0=cLg0080=3@d00<0<30`02d];@0Z:RX0
0P0W9bL0100T92@0820P01dM7@0J6QX201LG5`0301@D500A4A403Ph>008030`<00<02`/;00h>3P0M
7Ad01`0k>c/20?ooo`030000003oool0oooo02@0oooo000i0?ooo`<000001P3oool200000080oooo
1P0k>c/0200M7Ad03Ph>00/;2`0;2`/030`<00h>3P0A4A4051@D0P0G5aL00`0J6QX07AdM020P8002
02@T900302LW9`0Z:RX0;Bd]0080<30`00<0=3@d03Lg=`0j>SX00P0m?Cd00`10@400A4A404M7A`02
04Y:BP0404i>CP1ADE40EEEE05QHF080G5aL00<0H61P06ATI01XJ6P00P1/K6`00`1aLG40MGEe07Yj
NP0207moO`0308B4Q029RHT0Shn?0080UIFE00@0Vi^K0::RXP2YZJT0/K6a0P2i^KT00`32`/80c<c<
0=OGe`020>?Sh`030?3`l03oool0oooo00l0oooo100k>c/A0?ooo`80l?3`00@0hn?S0=OGe`3<c<`0
`/;20P2i^KT00`2a/K40ZJVY0::RXP0209^KV`0309FEU@2?Shl0RHV90080Q8B400<0Ogmo07YjNP1e
MGD00P1aLG40101/K6`0J6QX06ATI01PH60205aLG00305QHF01EEED0DE5A0080CTi>00<0BTY:04M7
A`14A4@00P10@4000`0m?Cd0>SXj03Lg=`0203@d=003030`<00];Bd0:RXZ00809bLW00@092@T020P
800M7Ad06QXJ0P0G5aL00`0D51@04A4A00h>3P0200`<300300/;2`0>3Ph07AdM00L0>c/k00<0oooo
0000000000009P3oool003P0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0
oooo0?ooo`D0>c/k00<07alO00@4100000000P00000010030`<01PH600X:2P0=3@d2014A4@0301DE
5@0I6AT071`L0080820P00<092@T02LW9`0[:b/00P0^;Rh00`0b<S80=CDe03Ti>@0203`l?0030410
@014A4@0AdM70080Bd];00@0Cdm?05=CD`1FEUH0FUYJ0P1OGel00`1SHf<0IfMW06a/K002071`L003
07EeM@1jNWX0Ogmo0080Q8B400<0RXZ:092@T02FUYH00P2MWId0102TY:@0Zj^[0;>c/`2l_;`20<G5
a@030<o?c`3Jf]X0i^KV0080lo?c4`3oool203/k>a@0oooo00@0lo?c0>KViP3Jf]X0clo?0P35aLD0
0`2l_;`0/k>c0:^[Z`020:BTY00309fMW@2FUYH0T92@0080RXZ:00<0Q8B407moO`1jNWX00P1eMGD0
101`L700K6a/06MWI`1SHf<205mOG`0305YJFP1FEUH0De=C0080Cdm?00<0Bd];04M7A`14A4@00P10
@4000`0l?3`0>CTi03De=@02038b<P0302h^;P0[:b/09bLW008092@T00@0820P01`L700I6AT05ADE
0P0A4A400`0=3@d02PX:00H61P0200<30`80000000<010@401lO7`0O7al01@0k>c/20?ooo`030000
003oool0oooo02@0oooo000h0?ooo`050000003oool0oooo0?ooo`0000001@3oool200000080oooo
1@0k>c/00`0O7al010@4000000020000000400<30`061PH02PX:00d=3@804A4A00<05ADE01TI6@0L
71`00P0P82000`0T92@09bLW02/[:`0202h^;P03038b<P0e=CD0>CTi0080?3`l00<0@41004A4A017
AdL00P1;Bd/0101?Cdl0De=C05IFEP1JFUX205mOG`0306=SH`1WIfL0K6a/0080L71`00<0MGEe07Yj
NP1oOgl00P24Q8@00`2:RXX0T92@09JFUP0209fMW@040:BTY02[Zj/0/k>c0;bl_080aLG500<0clo?
0=[JfP3Vi^H00P3clo<C0?ooo`80>c/k503oool0103clo<0i^KV0=[JfP3?cll20<G5a@030;bl_02c
/k<0Zj^[0080Y:BT00<0WIfM09JFUP2@T9000P2:RXX00`24Q8@0Ogmo07YjNP0207EeM@04071`L01/
K6`0IfMW06=SH`80GemO00<0FUYJ05IFEP1CDe<00P1?Cdl00`1;Bd/0AdM704A4A0020410@00303`l
?00i>CT0=CDe0080<S8b00<0;Rh^02/[:`0W9bL00P0T92@0100P820071`L01TI6@0E5AD2014A4@03
00d=3@0:2PX01PH600800`<30P0000000`0410@07alO01lO7`0503/k>`030?ooo`000000000002H0
oooo000h0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3oool503/k
>`0301lO7`0410@000000080000000@00`<300H61P0:2PX03@d=0P0A4A400`0E5AD06ATI01`L7002
020P800302@T900W9bL0:b/[0080;Rh^00<0<S8b03De=@0i>CT00P0l?3`00`10@400A4A404M7A`02
04];B`0404m?C`1CDe<0EUIF05YJFP80GemO00<0Hf=S06MWI`1/K6`00P1`L7000`1eMGD0NWYj07mo
O`0208B4Q00308Z:RP2@T900UYJF0080WIfM00@0Y:BT0:^[Z`2c/k<0_;bl0P35aLD00`3?cll0f][J
0>KViP020??cla<0oooo0P0k>c/D0?ooo`040??cl`3Vi^H0f][J0<o?c`80aLG500<0_;bl0;>c/`2[
Zj/00P2TY:@00`2MWId0UYJF092@T00208Z:RP0308B4Q01oOgl0NWYj0080MGEe00@0L71`06a/K01W
IfL0Hf=S0P1OGel00`1JFUX0EUIF05=CD`0204m?C`0304];B`17AdL0A4A40080@41000<0?3`l03Ti
>@0e=CD00P0b<S800`0^;Rh0:b/[02LW9`0202@T9004020P800L71`06ATI01DE5@804A4A00<03@d=
00X:2P061PH00P030`<20000000300@4100O7al07alO00D0>c/k0P3oool00`000000oooo0?ooo`0T
0?ooo`00>03oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo1@0k
>c/00`0O7al010@4000000020000000400<30`061PH02PX:00d=3@804A4A00<05ADE01TI6@0L71`0
0P0P82000`0T92@09bLW02/[:`0202h^;P03038b<P0e=CD0>CTi0080?3`l00<0@41004A4A017AdL0
0P1;Bd/0101?Cdl0De=C05IFEP1JFUX205mOG`0306=SH`1WIfL0K6a/0080L71`00<0MGEe07YjNP1o
Ogl00P24Q8@00`2:RXX0T92@09JFUP0209fMW@040:BTY02[Zj/0/k>c0;bl_080aLG500<0clo?0=[J
fP3Vi^H00P3clo<C0?ooo`80>c/k503oool0103clo<0i^KV0=[JfP3?cll20<G5a@030;bl_02c/k<0
Zj^[0080Y:BT00<0WIfM09JFUP2@T9000P2:RXX00`24Q8@0Ogmo07YjNP0207EeM@04071`L01/K6`0
IfMW06=SH`80GemO00<0FUYJ05IFEP1CDe<00P1?Cdl00`1;Bd/0AdM704A4A0020410@00303`l?00i
>CT0=CDe0080<S8b00<0;Rh^02/[:`0W9bL00P0T92@0100P820071`L01TI6@0E5AD2014A4@0300d=
3@0:2PX01PH600800`<30P0000000`0410@07alO01lO7`0503/k>`80oooo00<000000?ooo`3oool0
903oool003P0oooo00D000000?ooo`3oool0oooo000000050?ooo`8000000P3oool603/k>`0801dM
7@0>3Ph02`/;00/;2`0<30`03Ph>014A4@0D51@201LG5`0301XJ6P0M7Ad0820P008092@T00<09bLW
02XZ:P0];Bd00P0`<3000`0d=3@0=cLg03Xj>P0203dm?@030410@014A4@0AdM70080BTY:00@0CTi>
055AD@1EEED0F5QH0P1LG5`00`1PH600I6AT06QXJ00206a/K003075aL@1eMGD0NWYj0080Ogmo00<0
Q8B408V9R@2?Shl00P2EUID0102KVi/0XZ:R0:VYZ@2a/K420;Vi^@030<;2`P3<c<`0emOG0080hn?S
00<0l?3`0?ooo`3oool03`3oool403/k>a40oooo0P3`l?00103Shn<0emOG0<c<c032`/820;Vi^@03
0;6a/@2YZJT0XZ:R0080Vi^K00<0UIFE08n?S`29RHT00P24Q8@00`1oOgl0NWYj07EeM@02075aL@04
06a/K01XJ6P0I6AT061PH080G5aL00<0F5QH05EEE@1ADE400P1>CTh00`1:BTX0AdM704A4A0020410
@00303dm?@0j>SX0=cLg0080=3@d00<0<30`02d];@0Z:RX00P0W9bL0100T92@0820P01dM7@0J6QX2
01LG5`0301@D500A4A403Ph>008030`<00<02`/;00h>3P0M7Ad01`0k>c/00`3oool000000000000V
0?ooo`00>03oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo1P0k
>c/0200M7Ad03Ph>00/;2`0;2`/030`<00h>3P0A4A4051@D0P0G5aL00`0J6QX07AdM020P800202@T
900302LW9`0Z:RX0;Bd]0080<30`00<0=3@d03Lg=`0j>SX00P0m?Cd00`10@400A4A404M7A`0204Y:
BP0404i>CP1ADE40EEEE05QHF080G5aL00<0H61P06ATI01XJ6P00P1/K6`00`1aLG40MGEe07YjNP02
07moO`0308B4Q029RHT0Shn?0080UIFE00@0Vi^K0::RXP2YZJT0/K6a0P2i^KT00`32`/80c<c<0=OG
e`020>?Sh`030?3`l03oool0oooo00l0oooo100k>c/A0?ooo`80l?3`00@0hn?S0=OGe`3<c<`0`/;2
0P2i^KT00`2a/K40ZJVY0::RXP0209^KV`0309FEU@2?Shl0RHV90080Q8B400<0Ogmo07YjNP1eMGD0
0P1aLG40101/K6`0J6QX06ATI01PH60205aLG00305QHF01EEED0DE5A0080CTi>00<0BTY:04M7A`14
A4@00P10@4000`0m?Cd0>SXj03Lg=`0203@d=003030`<00];Bd0:RXZ00809bLW00@092@T020P800M
7Ad06QXJ0P0G5aL00`0D51@04A4A00h>3P0200`<300300/;2`0>3Ph07AdM00L0>c/k0P3oool00`00
0000oooo0?ooo`0T0?ooo`00>03oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000020?oo
o`L0>c/k00<08B4Q01LG5`0G5aL00P0E5AD01`0G5aL06ATI01/K6`0K6a/07QhN024Q8@0S8b<00P0V
9RH00`0Y:BT0;2`/02l_;`02038b<P0303De=@0h>3P0>c/k0080?Cdm00<0@41004=3@`16ATH00P1:
BTX0101=CDd0D51@05=CD`1FEUH205YJFP0305eMG@1QHF40IFEU0080JFUY00<0KFe]075aL@1eMGD0
0P1iNGT00`1nOWh0Ph>308R8R00208j>SP0409BDU02JVYX0XJ6Q0:RXZ080[jn_00<0]kNg0<30`03:
b/X00P3EeMD00`3QhN40k^k^0?knoP0>0?ooo`H0>c/k3P3oool0203no_h0k^k^0>7Qh@3QhN40eMGE
0<[:bP30`<00]kNg0P2_[jl00`2XZ:P0XJ6Q09ZJVP0209BDU00308j>SP28R8P0Ph>30080OWin00<0
NGUi07EeM@1aLG400P1]KFd0101YJFT0IFEU065QH@1MGEd205YJFP0305IFEP1CDe<0D51@0080CDe=
00<0BTY:04I6AP13@d<00P10@4000`0m?Cd0>c/k03Ph>00203De=@03038b<P0_;bl0;2`/0080:BTY
00@09RHV02<S8`0Q8B407QhN0P0K6a/00`0I6AT05aLG01DE5@0201DE5@0301LG5`0Q8B40>c/k00L0
>c/k00<0oooo0000000000009P3oool003T0oooo0`0000060?ooo`040000003oool0oooo0?ooo`L0
>c/k00<08B4Q01LG5`0G5aL00P0E5AD01`0G5aL06ATI01/K6`0K6a/07QhN024Q8@0S8b<00P0V9RH0
0`0Y:BT0;2`/02l_;`02038b<P0303De=@0h>3P0>c/k0080?Cdm00<0@41004=3@`16ATH00P1:BTX0
101=CDd0D51@05=CD`1FEUH205YJFP0305eMG@1QHF40IFEU0080JFUY00<0KFe]075aL@1eMGD00P1i
NGT00`1nOWh0Ph>308R8R00208j>SP0409BDU02JVYX0XJ6Q0:RXZ080[jn_00<0]kNg0<30`03:b/X0
0P3EeMD00`3QhN40k^k^0?knoP0>0?ooo`H0>c/k3P3oool0203no_h0k^k^0>7Qh@3QhN40eMGE0<[:
bP30`<00]kNg0P2_[jl00`2XZ:P0XJ6Q09ZJVP0209BDU00308j>SP28R8P0Ph>30080OWin00<0NGUi
07EeM@1aLG400P1]KFd0101YJFT0IFEU065QH@1MGEd205YJFP0305IFEP1CDe<0D51@0080CDe=00<0
BTY:04I6AP13@d<00P10@4000`0m?Cd0>c/k03Ph>00203De=@03038b<P0_;bl0;2`/0080:BTY00@0
9RHV02<S8`0Q8B407QhN0P0K6a/00`0I6AT05aLG01DE5@0201DE5@0301LG5`0Q8B40>c/k00L0>c/k
0P3oool00`000000oooo0?ooo`0T0?ooo`00;`3oool3000000<0oooo00<000000?ooo`3oool01@00
00050?ooo`8000000P3oool703/k>`03024Q8@0G5aL05aLG00805ADE00L05aLG01TI6@0K6a/06a/K
01hN7P0Q8B408b<S00809RHV00<0:BTY02`/;00_;bl00P0b<S800`0e=CD0>3Ph03/k>`0203dm?@03
0410@013@d<0ATI60080BTY:00@0CDe=051@D01CDe<0EUIF0P1JFUX00`1MGEd0HF5Q06EUI@0206UY
J@0306e]K@1aLG40MGEe0080NGUi00<0OWin08>3P`28R8P00P2>SXh0102DU9@0VYZJ0:6QX@2XZ:P2
0:n_[`030;Ng]`30`<00b/[:0080eMGE00<0hN7Q0>k^kP3no_h03P3oool603/k>`h0oooo00P0o_kn
0>k^kP3QhN40hN7Q0=GEe@3:b/X0`<300;Ng]`80[jn_00<0Z:RX0:6QX@2JVYX00P2DU9@00`2>SXh0
R8R808>3P`0207inOP0307UiN@1eMGD0LG5a0080KFe]00@0JFUY06EUI@1QHF40GEeM0P1JFUX00`1F
EUH0De=C051@D00204e=C@0304Y:BP16ATH0@d=30080@41000<0?Cdm03/k>`0h>3P00P0e=CD00`0b
<S80;bl_02`/;00202TY:@0402HV9P0S8b<08B4Q01hN7P806a/K00<06ATI01LG5`0E5AD00P0E5AD0
0`0G5aL08B4Q03/k>`0703/k>`030?ooo`000000000002H0oooo000^0?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0?ooo`P0>c/k0P0X
:2P0100O7al071`L01`L700N7Qh201lO7`03024Q8@0T92@09RHV0080:BTY00<0:b/[02h^;P0`<300
0P0c<c<00`0e=CD0>3Ph03/k>`0203dm?@030410@013@d<0ATI60080BDU900@0Bd];04i>CP1ADE40
E5AD0P1HF5P00`1KFe/0GUiN069RHP0206EUI@0306UYJ@1]KFd0LG5a0080MGEe00<0NGUi07inOP22
PX800P27QhL0102=SHd0TY:B09VIV@2OWil20:JVYP030:j^[P2f][H0_kno0080b<S800<0dm?C0=oO
g`3]kNd00P3lo?`;0?ooo`P0>c/k303oool00`3lo?`0kNg]0=oOg`020=?Cd`040<S8b02o_kl0][Jf
0:j^[P80YZJV00<0WinO09VIV@2BTY800P2=SHd00`27QhL0PX:207inOP0207UiN@0307EeM@1aLG40
KFe]0080JFUY00@0IFEU069RHP1NGUh0Fe]K0P1HF5P00`1DE5@0DE5A04i>CP0204];B`0304U9B@16
ATH0@d=30080@41000<0?Cdm03/k>`0h>3P00P0e=CD00`0c<c<0<30`02h^;P0202/[:`0402TY:@0V
9RH092@T024Q8@807alO00<07QhN01`L700L71`00P0O7al00`0X:2P0>c/k03/k>`0703/k>`80oooo
00<000000?ooo`3oool0903oool002h0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000
003oool0oooo00L0oooo0P0000020?ooo`P0>c/k0P0X:2P0100O7al071`L01`L700N7Qh201lO7`03
024Q8@0T92@09RHV0080:BTY00<0:b/[02h^;P0`<3000P0c<c<00`0e=CD0>3Ph03/k>`0203dm?@03
0410@013@d<0ATI60080BDU900@0Bd];04i>CP1ADE40E5AD0P1HF5P00`1KFe/0GUiN069RHP0206EU
I@0306UYJ@1]KFd0LG5a0080MGEe00<0NGUi07inOP22PX800P27QhL0102=SHd0TY:B09VIV@2OWil2
0:JVYP030:j^[P2f][H0_kno0080b<S800<0dm?C0=oOg`3]kNd00P3lo?`;0?ooo`P0>c/k303oool0
0`3lo?`0kNg]0=oOg`020=?Cd`040<S8b02o_kl0][Jf0:j^[P80YZJV00<0WinO09VIV@2BTY800P2=
SHd00`27QhL0PX:207inOP0207UiN@0307EeM@1aLG40KFe]0080JFUY00@0IFEU069RHP1NGUh0Fe]K
0P1HF5P00`1DE5@0DE5A04i>CP0204];B`0304U9B@16ATH0@d=30080@41000<0?Cdm03/k>`0h>3P0
0P0e=CD00`0c<c<0<30`02h^;P0202/[:`0402TY:@0V9RH092@T024Q8@807alO00<07QhN01`L700L
71`00P0O7al00`0X:2P0>c/k03/k>`0703/k>`030?ooo`000000000002H0oooo000^0?ooo`050000
003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0?oo
o`X0>c/k00@0<30`02HV9P0S8b<08R8R0P0S8b<00`0U9BD09RHV02PX:00202XZ:P0302d];@0_;bl0
<C4a0080<c<c00<0=SHf03Ph>00k>c/00P0m?Cd00`10@400@T9204E5A@0204M7A`0404Y:BP1=CDd0
D51@059BDP80EEEE00<0F5QH05]KF`1OGel00P1RHV800`1UIFD0JFUY06a/K002071`L00307AdM01h
N7P0OGem0080PH6100@0QXJ608^;R`2ATI40UiNG0P2MWId00`2TY:@0Zj^[0;>c/`020;bl_0030<K6
aP3@d=00g=cL0080jNWY00<0n?Sh0?ooo`3oool01`3oool;03/k>`P0oooo0P3hn?P00`3YjNT0g=cL
0=3@d0020<K6aP040;bl_02c/k<0Zj^[0:BTY080WIfM00<0UiNG096AT@2;Rh/00P26QXH00`21PH40
OGem07QhN00207AdM003071`L01/K6`0JFUY0080IFEU00@0HV9R05mOG`1KFe/0F5QH0P1EEED00`1B
DU80D51@04e=C@0204Y:BP0304M7A`15ADD0@T920080@41000<0?Cdm03/k>`0h>3P00P0f=SH00`0c
<c<0<C4a02l_;`0202d];@0402XZ:P0X:2P09RHV02DU9@808b<S00<08R8R02<S8`0V9RH00P0`<30:
03/k>`80oooo00<000000?ooo`3oool0903oool002h0oooo00D000000?ooo`3oool0oooo00000007
0?ooo`030000003oool0oooo00D0oooo0P0000020?ooo`X0>c/k00@0<30`02HV9P0S8b<08R8R0P0S
8b<00`0U9BD09RHV02PX:00202XZ:P0302d];@0_;bl0<C4a0080<c<c00<0=SHf03Ph>00k>c/00P0m
?Cd00`10@400@T9204E5A@0204M7A`0404Y:BP1=CDd0D51@059BDP80EEEE00<0F5QH05]KF`1OGel0
0P1RHV800`1UIFD0JFUY06a/K002071`L00307AdM01hN7P0OGem0080PH6100@0QXJ608^;R`2ATI40
UiNG0P2MWId00`2TY:@0Zj^[0;>c/`020;bl_0030<K6aP3@d=00g=cL0080jNWY00<0n?Sh0?ooo`3o
ool01`3oool;03/k>`P0oooo0P3hn?P00`3YjNT0g=cL0=3@d0020<K6aP040;bl_02c/k<0Zj^[0:BT
Y080WIfM00<0UiNG096AT@2;Rh/00P26QXH00`21PH40OGem07QhN00207AdM003071`L01/K6`0JFUY
0080IFEU00@0HV9R05mOG`1KFe/0F5QH0P1EEED00`1BDU80D51@04e=C@0204Y:BP0304M7A`15ADD0
@T920080@41000<0?Cdm03/k>`0h>3P00P0f=SH00`0c<c<0<C4a02l_;`0202d];@0402XZ:P0X:2P0
9RHV02DU9@808b<S00<08R8R02<S8`0V9RH00P0`<30:03/k>`030?ooo`000000000002H0oooo000^
0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`040?ooo`040000003o
ool0oooo0?ooo``0>c/k00<0;2`/02TY:@0X:2P00P0X:2P01`0Y:BT0:RXZ02`/;00/;2`0;Rh^030`
<00b<S800P0d=3@00`0f=SH0>3Ph03Xj>P0203dm?@0303lo?`11@D40A4A40080ATI600@0BDU904];
B`1>CTh0D51@0P1CDe<00`1FEUH0FEUI05aLG00205mOG`03069RHP1UIFD0J6QX0080K6a/00<0L71`
07=cL`1gMgL00P1lO7`01020P800QHF508Z:RP2?Shl209FEU@0309^KV`2QXJ40Z:RX0080/;2`00<0
^;Rh0<71`@3;bl/00P3Fe]H00`3QhN40kNg]0?Win@040?ooo`030;Rh^00k>c/0>c/k00`0>c/k00<0
^;Rh0?ooo`3oool00P3oool01`3inOT0kNg]0>7Qh@3QhN40e]KF0<_;b`31`L400P2h^;P0102`/;00
Z:RX0:6QX@2KVi/209FEU@0308n?S`2:RXX0QHF50080P82000<0O7al07MgM`1cLg<00P1`L7000`1/
K6`0J6QX06EUI@02069RHP0405mOG`1LG5`0FEUI05IFEP80De=C00<0D51@04i>CP1;Bd/00P19BDT0
0`16ATH0A4A40451@@0203lo?`0303dm?@0j>SX0>3Ph0080=SHf00<0=3@d038b<P0`<3000P0^;Rh0
0`0/;2`0:RXZ02TY:@0302PX:00302TY:@0/;2`0>c/k00`0>c/k0P3oool00`000000oooo0?ooo`0T
0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`3oool<03/k>`0302`/;00Y:BT0:2PX0080:2PX00L0:BTY02XZ:P0/;2`0;2`/
02h^;P0`<300<S8b0080=3@d00<0=SHf03Ph>00j>SX00P0m?Cd00`0o?cl0@D5104A4A00204I6AP04
04U9B@1;Bd/0CTi>051@D080De=C00<0EUIF05UIF@1LG5`00P1OGel00`1RHV80IFEU06QXJ00206a/
K003071`L01cLg<0MgMg0080O7al00@0P82008F5Q@2:RXX0Shn?0P2EUID00`2KVi/0XJ6Q0:RXZ002
0;2`/0030;Rh^031`L40bl_;0080e]KF00<0hN7Q0>g]k@3inOT0103oool00`2h^;P0>c/k03/k>`0<
03/k>`030;Rh^03oool0oooo0080oooo00L0nOWi0>g]k@3QhN40hN7Q0=KFeP3;bl/0`L710080^;Rh
00@0/;2`0:RXZ02QXJ40Vi^K0P2EUID00`2?Shl0RXZ:08F5Q@020820P00307alO01gMgL0Lg=c0080
L71`00<0K6a/06QXJ01UIFD00P1RHV80101OGel0G5aL05UIF@1FEUH205=CD`03051@D01>CTh0Bd];
0080BDU900<0ATI604A4A011@D400P0o?cl00`0m?Cd0>SXj03Ph>00203Hf=P0303@d=00b<S80<30`
0080;Rh^00<0;2`/02XZ:P0Y:BT00`0X:2P00`0Y:BT0;2`/03/k>`0<03/k>`80oooo00<000000?oo
o`3oool0903oool002h0oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo
0?ooo`0000001@3oool200000080oooo300k>c/00`0/;2`0:BTY02PX:00202PX:00702TY:@0Z:RX0
;2`/02`/;00^;Rh0<30`038b<P0203@d=00303Hf=P0h>3P0>SXj0080?Cdm00<0?clo0451@@14A4@0
0P16ATH01019BDT0Bd];04i>CP1@D50205=CD`0305IFEP1IFET0G5aL0080GemO00<0HV9R06EUI@1X
J6P00P1/K6`00`1`L700Lg=c07MgM`0207alO0040820P025QHD0RXZ:08n?S`80UIFE00<0Vi^K0:6Q
X@2XZ:P00P2`/;000`2h^;P0`L710<_;b`020=KFeP030>7Qh@3]kNd0nOWi00@0oooo00<0^;Rh03/k
>`0k>c/0300k>c/00`2h^;P0oooo0?ooo`020?ooo`070?Win@3]kNd0hN7Q0>7Qh@3Fe]H0bl_;0<71
`@020;Rh^0040;2`/02XZ:P0XJ6Q09^KV`80UIFE00<0Shn?08Z:RP25QHD00P20P8000`1lO7`0MgMg
07=cL`02071`L00306a/K01XJ6P0IFEU0080HV9R00@0GemO05aLG01IFET0EUIF0P1CDe<00`1@D500
CTi>04];B`0204U9B@0304I6AP14A4@0@D510080?clo00<0?Cdm03Xj>P0h>3P00P0f=SH00`0d=3@0
<S8b030`<00202h^;P0302`/;00Z:RX0:BTY00<0:2PX00<0:BTY02`/;00k>c/0300k>c/00`3oool0
00000000000V0?ooo`00;`3oool3000000L0oooo0`0000060?ooo`040000003oool0oooo0?ooo`d0
>c/k00<0=CDe02h^;P0^;Rh00P0/;2`01P0];Bd0;Rh^02h^;P0_;bl0<C4a038b<P80=3@d00<0=SHf
03Ph>00j>SX00P0l?3`00`0n?Sh0@41004=3@`0204E5A@0404M7A`19BDT0C4a<04i>CP80DE5A00<0
De=C05IFEP1IFET00P1KFe/00`1NGUh0HF5Q06ATI00206MWI`0306][J`1^KVh0LW9b0080MWIf00@0
NWYj07inOP22PX80QhN70P2<S8`00`2ATI40UiNG09fMW@020:>SX`030:ZZZP2a/K40^;Rh0080`<30
00<0alO70<g=c@3?cll00P39bLT00`2ZZZX0>c/k03/k>`0@03/k>`80ZZZZ00<0bLW90<o?c`3=cLd0
0P37alL00`30`<00^;Rh0;6a/@020:ZZZP040:>SX`2MWId0UiNG096AT@80S8b<00<0QhN708:2PP1n
OWh00P1jNWX00`1fMWH0LW9b06i^KP0206][J`0306MWI`1TI6@0HF5Q0080GUiN00@0Fe]K05UIF@1F
EUH0De=C0P1ADE400`1>CTh0C4a<04U9B@0204M7A`0304E5A@13@d<0@4100080?Shn00<0?3`l03Xj
>P0h>3P00P0f=SH00`0d=3@0<S8b034a<@0202l_;`0402h^;P0];Bd0;2`/02`/;080;Rh^00<0=CDe
03/k>`0k>c/0300k>c/20?ooo`030000003oool0oooo02@0oooo000_0?ooo`<000000`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo0P0000020?ooo`d0>c/k00<0=CDe02h^
;P0^;Rh00P0/;2`01P0];Bd0;Rh^02h^;P0_;bl0<C4a038b<P80=3@d00<0=SHf03Ph>00j>SX00P0l
?3`00`0n?Sh0@41004=3@`0204E5A@0404M7A`19BDT0C4a<04i>CP80DE5A00<0De=C05IFEP1IFET0
0P1KFe/00`1NGUh0HF5Q06ATI00206MWI`0306][J`1^KVh0LW9b0080MWIf00@0NWYj07inOP22PX80
QhN70P2<S8`00`2ATI40UiNG09fMW@020:>SX`030:ZZZP2a/K40^;Rh0080`<3000<0alO70<g=c@3?
cll00P39bLT00`2ZZZX0>c/k03/k>`0@03/k>`80ZZZZ00<0bLW90<o?c`3=cLd00P37alL00`30`<00
^;Rh0;6a/@020:ZZZP040:>SX`2MWId0UiNG096AT@80S8b<00<0QhN708:2PP1nOWh00P1jNWX00`1f
MWH0LW9b06i^KP0206][J`0306MWI`1TI6@0HF5Q0080GUiN00@0Fe]K05UIF@1FEUH0De=C0P1ADE40
0`1>CTh0C4a<04U9B@0204M7A`0304E5A@13@d<0@4100080?Shn00<0?3`l03Xj>P0h>3P00P0f=SH0
0`0d=3@0<S8b034a<@0202l_;`0402h^;P0];Bd0;2`/02`/;080;Rh^00<0=CDe03/k>`0k>c/0300k
>c/00`3oool000000000000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<0
00000?ooo`3oool0103oool010000000oooo0?ooo`3oool@03/k>`0303Hf=P0a<C40<30`0080<30`
00<0<C4a038b<P0c<c<00P0e=CD00`0f=SH0>3Ph03Xj>P0203/k>`0303dm?@0o?cl0@D510080@d=3
00@0ADE504Q8B01:BTX0C4a<0P1>CTh00`1ADE40De=C05EEE@0205QHF00305]KF`1MGEd0H61P0080
Hf=S00<0IVIV06UYJ@1/K6`00P1`L700101cLg<0MgMg07]kN`1oOgl208>3P`0308N7Q`2<S8`0TI6A
0080UIFE00<0VYZJ09nOW`2SXj<00`2UYJD00`2OWil0RXZ:03/k>`0G03/k>`0308Z:RP2OWil0YJFU
0080YJFU00P0Xj>S09nOW`2JVYX0VYZJ09FEU@2ATI40S8b<08N7Q`80Ph>300<0Ogmo07]kN`1gMgL0
0P1cLg<00`1`L700K6a/06UYJ@0206IVIP0306=SH`1PH600GEeM0080Fe]K00@0F5QH05EEE@1CDe<0
DE5A0P1>CTh00`1<C4`0BTY:04Q8B00204E5A@0304=3@`11@D40?clo0080?Cdm00<0>c/k03Xj>P0h
>3P00P0f=SH00`0e=CD0<c<c038b<P02034a<@80<30`00<0<C4a03Hf=P0k>c/0400k>c/20?ooo`03
0000003oool0oooo02@0oooo000^0?ooo`050000003oool0oooo0?ooo`000000103oool6000000D0
oooo0P0000020?oooa00>c/k00<0=SHf034a<@0`<3000P0`<3000`0a<C40<S8b03<c<`0203De=@03
03Hf=P0h>3P0>SXj0080>c/k00<0?Cdm03lo?`11@D400P13@d<01015ADD0B4Q804Y:BP1<C4`204i>
CP03055AD@1CDe<0EEEE0080F5QH00<0Fe]K05eMG@1PH6000P1SHf<00`1VIVH0JFUY06a/K002071`
L00407=cL`1gMgL0Ng]k07moO`80Ph>300<0QhN708b<S02ATI400P2EUID00`2JVYX0WinO0:>SX`03
0:FUY@0309nOW`2:RXX0>c/k01L0>c/k00<0RXZ:09nOW`2UYJD00P2UYJD0202SXj<0WinO09ZJVP2J
VYX0UIFE096AT@2<S8`0QhN70P23Ph<00`1oOgl0Ng]k07MgM`0207=cL`03071`L01/K6`0JFUY0080
IVIV00<0Hf=S061PH01MGEd00P1KFe/0101HF5P0EEEE05=CD`1ADE4204i>CP0304a<C01:BTX0B4Q8
0080ADE500<0@d=30451@@0o?cl00P0m?Cd00`0k>c/0>SXj03Ph>00203Hf=P0303De=@0c<c<0<S8b
0080<C4a0P0`<3000`0a<C40=SHf03/k>`0@03/k>`030?ooo`000000000002H0oooo000^0?ooo`05
0000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000H0oooo00@00000
0?ooo`3oool0oooo4P0k>c/0100j>SX0=CDe03De=@0c<c<203@d=080=CDe00<0=SHf03Ph>00i>CT0
0P0k>c/00`0l?3`0?Shn0410@0020492@P0404A4A016ATH0B4Q804Y:BP80C4a<00<0CTi>051@D01B
DU800P1DE5@00`1GEeL0FEUI05aLG00205iNGP03065QH@1TI6@0IVIV0080JFUY00@0K6a/06m_K`1c
Lg<0MWIf0P1iNGT00`1lO7`0Ogmo08:2PP0208F5Q@80QhN700@0QHF507inOP1nOWh0J6QX700k>c/2
06QXJ00307inOP25QHD0QhN70080QhN700@0QHF508:2PP1oOgl0O7al0P1iNGT00`1fMWH0Lg=c06m_
K`0206a/K00306UYJ@1VIVH0I6AT0080HF5Q00<0GUiN05aLG01IFET00P1GEeL0101DE5@0DU9B051@
D01>CTh204a<C00304Y:BP18B4P0ATI60080A4A400<0@T920410@00n?Sh00P0l?3`00`0k>c/0>CTi
03Ph>00203Hf=P0303De=@0d=3@0=3@d0080<c<c00<0=CDe03Xj>P0k>c/04P0k>c/20?ooo`030000
003oool0oooo02@0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo
0?ooo`0000060?ooo`8000000P3ooolB03/k>`0403Xj>P0e=CD0=CDe03<c<`80=3@d0P0e=CD00`0f
=SH0>3Ph03Ti>@0203/k>`0303`l?00n?Sh0@4100080@T9200@0A4A404I6AP18B4P0BTY:0P1<C4`0
0`1>CTh0D51@059BDP0205ADE00305MGE`1IFET0G5aL0080GUiN00<0HF5Q06ATI01VIVH00P1YJFT0
101/K6`0Kfm_07=cL`1fMWH207UiN@0307alO01oOgl0PX:20080QHF50P27QhL01025QHD0OWin07in
OP1XJ6PL03/k>`80J6QX00<0OWin08F5Q@27QhL00P27QhL01025QHD0PX:207moO`1lO7`207UiN@03
07IfMP1cLg<0Kfm_0080K6a/00<0JFUY06IVIP1TI6@00P1QHF400`1NGUh0G5aL05UIF@0205MGE`04
05ADE01BDU80D51@04i>CP80C4a<00<0BTY:04Q8B016ATH00P14A4@00`12@T80@41003hn?P0203`l
?00303/k>`0i>CT0>3Ph0080=SHf00<0=CDe03@d=00d=3@00P0c<c<00`0e=CD0>SXj03/k>`0B03/k
>`030?ooo`000000000002H0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`00
0000oooo000000060?ooo`040000003oool0oooo0?oooa80>c/k00@0>SXj03De=@0e=CD0<c<c0P0d
=3@203De=@0303Hf=P0h>3P0>CTi0080>c/k00<0?3`l03hn?P10@4000P12@T801014A4@0ATI604Q8
B01:BTX204a<C00304i>CP1@D500DU9B0080E5AD00<0EeMG05UIF@1LG5`00P1NGUh00`1QHF40I6AT
06IVIP0206UYJ@0406a/K01_Kfl0Lg=c07IfMP80NGUi00<0O7al07moO`22PX800P25QHD208N7Q`04
08F5Q@1nOWh0OWin06QXJ1`0>c/k0P1XJ6P00`1nOWh0QHF508N7Q`0208N7Q`0408F5Q@22PX80Ogmo
07alO080NGUi00<0MWIf07=cL`1_Kfl00P1/K6`00`1YJFT0IVIV06ATI002065QH@0305iNGP1LG5`0
FEUI0080EeMG00@0E5AD059BDP1@D500CTi>0P1<C4`00`1:BTX0B4Q804I6AP0204A4A0030492@P10
@400?Shn0080?3`l00<0>c/k03Ti>@0h>3P00P0f=SH00`0e=CD0=3@d03@d=00203<c<`0303De=@0j
>SX0>c/k0180>c/k0P3oool00`000000oooo0?ooo`0T0?ooo`00;P3oool01@000000oooo0?ooo`3o
ool0000000H0oooo00<000000?ooo`0000001P3oool200000080oooo5P0k>c/00`0h>3P0=cLg03Lg
=`0203Lg=`0703Ph>00i>CT0>SXj03Xj>P0k>c/0?Cdm03hn?P020410@0040492@P13@d<0ADE504M7
A`80BDU900<0Bd];04e=C@1?Cdl00P1ADE400`1CDe<0EEEE05MGE`0205UIF@0305]KF`1NGUh0H61P
0080HV9R00@0IFEU06MWI`1YJFT0Jf][0P1]KFd00`1_Kfl0L71`071`L00206m_K`0306YZJP1OGel0
>c/k02<0>c/k00@0GemO06YZJP1ZJVX0Kfm_0P1`L7001P1_Kfl0KFe]06e]K@1[Jf/0JFUY06MWI`80
IFEU00<0HV9R061PH01NGUh00P1KFe/00`1IFET0EeMG05EEE@0205=CD`04055AD@1?Cdl0CDe=04];
B`80BDU900<0AdM704E5A@13@d<00P12@T800`10@400?Shn03dm?@0203/k>`0303Xj>P0i>CT0>3Ph
00@0=cLg00<0>3Ph03/k>`0k>c/05@0k>c/00`3oool000000000000V0?ooo`00;P3oool01@000000
oooo0?ooo`3oool0000000L0oooo0P0000060?ooo`040000003oool0oooo0?oooaH0>c/k00<0>3Ph
03Lg=`0g=cL00P0g=cL01`0h>3P0>CTi03Xj>P0j>SX0>c/k03dm?@0n?Sh00P10@4001012@T80@d=3
04E5A@17AdL204U9B@0304];B`1=CDd0Cdm?0080DE5A00<0De=C05EEE@1GEeL00P1IFET00`1KFe/0
GUiN061PH002069RHP0406EUI@1WIfL0JFUY06][J`80KFe]00<0Kfm_071`L01`L7000P1_Kfl00`1Z
JVX0GemO03/k>`0S03/k>`0405mOG`1ZJVX0JVYZ06m_K`80L71`00H0Kfm_06e]K@1]KFd0Jf][06UY
J@1WIfL206EUI@03069RHP1PH600GUiN0080Fe]K00<0FEUI05MGE`1EEED00P1CDe<0101ADE40Cdm?
04e=C@1;Bd/204U9B@0304M7A`15ADD0@d=30080@T9200<0@41003hn?P0m?Cd00P0k>c/00`0j>SX0
>CTi03Ph>00403Lg=`0303Ph>00k>c/0>c/k01D0>c/k0P3oool00`000000oooo0?ooo`0T0?ooo`00
;`3oool3000000T0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`3ooolK03/k>`80
>CTi0P0j>SX00`0k>c/0?3`l03dm?@0203hn?P040410@011@D40@d=304A4A080ATI600<0AdM704U9
B@1;Bd/00P1<C4`00`1>CTh0D51@059BDP0205=CD`0305EEE@1GEeL0F5QH0080FUYJ00@0Fe]K05aL
G01MGEd0GUiN0P1MGEd00`1KFe/0EeMG04e=C@0/03/k>`0304e=C@1GEeL0Fe]K0080GEeM00<0GUiN
05eMG@1LG5`00P1KFe/00`1JFUX0F5QH05MGE`0205EEE@0305=CD`1BDU80D51@0080CTi>00@0C4a<
04];B`19BDT0AdM70P16ATH00`14A4@0@d=30451@@020410@00303hn?P0m?Cd0?3`l0080>c/k00<0
>SXj03Ti>@0i>CT0700k>c/20?ooo`030000003oool0oooo02@0oooo000_0?ooo`<000000`3oool0
10000000oooo0?ooo`3oool3000000H0oooo0P0000020?oooa/0>c/k0P0i>CT203Xj>P0303/k>`0l
?3`0?Cdm0080?Shn00@0@4100451@@13@d<0A4A40P16ATH00`17AdL0BDU904];B`0204a<C00304i>
CP1@D500DU9B0080De=C00<0EEEE05MGE`1HF5P00P1JFUX0101KFe/0G5aL05eMG@1NGUh205eMG@03
05]KF`1GEeL0CDe=02`0>c/k00<0CDe=05MGE`1KFe/00P1MGEd00`1NGUh0GEeM05aLG00205]KF`03
05YJFP1HF5P0EeMG0080EEEE00<0De=C059BDP1@D5000P1>CTh0101<C4`0Bd];04U9B@17AdL204I6
AP0304A4A013@d<0@D510080@41000<0?Shn03dm?@0l?3`00P0k>c/00`0j>SX0>CTi03Ti>@0L03/k
>`030?ooo`000000000002H0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo8@0k>c/303`l?00403dm?@0n
?Sh0@4100451@@80@T9200<0@d=304A4A016ATH00P17AdL00`18B4P0BDU904];B`0204a<C080CDe=
0`1>CTh00`1=CDd0Bd];04Q8B00h03/k>`0404Q8B01;Bd/0CDe=04e=C@80CTi>0`1=CDd00`1<C4`0
Bd];04U9B@0204Q8B00404M7A`16ATH0A4A404=3@`80@T9200<0@D510410@00n?Sh00P0m?Cd203`l
?280>c/k0P3oool00`000000oooo0?ooo`0T0?ooo`00;P3oool01@000000oooo0?ooo`3oool00000
00D0oooo00D000000?ooo`3oool0oooo000000050?ooo`8000000P3ooolQ03/k>`<0?3`l00@0?Cdm
03hn?P10@400@D510P12@T800`13@d<0A4A404I6AP0204M7A`0304Q8B019BDT0Bd];0080C4a<0P1=
CDd304i>CP0304e=C@1;Bd/0B4Q803P0>c/k00@0B4Q804];B`1=CDd0CDe=0P1>CTh304e=C@0304a<
C01;Bd/0BDU90080B4Q800@0AdM704I6AP14A4@0@d=30P12@T800`11@D40@41003hn?P0203dm?@80
?3`l8P0k>c/00`3oool000000000000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000D0
oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?oook40>c/k0P3oool0
0`000000oooo0?ooo`0T0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000D0oooo0P000002
0?ooo`030000003oool0oooo00<0oooo0P0000020?oook40>c/k00<0oooo0000000000009P3oool0
02h0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool00000000000H0oooo00@0
00000?ooo`3oool0oooo/@0k>c/20?ooo`030000003oool0oooo02@0oooo000^0?ooo`050000003o
ool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`070?ooo`8000000P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00@000000?ooo`00000000009P3oool002h0oooo
00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0?ooo`0000001@3ooonh0000
02H0oooo000_0?ooo`<000001`3oool300000>@0oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo002/0?ooo`030000003oool0oooo01@0oooo00D000000?ooo`3oool0oooo0000001H
0?ooo`00Z`3oool00`000000oooo0?ooo`0F0?ooo`040000003oool0oooo000005P0oooo001]0?oo
o`@000001P3oool200000180oooo0`0000060?ooo`80000000<0oooo0000000000004@3oool00`00
0000oooo0?ooo`05000000@0oooo00D000000?ooo`3oool0oooo000000070?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool00P3oool300000500oooo001/0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000050?ooo`L00000103o
ool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`030?ooo`L00000103oool010000000oooo0?ooo`0000060?ooo`070000003oool00000
0?ooo`000000oooo000000070?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0oooo04d0oooo001[0?ooo`030000003oool0oooo00P0oooo
00@000000?ooo`3oool00000403oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?oo
o`3oool0oooo0000000B0?ooo`040000003oool0oooo000000L0oooo0`0000020?ooo`030000003o
ool0oooo00D0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool0C@3oool006/0oooo00<000000?ooo`3oool0203oool01@000000oooo
0?ooo`3oool0000000l0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo
0?ooo`0000004P3oool01@000000oooo0?ooo`3oool0000000D0oooo00L000000?ooo`000000oooo
0000003oool0000000L0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo04d0oooo001[0?ooo`030000003oool0oooo00P0oooo1@0000040?ooo`L0
0000103oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P0000060?oo
o`L00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00@000000?oo
o`3oool0oooo1@0000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`1=0?ooo`00J`3oool00`000000oooo0?ooo`090?ooo`040000003oool0
oooo000000l0oooo00D000000?ooo`3oool0oooo000000060?ooo`8000000P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo000000020?oo
o`@00000D03oool006/0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`00000?0?oo
o`050000003oool0oooo0?ooo`000000703oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool00P3oool01P000000oooo0?ooo`000000oooo000000D0oooo
00<000000?ooo`000000D`3oool006`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`<000003`3oool01@000000oooo0?ooo`3oool0000001d0oooo0P0000030?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000H0
oooo00<000000?ooo`000000D`3oool006d0oooo1000000J0?ooo`<00000803oool3000000T0oooo
1@0000030?ooo`030000003oool0oooo00L0oooo1@00001?0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {128.5, 0}} -> {-1.05454, -0.576335, \
0.0073487, 0.0073487}, {{7.375, 279.562}, {97.0625, 3}} -> {-3.59383, \
-1.78061, 0.0227281, 0.0227281}, {{95.8125, 204.688}, {125.438, 101.938}} -> \
{-9.07638, -0.38771, 0.0936864, 0.0936864}}]
}, Closed]],

Cell[BoxData[
    \(NumberForm::"sigz" \(\(:\)\(\ \)\) 
      "In addition to the number of digits requested, one or more zeros will \
appear as placeholders."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NumberForm :: \"sigz\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44967 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.274445 0.47619 [
[ 0 0 0 0 ]
[ 1 .44967 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.109925 0.97619 0.438964 MathSubStart
%% DensityGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.172746 0.240385 [
[.01923 -0.0125 -9.4375 -13 ]
[.01923 -0.0125 9.4375 0 ]
[.25962 -0.0125 -9.4375 -13 ]
[.25962 -0.0125 9.4375 0 ]
[.5 -0.0125 -5.3125 -13 ]
[.5 -0.0125 5.3125 0 ]
[.74038 -0.0125 -5.3125 -13 ]
[.74038 -0.0125 5.3125 0 ]
[.98077 -0.0125 -5.3125 -13 ]
[.98077 -0.0125 5.3125 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -28.8125 -6.5 ]
[-0.0125 .02851 0 6.5 ]
[-0.0125 .07659 -28.8125 -6.5 ]
[-0.0125 .07659 0 6.5 ]
[-0.0125 .12467 -28.8125 -6.5 ]
[-0.0125 .12467 0 6.5 ]
[-0.0125 .17275 -10.625 -6.5 ]
[-0.0125 .17275 0 6.5 ]
[-0.0125 .22082 -20.5625 -6.5 ]
[-0.0125 .22082 0 6.5 ]
[-0.0125 .2689 -20.5625 -6.5 ]
[-0.0125 .2689 0 6.5 ]
[-0.0125 .31698 -20.5625 -6.5 ]
[-0.0125 .31698 0 6.5 ]
[ 0 0 -0.125 0 ]
[ 0 .34549 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35799 -64.0938 0 ]
[.5 .35799 64.0938 13.25 ]
[ 0 0 0 0 ]
[ 1 .34549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -70.4375 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -70.4375 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66.3125 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -66.3125 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -66.3125 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
gsave
-0.0125 .02851 -89.8125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .07659 m
.00625 .07659 L
s
gsave
-0.0125 .07659 -89.8125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .12467 m
.00625 .12467 L
s
gsave
-0.0125 .12467 -89.8125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17275 m
.00625 .17275 L
s
gsave
-0.0125 .17275 -71.625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22082 m
.00625 .22082 L
s
gsave
-0.0125 .22082 -81.5625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2689 m
.00625 .2689 L
s
gsave
-0.0125 .2689 -81.5625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31698 m
.00625 .31698 L
s
gsave
-0.0125 .31698 -81.5625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04053 m
.00375 .04053 L
s
0 .05255 m
.00375 .05255 L
s
0 .06457 m
.00375 .06457 L
s
0 .08861 m
.00375 .08861 L
s
0 .10063 m
.00375 .10063 L
s
0 .11265 m
.00375 .11265 L
s
0 .13669 m
.00375 .13669 L
s
0 .14871 m
.00375 .14871 L
s
0 .16073 m
.00375 .16073 L
s
0 .18476 m
.00375 .18476 L
s
0 .19678 m
.00375 .19678 L
s
0 .2088 m
.00375 .2088 L
s
0 .23284 m
.00375 .23284 L
s
0 .24486 m
.00375 .24486 L
s
0 .25688 m
.00375 .25688 L
s
0 .28092 m
.00375 .28092 L
s
0 .29294 m
.00375 .29294 L
s
0 .30496 m
.00375 .30496 L
s
0 .0165 m
.00375 .0165 L
s
0 .00448 m
.00375 .00448 L
s
0 .329 m
.00375 .329 L
s
0 .34101 m
.00375 .34101 L
s
.25 Mabswid
0 0 m
0 .34549 L
s
.01923 .33924 m
.01923 .34549 L
s
.25962 .33924 m
.25962 .34549 L
s
.5 .33924 m
.5 .34549 L
s
.74038 .33924 m
.74038 .34549 L
s
.98077 .33924 m
.98077 .34549 L
s
.125 Mabswid
.06731 .34174 m
.06731 .34549 L
s
.11538 .34174 m
.11538 .34549 L
s
.16346 .34174 m
.16346 .34549 L
s
.21154 .34174 m
.21154 .34549 L
s
.30769 .34174 m
.30769 .34549 L
s
.35577 .34174 m
.35577 .34549 L
s
.40385 .34174 m
.40385 .34549 L
s
.45192 .34174 m
.45192 .34549 L
s
.54808 .34174 m
.54808 .34549 L
s
.59615 .34174 m
.59615 .34549 L
s
.64423 .34174 m
.64423 .34549 L
s
.69231 .34174 m
.69231 .34549 L
s
.78846 .34174 m
.78846 .34549 L
s
.83654 .34174 m
.83654 .34549 L
s
.88462 .34174 m
.88462 .34549 L
s
.93269 .34174 m
.93269 .34549 L
s
.25 Mabswid
0 .34549 m
1 .34549 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .07659 m
1 .07659 L
s
.99375 .12467 m
1 .12467 L
s
.99375 .17275 m
1 .17275 L
s
.99375 .22082 m
1 .22082 L
s
.99375 .2689 m
1 .2689 L
s
.99375 .31698 m
1 .31698 L
s
.125 Mabswid
.99625 .04053 m
1 .04053 L
s
.99625 .05255 m
1 .05255 L
s
.99625 .06457 m
1 .06457 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10063 m
1 .10063 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .13669 m
1 .13669 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .16073 m
1 .16073 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .19678 m
1 .19678 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .23284 m
1 .23284 L
s
.99625 .24486 m
1 .24486 L
s
.99625 .25688 m
1 .25688 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29294 m
1 .29294 L
s
.99625 .30496 m
1 .30496 L
s
.99625 .0165 m
1 .0165 L
s
.99625 .00448 m
1 .00448 L
s
.99625 .329 m
1 .329 L
s
.99625 .34101 m
1 .34101 L
s
.25 Mabswid
1 0 m
1 .34549 L
s
gsave
.5 .35799 -125.094 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.25 translate 1 -1 scale
63.000 13.812 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cx) show
80.938 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
89.625 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
100.625 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.250 13.812 moveto
(\\220) show
115.000 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
124.938 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
135.312 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
146.312 13.812 moveto
(H) show
150.125 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
156.750 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
162.375 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
173.000 13.812 moveto
(L) show
176.812 13.812 moveto
(\\220) show
180.562 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
187.188 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .34549 L
0 .34549 L
closepath
clip
newpath
% Start of gray image
p
.01923 .00664 translate
.96154 .33221 scale
143 string
143 26 8 [143 0 0 26 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage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P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0107064 0.714286 0.0928726 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
0 g
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
gsave
.05882 .10784 -67.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
72.938 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.111 g
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
.222 g
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
.333 g
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
.444 g
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
.556 g
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.667 g
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.778 g
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
.889 g
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 g
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -77.9062 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1280.) show
92.812 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44967 L
0 .44967 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 129.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000PB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool;
000000/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;0000
00/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/0
71`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L
2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h
>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;
05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EE
E@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0
LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a
2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a2P2>
SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;
0:ZZZP/0alO72P3Shn=P0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H`3o
ool3000000<0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`020?ooo`D000000`3o
ool3000000@0oooo0`0000030?ooo`030000003oool0oooo04T0oooo001R0?ooo`050000003oool0
oooo0?ooo`000000D`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000CP3oool00680oooo
00D000000?ooo`3oool0oooo0000001C0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000001>
0?ooo`00HP3oool01@000000oooo0?ooo`3oool0000005<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?oo
o`3oool0000004h0oooo001R0?ooo`050000003oool0oooo0?ooo`000000D`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`05
0000003oool0oooo0?ooo`000000CP3oool00680oooo00D000000?ooo`3oool0oooo0000001C0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool3000000<0oooo00D000000?oo
o`3oool0oooo0000001>0?ooo`00HP3oool01@000000oooo0?ooo`3oool0000005<0oooo00<00000
0?ooo`3oool01P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool0C03oool00680oooo00D000000?ooo`3oool0oooo0000001A0?ooo`<00000
103oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?oo
o`050000003oool0oooo0?ooo`000000CP3oool006<0oooo0`00001D0?ooo`030000003oool0oooo
00<0oooo0`0000040?ooo`<00000103oool3000004l0oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo00170?ooo`D00000:@3oool00`000000oooo0?ooo`0T0?ooo`<00000:P3oool0
0`000000oooo0?ooo`0W0?ooo`D00000:03oool004L0oooo00<000000?ooo`3oool0:`3oool00`00
0000oooo0?ooo`0S0?ooo`050000003oool0oooo0?ooo`000000:@3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo02X0oooo00170?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool08`3oool01@000000oooo0?ooo`3oool0000002T0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`0Z0?ooo`00?`3oool700000080oooo00<000000?ooo`3oool0803oool70000
00<0oooo00<000000?ooo`3oool08`3oool01@000000oooo0?ooo`3oool0000002T0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`00B@3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo02<0oooo00D000000?ooo`3oool0oooo0000000Y0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool0:03oool004X0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`0S0?ooo`050000003oool0oooo0?ooo`000000:@3oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo02L0oooo001;0?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool08`3oool01@000000oooo0?ooo`3oool0000002T0oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`0V0?ooo`00A`3oool01@000000oooo0?ooo`3oool0000002L0oooo0`00000U
0?ooo`050000003oool0oooo0?ooo`0000009`3oool3000002T0oooo00D000000?ooo`3oool0oooo
0000000X0?ooo`00B03oool3000002X0oooo00<000000?ooo`3oool0903oool3000002X0oooo00<0
00000?ooo`3oool0:03oool3000002T0oooo003o0?ooob40oooo003o0?ooob40oooo00120?oookP0
00009P3oool00480oooo0P0000020?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02T0oooo00@000000?ooo`000000
00009P3oool00480oooo00@000000?ooo`3oool0oooo/@0000020?ooo`030000003oool0oooo02@0
oooo000_0?ooo`<000000`3oool010000000oooo0?ooo`3oool3000000H0oooo0P0000020?oook40
000000<0oooo0000000000009P3oool002h0oooo00D000000?ooo`3oool0oooo000000050?ooo`05
0000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3ooolP0000000800L71`0=3@d0
4A4A014A4@0D51@05QHF01PH600J6QX201/K6`0301dM7@0N7Qh07alO0080820P0P0Q8B44028R8P80
8B4Q0P0O7al00`0M7Ad06ATI018B4P0h00000005018B4P0I6AT07AdM01dM7@0O7al00P0Q8B44028R
8P<08B4Q00@0820P01lO7`0N7Qh07AdM0P0K6a/00`0J6QX061PH01HF5P0201@D5003014A4@0=3@d0
1`L7024000000P3oool00`000000oooo0?ooo`0T0?ooo`00;P3oool01@000000oooo0?ooo`3oool0
000000D0oooo00D000000?ooo`3oool0oooo000000050?ooo`8000000P3ooolP0000000800L71`0=
3@d04A4A014A4@0D51@05QHF01PH600J6QX201/K6`0301dM7@0N7Qh07alO0080820P0P0Q8B44028R
8P808B4Q0P0O7al00`0M7Ad06ATI018B4P0h00000005018B4P0I6AT07AdM01dM7@0O7al00P0Q8B44
028R8P<08B4Q00@0820P01lO7`0N7Qh07AdM0P0K6a/00`0J6QX061PH01HF5P0201@D5003014A4@0=
3@d01`L70240000000<0oooo0000000000009P3oool002H0oooo1`0000000`3oool000000?ooo`02
0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003o
ool0oooo0?ooob00000000P01`L700d=3@0A4A404A4A01@D500F5QH061PH01XJ6P806a/K00<07AdM
01hN7P0O7al00P0P8202024Q8@@08R8R0P0Q8B4201lO7`0301dM7@0I6AT04Q8B03P0000000D04Q8B
01TI6@0M7Ad07AdM01lO7`02024Q8@@08R8R0`0Q8B40100P82007alO01hN7P0M7Ad201/K6`0301XJ
6P0H61P05QHF008051@D00<04A4A00d=3@071`L08@0000020?ooo`030000003oool0oooo02@0oooo
000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool200000080oooo00<000000?ooo`3oool0
0`3oool200000080oooo6`0000001`0=3@d04Q8B01HF5P0F5QH06ATI01/K6`0M7Ad00P0O7al0100Q
8B408R8R02@T900U9BD202HV9P0302PX:00Y:BT0:RXZ0080:b/[00<0;2`/02d];@0^;Rh00P0_;bl0
0`0`<300<C4a034a<@04038b<P07034a<@0`<300;Rh^02h^;P0Z:RX08b<S01DE5@0/0000000301DE
5@0S8b<0:RXZ0080;Rh^00<0<30`034a<@0b<S800`0b<S82034a<@80<30`00<0;bl_02h^;P0];Bd0
0P0/;2`0100[:b/0:RXZ02TY:@0X:2P202HV9P0302DU9@0T92@08R8R00808B4Q00<07alO01dM7@0K
6a/00P0I6AT00`0F5QH04Q8B00d=3@0L000000030?ooo`000000000002H0oooo000^0?ooo`050000
003oool0oooo0?ooo`0000001@3oool010000000oooo0000000000060?ooo`040000003oool0oooo
0?oooa/0000000L03@d=018B4P0F5QH05QHF01TI6@0K6a/07AdM00807alO00@08B4Q028R8P0T92@0
9BDU0P0V9RH00`0X:2P0:BTY02XZ:P0202/[:`0302`/;00];Bd0;Rh^0080;bl_00<0<30`034a<@0a
<C40100b<S801`0a<C40<30`02h^;P0^;Rh0:RXZ02<S8`0E5AD0;00000000`0E5AD08b<S02XZ:P02
02h^;P03030`<00a<C40<S8b00<0<S8b0P0a<C42030`<00302l_;`0^;Rh0;Bd]0080;2`/00@0:b/[
02XZ:P0Y:BT0:2PX0P0V9RH00`0U9BD092@T028R8P02024Q8@0301lO7`0M7Ad06a/K00806ATI00<0
5QHF018B4P0=3@d0700000020?ooo`030000003oool0oooo02@0oooo000^0?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo0?ooo`070?ooo`8000000P3ooolF0000000700T92@0A
4A405QHF01HF5P0I6AT071`L01hN7P02020P8003028R8P0T92@09BDU00809bLW00@0:2PX02XZ:P0[
:b/0;2`/0P0^;Rh00`0_;bl0<30`034a<@0203<c<`0303@d=00f=SH0=cLg0080>3Ph00<0>SXj03/k
>`0l?3`00P0n?Sh00`0o?cl0@4100451@@050492@P050410@00l?3`0?3`l03De=@0W9bL090000000
1@0W9bL0=CDe03De=@0l?3`0@41000D0@T9200L0@D510410@00o?cl0?clo03hn?P0l?3`0>c/k0080
>SXj00<0>3Ph03Lg=`0f=SH00P0d=3@0100c<c<0<C4a030`<00_;bl202h^;P0302`/;00[:b/0:RXZ
0080:2PX00<09bLW02DU9@0T92@00P0R8R800`0P82007QhN01`L700201TI6@0301HF5P0A4A402@T9
01L0000000<0oooo0000000000009P3oool002h0oooo00D000000?ooo`3oool0oooo000000050?oo
o`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3ooolF0000000700T92@0A
4A405QHF01HF5P0I6AT071`L01hN7P02020P8003028R8P0T92@09BDU00809bLW00@0:2PX02XZ:P0[
:b/0;2`/0P0^;Rh00`0_;bl0<30`034a<@0203<c<`0303@d=00f=SH0=cLg0080>3Ph00<0>SXj03/k
>`0l?3`00P0n?Sh00`0o?cl0@4100451@@050492@P050410@00l?3`0?3`l03De=@0W9bL090000000
1@0W9bL0=CDe03De=@0l?3`0@41000D0@T9200L0@D510410@00o?cl0?clo03hn?P0l?3`0>c/k0080
>SXj00<0>3Ph03Lg=`0f=SH00P0d=3@0100c<c<0<C4a030`<00_;bl202h^;P0302`/;00[:b/0:RXZ
0080:2PX00<09bLW02DU9@0T92@00P0R8R800`0P82007QhN01`L700201TI6@0301HF5P0A4A402@T9
01L000000P3oool00`000000oooo0?ooo`0T0?ooo`00;`3oool3000000L0oooo0`0000060?ooo`04
0000003oool0oooo0?oooa80000000H00P82010@400@41005QHF01XJ6P0M7Ad2020P8003028R8P0T
92@09BDU00809bLW00<0:2PX02XZ:P0[:b/00P0];Bd0100^;Rh0;bl_030`<00b<S8203<c<`0303De
=@0f=SH0=cLg0080>CTi00<0>SXj03`l?00n?Sh00P0o?cl00`11@D40@d=304E5A@0204M7A`0404U9
B@1;Bd/0CDe=04m?C`80DE5A00<0De=C05ADE01EEED00P1FEUH00`1EEED0De=C04i>CP0204A4A003
02`/;0000000000001X000000P0/;2`00`14A4@0CTi>05=CD`0205EEE@0405IFEP1EEED0E5AD05=C
D`80DE5A00<0Cdm?04e=C@1;Bd/00P19BDT00`17AdL0ADE504=3@`020451@@0303lo?`0n?Sh0?3`l
0080>SXj00@0>CTi03Lg=`0f=SH0=CDe0P0c<c<00`0b<S80<30`02l_;`0202h^;P0302d];@0[:b/0
:RXZ0080:2PX00<09bLW02DU9@0T92@00P0R8R800`0P82007AdM01XJ6P0201HF5P03010@40020P80
0000018000000P3oool00`000000oooo0?ooo`0T0?ooo`00;`3oool3000000<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`8000000P3ooolB0000000600820P0@4100410@
01HF5P0J6QX07AdM0P0P82000`0R8R8092@T02DU9@0202LW9`0302PX:00Z:RX0:b/[0080;Bd]00@0
;Rh^02l_;`0`<300<S8b0P0c<c<00`0e=CD0=SHf03Lg=`0203Ti>@0303Xj>P0l?3`0?Shn0080?clo
00<0@D5104=3@`15ADD00P17AdL01019BDT0Bd];04e=C@1?Cdl2055AD@0305=CD`1DE5@0EEEE0080
EUIF00<0EEEE05=CD`1>CTh00P14A4@00`0/;2`000000000000J00000080;2`/00<0A4A404i>CP1C
De<00P1EEED0101FEUH0EEEE05ADE01CDe<2055AD@0304m?C`1=CDd0Bd];0080BDU900<0AdM704E5
A@13@d<00P11@D400`0o?cl0?Shn03`l?00203Xj>P0403Ti>@0g=cL0=SHf03De=@80<c<c00<0<S8b
030`<00_;bl00P0^;Rh00`0];Bd0:b/[02XZ:P0202PX:00302LW9`0U9BD092@T00808R8R00<0820P
01dM7@0J6QX00P0F5QH00`0@41000P820000000B000000030?ooo`000000000002H0oooo000^0?oo
o`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`040?ooo`040000003oool0
oooo0?oooa00000000<02@T901@D500J6QX00P0M7Ad00`0P82008b<S02DU9@0202HV9P0302PX:00Y
:BT0:b/[0080;2`/00<0;Bd]02l_;`0`<3000P0a<C40100b<S80=3@d03De=@0f=SH203Ph>00303Ti
>@0k>c/0?3`l0080?Shn00<0@4100492@P14A4@00P15ADD00`18B4P0BTY:04a<C00204i>CP04055A
D@1DE5@0EUIF05UIF@80G5aL00<0GemO069RHP1UIFD00P1XJ6P00`1[Jf/0KFe]06i^KP0206i^KP03
06YZJP1PH600B4Q801P0000000@0B4Q8061PH01ZJVX0JVYZ0P1^KVh01`1]KFd0Jf][06][J`1XJ6P0
IFEU069RHP1OGel00P1LG5`00`1IFET0EUIF05ADE002055AD@0304i>CP1<C4`0BTY:0080B4Q800<0
ADE504A4A012@T800P10@400100n?Sh0?3`l03/k>`0i>CT203Ph>00303Hf=P0e=CD0=3@d0080<S8b
00<0<C4a030`<00_;bl00P0];Bd00`0/;2`0:b/[02TY:@0202PX:00302HV9P0U9BD08b<S0080820P
00@07AdM01XJ6P0D51@02@T94@0000020?ooo`030000003oool0oooo02@0oooo000^0?ooo`050000
003oool0oooo0?ooo`000000103oool6000000D0oooo0P0000020?oooa00000000<02@T901@D500J
6QX00P0M7Ad00`0P82008b<S02DU9@0202HV9P0302PX:00Y:BT0:b/[0080;2`/00<0;Bd]02l_;`0`
<3000P0a<C40100b<S80=3@d03De=@0f=SH203Ph>00303Ti>@0k>c/0?3`l0080?Shn00<0@4100492
@P14A4@00P15ADD00`18B4P0BTY:04a<C00204i>CP04055AD@1DE5@0EUIF05UIF@80G5aL00<0GemO
069RHP1UIFD00P1XJ6P00`1[Jf/0KFe]06i^KP0206i^KP0306YZJP1PH600B4Q801P0000000@0B4Q8
061PH01ZJVX0JVYZ0P1^KVh01`1]KFd0Jf][06][J`1XJ6P0IFEU069RHP1OGel00P1LG5`00`1IFET0
EUIF05ADE002055AD@0304i>CP1<C4`0BTY:0080B4Q800<0ADE504A4A012@T800P10@400100n?Sh0
?3`l03/k>`0i>CT203Ph>00303Hf=P0e=CD0=3@d0080<S8b00<0<C4a030`<00_;bl00P0];Bd00`0/
;2`0:b/[02TY:@0202PX:00302HV9P0U9BD08b<S0080820P00@07AdM01XJ6P0D51@02@T94@000000
0`3oool000000000000V0?ooo`009P3oool7000000030?ooo`000000oooo0080oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000000H0oooo00@000000?ooo`3oool0oooo4000
00000`092@T051@D01XJ6P0201dM7@03020P800S8b<09BDU00809RHV00<0:2PX02TY:@0[:b/00P0/
;2`00`0];Bd0;bl_030`<002034a<@04038b<P0d=3@0=CDe03Hf=P80>3Ph00<0>CTi03/k>`0l?3`0
0P0n?Sh00`10@400@T9204A4A00204E5A@0304Q8B01:BTX0C4a<0080CTi>00@0DE5A05ADE01FEUH0
FEUI0P1LG5`00`1OGel0HV9R06EUI@0206QXJ00306][J`1]KFd0KVi^0080KVi^00<0JVYZ061PH018
B4P0600000001018B4P0H61P06YZJP1ZJVX206i^KP0706e]K@1[Jf/0Jf][06QXJ01UIFD0HV9R05mO
G`0205aLG00305UIF@1FEUH0E5AD0080DE5A00<0CTi>04a<C01:BTX00P18B4P00`15ADD0A4A40492
@P020410@00403hn?P0l?3`0>c/k03Ti>@80>3Ph00<0=SHf03De=@0d=3@00P0b<S800`0a<C40<30`
02l_;`0202d];@0302`/;00[:b/0:BTY0080:2PX00<09RHV02DU9@0S8b<00P0P8200100M7Ad06QXJ
01@D50092@TA00000080oooo00<000000?ooo`3oool0903oool002h0oooo00D000000?ooo`3oool0
oooo000000050?ooo`040000003oool0oooo000000H0oooo0P0000020?ooo`d0000000H020P801DE
5@0E5AD06a/K01lO7`0R8R8202DU9@0302LW9`0Y:BT0:RXZ0080:b/[00<0;Bd]02h^;P0_;bl00P0`
<3000`0a<C40<c<c03@d=00203De=@0403Hf=P0h>3P0>CTi03/k>`80?3`l00<0?Shn03lo?`11@D40
0P13@d<00`15ADD0AdM704U9B@0204];B`0304e=C@1@D500DU9B0080EEEE00@0F5QH05]KF`1OGel0
HV9R0P1VIVH00`1ZJVX0KVi^07=cL`0207MgM`0307alO021PH40QXJ60080RXZ:00<0SXj>08n?S`2=
SHd00P21PH400`1OGel000000000000@00000080GemO00<0PH6108f=S@2?Shl00P2>SXh00`2:RXX0
QXJ60861P@0207alO00407MgM`1cLg<0KVi^06YZJP80IVIV00<0HV9R05mOG`1KFe/00P1HF5P00`1E
EED0DU9B051@D00204e=C@0304];B`19BDT0AdM70080ADE500@0@d=30451@@0o?cl0?Shn0P0l?3`0
0`0k>c/0>CTi03Ph>00203Hf=P0303De=@0d=3@0<c<c0080<C4a00<0<30`02l_;`0^;Rh00P0];Bd0
0`0[:b/0:RXZ02TY:@0202LW9`0402DU9@0R8R807alO01/K6`805ADE00<020P80000000000003000
00000`3oool000000000000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<0
00000?ooo`0000001P3oool010000000oooo0?ooo`3oool=0000000600P8200E5AD05ADE01/K6`0O
7al08R8R0P0U9BD00`0W9bL0:BTY02XZ:P0202/[:`0302d];@0^;Rh0;bl_0080<30`00<0<C4a03<c
<`0d=3@00P0e=CD0100f=SH0>3Ph03Ti>@0k>c/203`l?00303hn?P0o?cl0@D510080@d=300<0ADE5
04M7A`19BDT00P1;Bd/00`1=CDd0D51@059BDP0205EEE@0405QHF01KFe/0GemO069RHP80IVIV00<0
JVYZ06i^KP1cLg<00P1gMgL00`1lO7`0PH6108J6QP0208Z:RP0308j>SP2?Shl0SHf=0080PH6100<0
GemO0000000000004000000205mOG`030861P@2=SHd0Shn?0080SXj>00<0RXZ:08J6QP21PH400P1l
O7`0101gMgL0Lg=c06i^KP1ZJVX206IVIP03069RHP1OGel0Fe]K0080F5QH00<0EEEE059BDP1@D500
0P1=CDd00`1;Bd/0BDU904M7A`0204E5A@0404=3@`11@D40?clo03hn?P80?3`l00<0>c/k03Ti>@0h
>3P00P0f=SH00`0e=CD0=3@d03<c<`02034a<@03030`<00_;bl0;Rh^0080;Bd]00<0:b/[02XZ:P0Y
:BT00P0W9bL0100U9BD08R8R01lO7`0K6a/201DE5@0300P820000000000000`000000P3oool00`00
0000oooo0?ooo`0T0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?oo
o`0000001P3oool200000080oooo300000001`0D51@071`L024Q8@0Q8B4092@T02LW9`0Y:BT00P0Z
:RX00`0/;2`0;Bd]02h^;P02030`<003034a<@0b<S80<c<c0080=3@d00<0=CDe03Hf=P0h>3P00P0i
>CT0100j>SX0>c/k03dm?@0n?Sh20410@0030492@P13@d<0ADE50080AdM700<0BDU904];B`1>CTh0
0P1@D5000`1CDe<0EEEE05QHF00205]KF`0405mOG`1RHV80IVIV06YZJP80Kfm_00<0Lg=c07UiN@1n
OWh00P24Q8@00`2;Rh/0TY:B09VIV@020:6QX@030:VYZ@2b/[80^KVi0080_[jn00<0_;bl0:^[Z`1R
HV803P0000001`1RHV80Zj^[0;bl_02l_;`0_[jn0;Vi^@2b/[800P2YZJT00`2QXJ40VIVI09:BTP02
08^;R`0408B4Q01nOWh0NGUi07=cL`80Kfm_00<0JVYZ06IVIP1RHV800P1OGel00`1KFe/0F5QH05EE
E@0205=CD`03051@D01>CTh0Bd];0080BDU900@0AdM704E5A@13@d<0@T920P10@4000`0n?Sh0?Cdm
03/k>`0203Xj>P0303Ti>@0h>3P0=SHf0080=CDe00<0=3@d03<c<`0b<S800P0a<C400`0`<300;Rh^
02d];@0202`/;00402XZ:P0Y:BT09bLW02@T90808B4Q00<071`L01@D50000000300000000`3oool0
00000000000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000L0oooo0P0000060?ooo`04
0000003oool0oooo0?ooo``0000000L051@D01`L700Q8B408B4Q02@T900W9bL0:BTY0080:RXZ00<0
;2`/02d];@0^;Rh00P0`<3000`0a<C40<S8b03<c<`0203@d=00303De=@0f=SH0>3Ph0080>CTi00@0
>SXj03/k>`0m?Cd0?Shn0P10@4000`12@T80@d=304E5A@0204M7A`0304U9B@1;Bd/0CTi>0080D51@
00<0De=C05EEE@1HF5P00P1KFe/0101OGel0HV9R06IVIP1ZJVX206m_K`0307=cL`1iNGT0OWin0080
Q8B400<0Rh^;09:BTP2IVIT00P2QXJ400`2YZJT0/[:b0;Vi^@020;jn_P030;bl_02[Zj/0HV9R00h0
000000L0HV9R0:^[Z`2l_;`0_;bl0;jn_P2i^KT0/[:b0080ZJVY00<0XJ6Q09VIV@2BTY800P2;Rh/0
1024Q8@0OWin07UiN@1cLg<206m_K`0306YZJP1VIVH0HV9R0080GemO00<0Fe]K05QHF01EEED00P1C
De<00`1@D500CTi>04];B`0204U9B@0404M7A`15ADD0@d=30492@P80@41000<0?Shn03dm?@0k>c/0
0P0j>SX00`0i>CT0>3Ph03Hf=P0203De=@0303@d=00c<c<0<S8b0080<C4a00<0<30`02h^;P0];Bd0
0P0/;2`0100Z:RX0:BTY02LW9`0T92@2024Q8@0301`L700D51@0000000`000000P3oool00`000000
oooo0?ooo`0T0?ooo`00;`3oool3000000<0oooo00<000000?ooo`3oool01@0000050?ooo`800000
0P3oool:0000000400`<300K6a/08B4Q02HV9P80:2PX00<0:b/[02`/;00^;Rh00P0_;bl00`0`<300
<C4a038b<P0203<c<`0303@d=00e=CD0=SHf0080>3Ph00<0>CTi03Xj>P0k>c/00P0l?3`0100n?Sh0
?clo0410@012@T8204A4A00304E5A@17AdL0BDU90080Bd];00<0CDe=051@D01BDU800P1EEED00`1H
F5P0Fe]K05iNGP02065QH@0406EUI@1YJFT0KFe]079bLP80MgMg00<0O7al08:2PP29RHT00P2@T900
0`2HV9P0XJ6Q0:ZZZP020;Fe]@030<71`@3=cLd0fm_K0080j^[Z00<0n?Sh0?ooo`3oool00P3EeMD;
000000030=GEe@3oool0oooo0080n?Sh00<0j^[Z0=_Kf`3=cLd00P31`L400`2e]KD0ZZZZ0:6QX@02
09RHV004092@T029RHT0PX:207alO080MgMg00<0LW9b06e]K@1YJFT00P1UIFD00`1QHF40GUiN05]K
F`0205QHF00305EEE@1BDU80D51@0080CDe=00@0Bd];04U9B@17AdL0ADE50P14A4@00`12@T80@410
03lo?`0203hn?P0303`l?00k>c/0>SXj0080>CTi00<0>3Ph03Hf=P0e=CD00P0d=3@00`0c<c<0<S8b
034a<@02030`<00402l_;`0^;Rh0;2`/02/[:`80:2PX00<09RHV024Q8@0K6a/00P0<30`:00000003
0?ooo`000000000002H0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000
oooo0?ooo`070?ooo`040000003oool0oooo0?ooo`X0000000@030`<01/K6`0Q8B409RHV0P0X:2P0
0`0[:b/0;2`/02h^;P0202l_;`03030`<00a<C40<S8b0080<c<c00<0=3@d03De=@0f=SH00P0h>3P0
0`0i>CT0>SXj03/k>`0203`l?00403hn?P0o?cl0@4100492@P80A4A400<0ADE504M7A`19BDT00P1;
Bd/00`1=CDd0D51@059BDP0205EEE@0305QHF01KFe/0GUiN0080HF5Q00@0IFEU06UYJ@1]KFd0LW9b
0P1gMgL00`1lO7`0PX:208V9R@02092@T00309RHV02QXJ40ZZZZ0080]KFe00<0`L710<g=c@3Kfm/0
0P3Zj^X00`3hn?P0oooo0?ooo`020=GEe@/0000000<0eMGE0?ooo`3oool00P3hn?P00`3Zj^X0fm_K
0<g=c@020<71`@030;Fe]@2ZZZX0XJ6Q0080V9RH00@0T92@08V9R@22PX80O7al0P1gMgL00`1bLW80
KFe]06UYJ@0206EUI@03065QH@1NGUh0Fe]K0080F5QH00<0EEEE059BDP1@D5000P1=CDd0101;Bd/0
BDU904M7A`15ADD204A4A0030492@P10@400?clo0080?Shn00<0?3`l03/k>`0j>SX00P0i>CT00`0h
>3P0=SHf03De=@0203@d=00303<c<`0b<S80<C4a0080<30`00@0;bl_02h^;P0/;2`0:b/[0P0X:2P0
0`0V9RH08B4Q01/K6`0200`<30X000000P3oool00`000000oooo0?ooo`0T0?ooo`00;P3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`3o
ool:0000000400`<300K6a/08B4Q02HV9P80:2PX00<0:b/[02`/;00^;Rh00P0_;bl00`0`<300<C4a
038b<P0203<c<`0303@d=00e=CD0=SHf0080>3Ph00<0>CTi03Xj>P0k>c/00P0l?3`0100n?Sh0?clo
0410@012@T8204A4A00304E5A@17AdL0BDU90080Bd];00<0CDe=051@D01BDU800P1EEED00`1HF5P0
Fe]K05iNGP02065QH@0406EUI@1YJFT0KFe]079bLP80MgMg00<0O7al08:2PP29RHT00P2@T9000`2H
V9P0XJ6Q0:ZZZP020;Fe]@030<71`@3=cLd0fm_K0080j^[Z00<0n?Sh0?ooo`3oool00P3EeMD;0000
00030=GEe@3oool0oooo0080n?Sh00<0j^[Z0=_Kf`3=cLd00P31`L400`2e]KD0ZZZZ0:6QX@0209RH
V004092@T029RHT0PX:207alO080MgMg00<0LW9b06e]K@1YJFT00P1UIFD00`1QHF40GUiN05]KF`02
05QHF00305EEE@1BDU80D51@0080CDe=00@0Bd];04U9B@17AdL0ADE50P14A4@00`12@T80@41003lo
?`0203hn?P0303`l?00k>c/0>SXj0080>CTi00<0>3Ph03Hf=P0e=CD00P0d=3@00`0c<c<0<S8b034a
<@02030`<00402l_;`0^;Rh0;2`/02/[:`80:2PX00<09RHV024Q8@0K6a/00P0<30`:00000080oooo
00<000000?ooo`3oool0903oool002H0oooo1`0000000`3oool000000?ooo`020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01P3oool200000080oooo2000000201@D5004020P800V
9RH0:RXZ02d];@80;Rh^00<0<30`034a<@0b<S800P0c<c<00`0d=3@0=CDe03Hf=P0203Lg=`0303Ph
>00i>CT0>SXj0080>c/k00<0?3`l03dm?@0n?Sh00P10@4001011@D40@d=304A4A016ATH204M7A`03
04U9B@1;Bd/0CDe=0080Cdm?00<0DU9B05ADE01GEeL00P1JFUX00`1MGEd0H61P06=SH`0206MWI`04
06][J`1_Kfl0M7Ad07UiN@80Ogmo00<0QHF508b<S02CTi<00P2KVi/00`2TY:@0[Zj^0;Zj^P020<O7
a`030=GEe@3Vi^H0nOWi00P0oooo200000080?ooo`070?Win@3Vi^H0eMGE0=GEe@37alL0^[Zj0:j^
[P020:BTY00409^KV`2CTi<0S8b<08F5Q@80Ogmo00<0NGUi07AdM01_Kfl00P1[Jf/00`1WIfL0Hf=S
061PH00205eMG@0305YJFP1GEeL0E5AD0080DU9B00@0Cdm?04e=C@1;Bd/0BDU90P17AdL00`16ATH0
A4A404=3@`020451@@030410@00n?Sh0?Cdm0080?3`l00<0>c/k03Xj>P0i>CT00P0h>3P00`0g=cL0
=SHf03De=@0203@d=00403<c<`0b<S80<C4a030`<080;Rh^00<0;Bd]02XZ:P0V9RH00P0P82000`0D
51@0000000000007000000030?ooo`000000000002H0oooo000^0?ooo`050000003oool0oooo0?oo
o`0000001`3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooo`P000000P0D51@0
100P82009RHV02XZ:P0];Bd202h^;P03030`<00a<C40<S8b0080<c<c00<0=3@d03De=@0f=SH00P0g
=cL00`0h>3P0>CTi03Xj>P0203/k>`0303`l?00m?Cd0?Shn0080@41000@0@D5104=3@`14A4@0ATI6
0P17AdL00`19BDT0Bd];04e=C@0204m?C`03059BDP1DE5@0EeMG0080FUYJ00<0GEeM061PH01SHf<0
0P1WIfL0101[Jf/0Kfm_07AdM01iNGT207moO`0308F5Q@2<S8`0Ti>C0080Vi^K00<0Y:BT0:j^[P2j
^[X00P37alL00`3EeMD0i^KV0?Win@080?ooo`P00000203oool01`3inOT0i^KV0=GEe@3EeMD0alO7
0;Zj^P2^[Zh00P2TY:@0102KVi/0Ti>C08b<S025QHD207moO`0307UiN@1dM7@0Kfm_0080Jf][00<0
IfMW06=SH`1PH6000P1MGEd00`1JFUX0EeMG05ADE002059BDP0404m?C`1=CDd0Bd];04U9B@80AdM7
00<0ATI604A4A013@d<00P11@D400`10@400?Shn03dm?@0203`l?00303/k>`0j>SX0>CTi0080>3Ph
00<0=cLg03Hf=P0e=CD00P0d=3@0100c<c<0<S8b034a<@0`<30202h^;P0302d];@0Z:RX09RHV0080
820P00<051@D0000000000001`0000020?ooo`030000003oool0oooo02@0oooo000^0?ooo`050000
003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`040?ooo`8000000P3oool700000007
01PH600U9BD09BDU02/[:`0^;Rh0<C4a03<c<`0203@d=00303De=@0f=SH0=cLg0080=cLg00<0>3Ph
03Ti>@0j>SX00P0k>c/203`l?00603dm?@0n?Sh0?Shn0410@011@D40@T920P13@d<01015ADD0ATI6
04Q8B019BDT204];B`0304e=C@1?Cdl0DE5A0080E5AD00<0EUIF05UIF@1LG5`00P1OGel00`1RHV80
IFEU06UYJ@0206e]K@04075aL@1fMWH0Ng]k0861P@80QhN700<0SHf=09FEU@2MWId00P2VYZH00`2`
/;00^k^k0<S8b0020=OGe`030>SXj03lo?`0oooo00T0oooo1P00000:0?ooo`060?clo03Xj>P0j>SX
0=OGe`38b<P0^k^k0P2`/;00102VYZH0WIfM09FEU@2=SHd208N7Q`030861P@1kNg/0MWIf0080LG5a
00<0KFe]06UYJ@1UIFD00P1RHV800`1OGel0G5aL05UIF@0205IFEP0405ADE01ADE40Cdm?04e=C@80
Bd];00<0BDU904Q8B016ATH00P15ADD00`13@d<0@T920451@@020410@00303hn?P0m?Cd0?3`l0080
?3`l00<0>c/k03Xj>P0i>CT00P0h>3P203Lg=`0703Hf=P0e=CD0=3@d03@d=00c<c<0<C4a02h^;P02
02/[:`0302DU9@0H61P0000000L0000000<0oooo0000000000009P3oool002h0oooo00D000000?oo
o`3oool0oooo000000090?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo1`00
00001`0H61P09BDU02DU9@0[:b/0;Rh^034a<@0c<c<00P0d=3@00`0e=CD0=SHf03Lg=`0203Lg=`03
03Ph>00i>CT0>SXj0080>c/k0P0l?3`01P0m?Cd0?Shn03hn?P10@400@D510492@P80@d=300@0ADE5
04I6AP18B4P0BDU90P1;Bd/00`1=CDd0Cdm?055AD@0205ADE00305IFEP1IFET0G5aL0080GemO00<0
HV9R06EUI@1YJFT00P1]KFd0101aLG40MWIf07]kN`21PH4208N7Q`0308f=S@2EUID0WIfM0080YZJV
00<0/;2`0;^k^`38b<P00P3GemL00`3Xj>P0o?cl0?ooo`090?ooo`H000002P3oool01P3lo?`0j>SX
0>SXj03GemL0b<S80;^k^`80/;2`00@0YZJV09fMW@2EUID0SHf=0P27QhL00`21PH40Ng]k07IfMP02
075aL@0306e]K@1YJFT0IFEU0080HV9R00<0GemO05aLG01IFET00P1FEUH0101DE5@0DE5A04m?C`1=
CDd204];B`0304U9B@18B4P0ATI60080ADE500<0@d=30492@P11@D400P10@4000`0n?Sh0?Cdm03`l
?00203`l?00303/k>`0j>SX0>CTi0080>3Ph0P0g=cL01`0f=SH0=CDe03@d=00d=3@0<c<c034a<@0^
;Rh00P0[:b/00`0U9BD061PH0000000700000080oooo00<000000?ooo`3oool0903oool002h0oooo
00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0?ooo`0000001@3oool20000
0080oooo1P000000200J6QX0:BTY030`<00`<300<c<c03Hf=P0g=cL0>3Ph0P0i>CT203Xj>P0503/k
>`0l?3`0?3`l03`l?00m?Cd00`0n?Sh00`0o?cl0@4100451@@020492@P0304=3@`14A4@0ATI60080
AdM700@0BDU904Y:BP1<C4`0CDe=0P1?Cdl00`1ADE40E5AD05IFEP0205QHF00305]KF`1NGUh0HF5Q
0080I6AT00<0IfMW06][J`1_Kfl00P1cLg<0101hN7P0OGem08:2PP28R8P208n?S`0309JFUP2NWYh0
YjNW0080/K6a00<0_;bl0<S8b03Fe]H00P3WinL00`3jn_X0oooo0?ooo`0:0?ooo`@00000303oool2
0?[jnP030>OWi`3Fe]H0b<S80080_;bl00@0/K6a0:NWY`2NWYh0UYJF0P2?Shl00`28R8P0PX:207em
O@0207QhN00307=cL`1_Kfl0Jf][0080IfMW00<0I6AT065QH@1NGUh00P1KFe/0101HF5P0EUIF05AD
E01ADE4204m?C`0304e=C@1<C4`0BTY:0080BDU900<0AdM704I6AP14A4@00P13@d<00`12@T80@D51
0410@00203lo?`80?Shn00D0?Cdm03`l?00l?3`0?3`l03/k>`0203Xj>P80>CTi00<0>3Ph03Lg=`0f
=SH00P0c<c<00`0`<300:BTY01XJ6P07000000030?ooo`000000000002H0oooo000_0?ooo`<00000
1`3oool3000000H0oooo00@000000?ooo`3oool0oooo1P000000200J6QX0:BTY030`<00`<300<c<c
03Hf=P0g=cL0>3Ph0P0i>CT203Xj>P0503/k>`0l?3`0?3`l03`l?00m?Cd00`0n?Sh00`0o?cl0@410
0451@@020492@P0304=3@`14A4@0ATI60080AdM700@0BDU904Y:BP1<C4`0CDe=0P1?Cdl00`1ADE40
E5AD05IFEP0205QHF00305]KF`1NGUh0HF5Q0080I6AT00<0IfMW06][J`1_Kfl00P1cLg<0101hN7P0
OGem08:2PP28R8P208n?S`0309JFUP2NWYh0YjNW0080/K6a00<0_;bl0<S8b03Fe]H00P3WinL00`3j
n_X0oooo0?ooo`0:0?ooo`@00000303oool20?[jnP030>OWi`3Fe]H0b<S80080_;bl00@0/K6a0:NW
Y`2NWYh0UYJF0P2?Shl00`28R8P0PX:207emO@0207QhN00307=cL`1_Kfl0Jf][0080IfMW00<0I6AT
065QH@1NGUh00P1KFe/0101HF5P0EUIF05ADE01ADE4204m?C`0304e=C@1<C4`0BTY:0080BDU900<0
AdM704I6AP14A4@00P13@d<00`12@T80@D510410@00203lo?`80?Shn00D0?Cdm03`l?00l?3`0?3`l
03/k>`0203Xj>P80>CTi00<0>3Ph03Lg=`0f=SH00P0c<c<00`0`<300:BTY01XJ6P0700000080oooo
00<000000?ooo`3oool0903oool003T0oooo0`0000060?ooo`8000000P3oool60000000801XJ6P0Y
:BT0<30`030`<00c<c<0=SHf03Lg=`0h>3P203Ti>@80>SXj00D0>c/k03`l?00l?3`0?3`l03dm?@03
03hn?P0303lo?`10@400@D510080@T9200<0@d=304A4A016ATH00P17AdL01019BDT0BTY:04a<C01=
CDd204m?C`03055AD@1DE5@0EUIF0080F5QH00<0Fe]K05iNGP1QHF400P1TI6@00`1WIfL0Jf][06m_
K`0207=cL`0407QhN01mOGd0PX:208R8R080Shn?00<0UYJF09jNWP2WYjL00P2a/K400`2l_;`0b<S8
0=KFeP020>OWi`030?[jnP3oool0oooo00X0oooo1000000<0?ooo`80n_[j00<0inOW0=KFeP38b<P0
0P2l_;`0102a/K40YjNW09jNWP2FUYH208n?S`0308R8R022PX80OGem0080N7Qh00<0Lg=c06m_K`1[
Jf/00P1WIfL00`1TI6@0HF5Q05iNGP0205]KF`0405QHF01FEUH0E5AD055AD@80Cdm?00<0CDe=04a<
C01:BTX00P19BDT00`17AdL0ATI604A4A00204=3@`030492@P11@D40@4100080?clo0P0n?Sh01@0m
?Cd0?3`l03`l?00l?3`0>c/k0080>SXj0P0i>CT00`0h>3P0=cLg03Hf=P0203<c<`03030`<00Y:BT0
6QXJ00L0000000<0oooo0000000000009P3oool003P0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`040000003oool0oooo0?ooo`D0000000<05QHF02h^;P0f=SH00P0i>CT00`0k>c/0?Cdm03dm
?@0303hn?P80?clo0`10@4020451@@060492@P13@d<0@d=304=3@`14A4@0ADE50P16ATH00`17AdL0
BDU904Y:BP0204];B`0404e=C@1>CTh0D51@059BDP80E5AD00<0EUIF05QHF01KFe/00P1MGEd00`1P
H600Hf=S06IVIP0206YZJP0306e]K@1aLG40MGEe0080NWYj00@0Ogmo08B4Q02:RXX0T92@0P2GUiL0
0`2OWil0Z:RX0;6a/@020;bl_0030<S8b03EeMD0i>CT0080m_Kf3P3oool2000000l0oooo00<0m_Kf
0>CTi03EeMD00P38b<P0102l_;`0/K6a0:RXZ02OWil209NGU`03092@T02:RXX0Q8B40080Ogmo00<0
NWYj07EeM@1aLG400P1]KFd00`1ZJVX0IVIV06=SH`02061PH00405eMG@1KFe/0F5QH05IFEP80E5AD
00<0DU9B051@D01>CTh00P1=CDd00`1;Bd/0BTY:04U9B@0204M7A`0304I6AP15ADD0A4A400<0@d=3
00@0@T920451@@11@D40@D510P10@40203lo?`<0?Shn0P0m?Cd203/k>`0303Ti>@0f=SH0;Rh^0080
5QHF1@0000020?ooo`030000003oool0oooo02@0oooo000h0?ooo`050000003oool0oooo0?ooo`00
00001@3oool200000080oooo1@0000000`0F5QH0;Rh^03Hf=P0203Ti>@0303/k>`0m?Cd0?Cdm00<0
?Shn0P0o?cl30410@080@D5100H0@T9204=3@`13@d<0@d=304A4A015ADD204I6AP0304M7A`19BDT0
BTY:0080Bd];00@0CDe=04i>CP1@D500DU9B0P1DE5@00`1FEUH0F5QH05]KF`0205eMG@03061PH01S
Hf<0IVIV0080JVYZ00<0KFe]075aL@1eMGD00P1jNWX0101oOgl0Q8B408Z:RP2@T90209NGU`0309nO
W`2XZ:P0/K6a0080_;bl00<0b<S80=GEe@3Ti>@00P3fm_H>0?ooo`8000003`3oool00`3fm_H0i>CT
0=GEe@020<S8b0040;bl_02a/K40Z:RX09nOW`80UiNG00<0T92@08Z:RP24Q8@00P1oOgl00`1jNWX0
MGEe075aL@0206e]K@0306YZJP1VIVH0Hf=S0080H61P00@0GEeM05]KF`1HF5P0EUIF0P1DE5@00`1B
DU80D51@04i>CP0204e=C@0304];B`1:BTX0BDU90080AdM700<0ATI604E5A@14A4@00`13@d<01012
@T80@D510451@@11@D420410@080?clo0`0n?Sh203dm?@80>c/k00<0>CTi03Hf=P0^;Rh00P0F5QH5
000000030?ooo`000000000002H0oooo000h0?ooo`050000003oool0oooo0?ooo`0000001@3oool0
10000000oooo0?ooo`3oool50000000301HF5P0^;Rh0=SHf0080>CTi00<0>c/k03dm?@0m?Cd00`0n
?Sh203lo?`<0@4100P11@D401P12@T80@d=304=3@`13@d<0A4A404E5A@80ATI600<0AdM704U9B@1:
BTX00P1;Bd/0101=CDd0CTi>051@D01BDU8205ADE00305IFEP1HF5P0Fe]K0080GEeM00<0H61P06=S
H`1VIVH00P1ZJVX00`1]KFd0LG5a07EeM@0207YjNP0407moO`24Q8@0RXZ:092@T080UiNG00<0WinO
0:RXZ02a/K400P2l_;`00`38b<P0eMGE0>CTi0020?KfmPh0oooo0P00000?0?ooo`030?KfmP3Ti>@0
eMGE0080b<S800@0_;bl0;6a/@2XZ:P0WinO0P2GUiL00`2@T900RXZ:08B4Q00207moO`0307YjNP1e
MGD0LG5a0080KFe]00<0JVYZ06IVIP1SHf<00P1PH600101MGEd0Fe]K05QHF01FEUH205ADE003059B
DP1@D500CTi>0080CDe=00<0Bd];04Y:BP19BDT00P17AdL00`16ATH0ADE504A4A00304=3@`040492
@P11@D40@D510451@@80@4100P0o?cl303hn?P80?Cdm0P0k>c/00`0i>CT0=SHf02h^;P0201HF5PD0
00000P3oool00`000000oooo0?ooo`0T0?ooo`00>03oool01@000000oooo0?ooo`3oool0000000D0
oooo00@000000?ooo`3oool0oooo1@0000000`0F5QH0;Rh^03Hf=P0203Ti>@0303/k>`0m?Cd0?Cdm
00<0?Shn0P0o?cl30410@080@D5100H0@T9204=3@`13@d<0@d=304A4A015ADD204I6AP0304M7A`19
BDT0BTY:0080Bd];00@0CDe=04i>CP1@D500DU9B0P1DE5@00`1FEUH0F5QH05]KF`0205eMG@03061P
H01SHf<0IVIV0080JVYZ00<0KFe]075aL@1eMGD00P1jNWX0101oOgl0Q8B408Z:RP2@T90209NGU`03
09nOW`2XZ:P0/K6a0080_;bl00<0b<S80=GEe@3Ti>@00P3fm_H>0?ooo`8000003`3oool00`3fm_H0
i>CT0=GEe@020<S8b0040;bl_02a/K40Z:RX09nOW`80UiNG00<0T92@08Z:RP24Q8@00P1oOgl00`1j
NWX0MGEe075aL@0206e]K@0306YZJP1VIVH0Hf=S0080H61P00@0GEeM05]KF`1HF5P0EUIF0P1DE5@0
0`1BDU80D51@04i>CP0204e=C@0304];B`1:BTX0BDU90080AdM700<0ATI604E5A@14A4@00`13@d<0
1012@T80@D510451@@11@D420410@080?clo0`0n?Sh203dm?@80>c/k00<0>CTi03Hf=P0^;Rh00P0F
5QH500000080oooo00<000000?ooo`3oool0903oool003P0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`8000000P3oool60000000801XJ6P0Y:BT0<30`030`<00c<c<0=SHf03Lg=`0h>3P203Ti
>@80>SXj00D0>c/k03`l?00l?3`0?3`l03dm?@0303hn?P0303lo?`10@400@D510080@T9200<0@d=3
04A4A016ATH00P17AdL01019BDT0BTY:04a<C01=CDd204m?C`03055AD@1DE5@0EUIF0080F5QH00<0
Fe]K05iNGP1QHF400P1TI6@00`1WIfL0Jf][06m_K`0207=cL`0407QhN01mOGd0PX:208R8R080Shn?
00<0UYJF09jNWP2WYjL00P2a/K400`2l_;`0b<S80=KFeP020>OWi`030?[jnP3oool0oooo00X0oooo
1000000<0?ooo`80n_[j00<0inOW0=KFeP38b<P00P2l_;`0102a/K40YjNW09jNWP2FUYH208n?S`03
08R8R022PX80OGem0080N7Qh00<0Lg=c06m_K`1[Jf/00P1WIfL00`1TI6@0HF5Q05iNGP0205]KF`04
05QHF01FEUH0E5AD055AD@80Cdm?00<0CDe=04a<C01:BTX00P19BDT00`17AdL0ATI604A4A00204=3
@`030492@P11@D40@4100080?clo0P0n?Sh01@0m?Cd0?3`l03`l?00l?3`0>c/k0080>SXj0P0i>CT0
0`0h>3P0=cLg03Hf=P0203<c<`03030`<00Y:BT06QXJ00L0000000<0oooo0000000000009P3oool0
03P0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?ooo`H0000000P0
6QXJ02TY:@0`<300<30`03<c<`0f=SH0=cLg03Ph>080>CTi0P0j>SX01@0k>c/0?3`l03`l?00l?3`0
?Cdm00<0?Shn00<0?clo0410@011@D400P12@T800`13@d<0A4A404I6AP0204M7A`0404U9B@1:BTX0
C4a<04e=C@80Cdm?00<0DE5A05ADE01FEUH00P1HF5P00`1KFe/0GUiN065QH@0206ATI00306MWI`1[
Jf/0Kfm_0080Lg=c00@0N7Qh07emO@22PX80R8R80P2?Shl00`2FUYH0WYjN0:NWY`020;6a/@030;bl
_038b<P0e]KF0080inOW00<0n_[j0?ooo`3oool02P3oool4000000`0oooo0P3jn_X00`3WinL0e]KF
0<S8b0020;bl_0040;6a/@2WYjL0WYjN09JFUP80Shn?00<0R8R808:2PP1mOGd00P1hN7P00`1cLg<0
Kfm_06][J`0206MWI`0306ATI01QHF40GUiN0080Fe]K00@0F5QH05IFEP1DE5@0DE5A0P1?Cdl00`1=
CDd0C4a<04Y:BP0204U9B@0304M7A`16ATH0A4A40080@d=300<0@T920451@@10@4000P0o?cl203hn
?P0503dm?@0l?3`0?3`l03`l?00k>c/00P0j>SX203Ti>@0303Ph>00g=cL0=SHf0080<c<c00<0<30`
02TY:@0J6QX01`0000020?ooo`030000003oool0oooo02@0oooo000h0?ooo`050000003oool0oooo
0?ooo`0000001@3oool200000080oooo1`0000001`0H61P09BDU02DU9@0[:b/0;Rh^034a<@0c<c<0
0P0d=3@00`0e=CD0=SHf03Lg=`0203Lg=`0303Ph>00i>CT0>SXj0080>c/k0P0l?3`01P0m?Cd0?Shn
03hn?P10@400@D510492@P80@d=300@0ADE504I6AP18B4P0BDU90P1;Bd/00`1=CDd0Cdm?055AD@02
05ADE00305IFEP1IFET0G5aL0080GemO00<0HV9R06EUI@1YJFT00P1]KFd0101aLG40MWIf07]kN`21
PH4208N7Q`0308f=S@2EUID0WIfM0080YZJV00<0/;2`0;^k^`38b<P00P3GemL00`3Xj>P0o?cl0?oo
o`090?ooo`H000002P3oool01P3lo?`0j>SX0>SXj03GemL0b<S80;^k^`80/;2`00@0YZJV09fMW@2E
UID0SHf=0P27QhL00`21PH40Ng]k07IfMP02075aL@0306e]K@1YJFT0IFEU0080HV9R00<0GemO05aL
G01IFET00P1FEUH0101DE5@0DE5A04m?C`1=CDd204];B`0304U9B@18B4P0ATI60080ADE500<0@d=3
0492@P11@D400P10@4000`0n?Sh0?Cdm03`l?00203`l?00303/k>`0j>SX0>CTi0080>3Ph0P0g=cL0
1`0f=SH0=CDe03@d=00d=3@0<c<c034a<@0^;Rh00P0[:b/00`0U9BD061PH00000007000000030?oo
o`000000000002H0oooo000i0?ooo`<000001P3oool010000000oooo0?ooo`3oool70000000701PH
600U9BD09BDU02/[:`0^;Rh0<C4a03<c<`0203@d=00303De=@0f=SH0=cLg0080=cLg00<0>3Ph03Ti
>@0j>SX00P0k>c/203`l?00603dm?@0n?Sh0?Shn0410@011@D40@T920P13@d<01015ADD0ATI604Q8
B019BDT204];B`0304e=C@1?Cdl0DE5A0080E5AD00<0EUIF05UIF@1LG5`00P1OGel00`1RHV80IFEU
06UYJ@0206e]K@04075aL@1fMWH0Ng]k0861P@80QhN700<0SHf=09FEU@2MWId00P2VYZH00`2`/;00
^k^k0<S8b0020=OGe`030>SXj03lo?`0oooo00T0oooo1P00000:0?ooo`060?clo03Xj>P0j>SX0=OG
e`38b<P0^k^k0P2`/;00102VYZH0WIfM09FEU@2=SHd208N7Q`030861P@1kNg/0MWIf0080LG5a00<0
KFe]06UYJ@1UIFD00P1RHV800`1OGel0G5aL05UIF@0205IFEP0405ADE01ADE40Cdm?04e=C@80Bd];
00<0BDU904Q8B016ATH00P15ADD00`13@d<0@T920451@@020410@00303hn?P0m?Cd0?3`l0080?3`l
00<0>c/k03Xj>P0i>CT00P0h>3P203Lg=`0703Hf=P0e=CD0=3@d03@d=00c<c<0<C4a02h^;P0202/[
:`0302DU9@0H61P0000000L000000P3oool00`000000oooo0?ooo`0T0?ooo`00;`3oool3000000<0
oooo00<000000?ooo`3oool01@0000050?ooo`8000000P3oool70000000701PH600U9BD09BDU02/[
:`0^;Rh0<C4a03<c<`0203@d=00303De=@0f=SH0=cLg0080=cLg00<0>3Ph03Ti>@0j>SX00P0k>c/2
03`l?00603dm?@0n?Sh0?Shn0410@011@D40@T920P13@d<01015ADD0ATI604Q8B019BDT204];B`03
04e=C@1?Cdl0DE5A0080E5AD00<0EUIF05UIF@1LG5`00P1OGel00`1RHV80IFEU06UYJ@0206e]K@04
075aL@1fMWH0Ng]k0861P@80QhN700<0SHf=09FEU@2MWId00P2VYZH00`2`/;00^k^k0<S8b0020=OG
e`030>SXj03lo?`0oooo00T0oooo1P00000:0?ooo`060?clo03Xj>P0j>SX0=OGe`38b<P0^k^k0P2`
/;00102VYZH0WIfM09FEU@2=SHd208N7Q`030861P@1kNg/0MWIf0080LG5a00<0KFe]06UYJ@1UIFD0
0P1RHV800`1OGel0G5aL05UIF@0205IFEP0405ADE01ADE40Cdm?04e=C@80Bd];00<0BDU904Q8B016
ATH00P15ADD00`13@d<0@T920451@@020410@00303hn?P0m?Cd0?3`l0080?3`l00<0>c/k03Xj>P0i
>CT00P0h>3P203Lg=`0703Hf=P0e=CD0=3@d03@d=00c<c<0<C4a02h^;P0202/[:`0302DU9@0H61P0
000000L0000000<0oooo0000000000009P3oool002h0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0oooo2000000201@D5004020P800V
9RH0:RXZ02d];@80;Rh^00<0<30`034a<@0b<S800P0c<c<00`0d=3@0=CDe03Hf=P0203Lg=`0303Ph
>00i>CT0>SXj0080>c/k00<0?3`l03dm?@0n?Sh00P10@4001011@D40@d=304A4A016ATH204M7A`03
04U9B@1;Bd/0CDe=0080Cdm?00<0DU9B05ADE01GEeL00P1JFUX00`1MGEd0H61P06=SH`0206MWI`04
06][J`1_Kfl0M7Ad07UiN@80Ogmo00<0QHF508b<S02CTi<00P2KVi/00`2TY:@0[Zj^0;Zj^P020<O7
a`030=GEe@3Vi^H0nOWi00P0oooo200000080?ooo`070?Win@3Vi^H0eMGE0=GEe@37alL0^[Zj0:j^
[P020:BTY00409^KV`2CTi<0S8b<08F5Q@80Ogmo00<0NGUi07AdM01_Kfl00P1[Jf/00`1WIfL0Hf=S
061PH00205eMG@0305YJFP1GEeL0E5AD0080DU9B00@0Cdm?04e=C@1;Bd/0BDU90P17AdL00`16ATH0
A4A404=3@`020451@@030410@00n?Sh0?Cdm0080?3`l00<0>c/k03Xj>P0i>CT00P0h>3P00`0g=cL0
=SHf03De=@0203@d=00403<c<`0b<S80<C4a030`<080;Rh^00<0;Bd]02XZ:P0V9RH00P0P82000`0D
51@000000000000700000080oooo00<000000?ooo`3oool0903oool002h0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`030000003oool0oooo00L0oooo0P0000020?ooo`P000000P0D51@0100P
82009RHV02XZ:P0];Bd202h^;P03030`<00a<C40<S8b0080<c<c00<0=3@d03De=@0f=SH00P0g=cL0
0`0h>3P0>CTi03Xj>P0203/k>`0303`l?00m?Cd0?Shn0080@41000@0@D5104=3@`14A4@0ATI60P17
AdL00`19BDT0Bd];04e=C@0204m?C`03059BDP1DE5@0EeMG0080FUYJ00<0GEeM061PH01SHf<00P1W
IfL0101[Jf/0Kfm_07AdM01iNGT207moO`0308F5Q@2<S8`0Ti>C0080Vi^K00<0Y:BT0:j^[P2j^[X0
0P37alL00`3EeMD0i^KV0?Win@080?ooo`P00000203oool01`3inOT0i^KV0=GEe@3EeMD0alO70;Zj
^P2^[Zh00P2TY:@0102KVi/0Ti>C08b<S025QHD207moO`0307UiN@1dM7@0Kfm_0080Jf][00<0IfMW
06=SH`1PH6000P1MGEd00`1JFUX0EeMG05ADE002059BDP0404m?C`1=CDd0Bd];04U9B@80AdM700<0
ATI604A4A013@d<00P11@D400`10@400?Shn03dm?@0203`l?00303/k>`0j>SX0>CTi0080>3Ph00<0
=cLg03Hf=P0e=CD00P0d=3@0100c<c<0<S8b034a<@0`<30202h^;P0302d];@0Z:RX09RHV0080820P
00<051@D0000000000001`0000000`3oool000000000000V0?ooo`00;P3oool01@000000oooo0?oo
o`3oool0000000H0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`3oool:00000004
00`<300K6a/08B4Q02HV9P80:2PX00<0:b/[02`/;00^;Rh00P0_;bl00`0`<300<C4a038b<P0203<c
<`0303@d=00e=CD0=SHf0080>3Ph00<0>CTi03Xj>P0k>c/00P0l?3`0100n?Sh0?clo0410@012@T82
04A4A00304E5A@17AdL0BDU90080Bd];00<0CDe=051@D01BDU800P1EEED00`1HF5P0Fe]K05iNGP02
065QH@0406EUI@1YJFT0KFe]079bLP80MgMg00<0O7al08:2PP29RHT00P2@T9000`2HV9P0XJ6Q0:ZZ
ZP020;Fe]@030<71`@3=cLd0fm_K0080j^[Z00<0n?Sh0?ooo`3oool00P3EeMD;000000030=GEe@3o
ool0oooo0080n?Sh00<0j^[Z0=_Kf`3=cLd00P31`L400`2e]KD0ZZZZ0:6QX@0209RHV004092@T029
RHT0PX:207alO080MgMg00<0LW9b06e]K@1YJFT00P1UIFD00`1QHF40GUiN05]KF`0205QHF00305EE
E@1BDU80D51@0080CDe=00@0Bd];04U9B@17AdL0ADE50P14A4@00`12@T80@41003lo?`0203hn?P03
03`l?00k>c/0>SXj0080>CTi00<0>3Ph03Hf=P0e=CD00P0d=3@00`0c<c<0<S8b034a<@02030`<004
02l_;`0^;Rh0;2`/02/[:`80:2PX00<09RHV024Q8@0K6a/00P0<30`:00000080oooo00<000000?oo
o`3oool0903oool002h0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo
00D0oooo0P0000020?ooo`X0000000@030`<01/K6`0Q8B409RHV0P0X:2P00`0[:b/0;2`/02h^;P02
02l_;`03030`<00a<C40<S8b0080<c<c00<0=3@d03De=@0f=SH00P0h>3P00`0i>CT0>SXj03/k>`02
03`l?00403hn?P0o?cl0@4100492@P80A4A400<0ADE504M7A`19BDT00P1;Bd/00`1=CDd0D51@059B
DP0205EEE@0305QHF01KFe/0GUiN0080HF5Q00@0IFEU06UYJ@1]KFd0LW9b0P1gMgL00`1lO7`0PX:2
08V9R@02092@T00309RHV02QXJ40ZZZZ0080]KFe00<0`L710<g=c@3Kfm/00P3Zj^X00`3hn?P0oooo
0?ooo`020=GEe@/0000000<0eMGE0?ooo`3oool00P3hn?P00`3Zj^X0fm_K0<g=c@020<71`@030;Fe
]@2ZZZX0XJ6Q0080V9RH00@0T92@08V9R@22PX80O7al0P1gMgL00`1bLW80KFe]06UYJ@0206EUI@03
065QH@1NGUh0Fe]K0080F5QH00<0EEEE059BDP1@D5000P1=CDd0101;Bd/0BDU904M7A`15ADD204A4
A0030492@P10@400?clo0080?Shn00<0?3`l03/k>`0j>SX00P0i>CT00`0h>3P0=SHf03De=@0203@d
=00303<c<`0b<S80<C4a0080<30`00@0;bl_02h^;P0/;2`0:b/[0P0X:2P00`0V9RH08B4Q01/K6`02
00`<30X0000000<0oooo0000000000009P3oool002h0oooo00D000000?ooo`3oool0oooo00000008
0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0oooo300000001`0D51@071`L024Q
8@0Q8B4092@T02LW9`0Y:BT00P0Z:RX00`0/;2`0;Bd]02h^;P02030`<003034a<@0b<S80<c<c0080
=3@d00<0=CDe03Hf=P0h>3P00P0i>CT0100j>SX0>c/k03dm?@0n?Sh20410@0030492@P13@d<0ADE5
0080AdM700<0BDU904];B`1>CTh00P1@D5000`1CDe<0EEEE05QHF00205]KF`0405mOG`1RHV80IVIV
06YZJP80Kfm_00<0Lg=c07UiN@1nOWh00P24Q8@00`2;Rh/0TY:B09VIV@020:6QX@030:VYZ@2b/[80
^KVi0080_[jn00<0_;bl0:^[Z`1RHV803P0000001`1RHV80Zj^[0;bl_02l_;`0_[jn0;Vi^@2b/[80
0P2YZJT00`2QXJ40VIVI09:BTP0208^;R`0408B4Q01nOWh0NGUi07=cL`80Kfm_00<0JVYZ06IVIP1R
HV800P1OGel00`1KFe/0F5QH05EEE@0205=CD`03051@D01>CTh0Bd];0080BDU900@0AdM704E5A@13
@d<0@T920P10@4000`0n?Sh0?Cdm03/k>`0203Xj>P0303Ti>@0h>3P0=SHf0080=CDe00<0=3@d03<c
<`0b<S800P0a<C400`0`<300;Rh^02d];@0202`/;00402XZ:P0Y:BT09bLW02@T90808B4Q00<071`L
01@D50000000300000020?ooo`030000003oool0oooo02@0oooo000^0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo``0000000L0
51@D01`L700Q8B408B4Q02@T900W9bL0:BTY0080:RXZ00<0;2`/02d];@0^;Rh00P0`<3000`0a<C40
<S8b03<c<`0203@d=00303De=@0f=SH0>3Ph0080>CTi00@0>SXj03/k>`0m?Cd0?Shn0P10@4000`12
@T80@d=304E5A@0204M7A`0304U9B@1;Bd/0CTi>0080D51@00<0De=C05EEE@1HF5P00P1KFe/0101O
Gel0HV9R06IVIP1ZJVX206m_K`0307=cL`1iNGT0OWin0080Q8B400<0Rh^;09:BTP2IVIT00P2QXJ40
0`2YZJT0/[:b0;Vi^@020;jn_P030;bl_02[Zj/0HV9R00h0000000L0HV9R0:^[Z`2l_;`0_;bl0;jn
_P2i^KT0/[:b0080ZJVY00<0XJ6Q09VIV@2BTY800P2;Rh/01024Q8@0OWin07UiN@1cLg<206m_K`03
06YZJP1VIVH0HV9R0080GemO00<0Fe]K05QHF01EEED00P1CDe<00`1@D500CTi>04];B`0204U9B@04
04M7A`15ADD0@d=30492@P80@41000<0?Shn03dm?@0k>c/00P0j>SX00`0i>CT0>3Ph03Hf=P0203De
=@0303@d=00c<c<0<S8b0080<C4a00<0<30`02h^;P0];Bd00P0/;2`0100Z:RX0:BTY02LW9`0T92@2
024Q8@0301`L700D51@0000000`000000P3oool00`000000oooo0?ooo`0T0?ooo`00;P3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0oooo000000050?ooo`8000000P3o
ool<0000000701@D500L71`08B4Q024Q8@0T92@09bLW02TY:@0202XZ:P0302`/;00];Bd0;Rh^0080
<30`00<0<C4a038b<P0c<c<00P0d=3@00`0e=CD0=SHf03Ph>00203Ti>@0403Xj>P0k>c/0?Cdm03hn
?P80@41000<0@T9204=3@`15ADD00P17AdL00`19BDT0Bd];04i>CP02051@D00305=CD`1EEED0F5QH
0080Fe]K00@0GemO069RHP1VIVH0JVYZ0P1_Kfl00`1cLg<0NGUi07inOP0208B4Q00308^;R`2BTY80
VIVI0080XJ6Q00<0ZJVY0;:b/P2i^KT00P2n_[h00`2l_;`0Zj^[069RHP0>00000007069RHP2[Zj/0
_;bl0;bl_02n_[h0^KVi0;:b/P020:VYZ@030:6QX@2IVIT0TY:B0080Rh^;00@0Q8B407inOP1iNGT0
Lg=c0P1_Kfl00`1ZJVX0IVIV069RHP0205mOG`0305]KF`1HF5P0EEEE0080De=C00<0D51@04i>CP1;
Bd/00P19BDT01017AdL0ADE504=3@`12@T820410@00303hn?P0m?Cd0>c/k0080>SXj00<0>CTi03Ph
>00f=SH00P0e=CD00`0d=3@0<c<c038b<P02034a<@03030`<00^;Rh0;Bd]0080;2`/00@0:RXZ02TY
:@0W9bL092@T0P0Q8B400`0L71`051@D0000000<000000030?ooo`000000000002H0oooo000_0?oo
o`<000001`3oool3000000H0oooo00@000000?ooo`3oool0oooo3@0000001P0820P05ADE01DE5@0K
6a/07alO028R8P809BDU00<09bLW02TY:@0Z:RX00P0[:b/00`0];Bd0;Rh^02l_;`02030`<003034a
<@0c<c<0=3@d0080=CDe00@0=SHf03Ph>00i>CT0>c/k0P0l?3`00`0n?Sh0?clo0451@@0204=3@`03
04E5A@17AdL0BDU90080Bd];00<0CDe=051@D01BDU800P1EEED0101HF5P0Fe]K05mOG`1RHV8206IV
IP0306YZJP1^KVh0Lg=c0080MgMg00<0O7al0861P@26QXH00P2:RXX00`2>SXh0Shn?08f=S@020861
P@0305mOG`0000000000010000000P1OGel00`21PH40SHf=08n?S`0208j>SP0308Z:RP26QXH0PH61
0080O7al00@0MgMg07=cL`1^KVh0JVYZ0P1VIVH00`1RHV80GemO05]KF`0205QHF00305EEE@1BDU80
D51@0080CDe=00<0Bd];04U9B@17AdL00P15ADD01013@d<0@D5103lo?`0n?Sh203`l?00303/k>`0i
>CT0>3Ph0080=SHf00<0=CDe03@d=00c<c<00P0a<C400`0`<300;bl_02h^;P0202d];@0302/[:`0Z
:RX0:BTY00809bLW00@09BDU028R8P0O7al06a/K0P0E5AD00`0820P000000000000<00000080oooo
00<000000?ooo`3oool0903oool002l0oooo0`0000030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool200000080oooo3@0000001P0820P05ADE01DE5@0K6a/07alO028R8P80
9BDU00<09bLW02TY:@0Z:RX00P0[:b/00`0];Bd0;Rh^02l_;`02030`<003034a<@0c<c<0=3@d0080
=CDe00@0=SHf03Ph>00i>CT0>c/k0P0l?3`00`0n?Sh0?clo0451@@0204=3@`0304E5A@17AdL0BDU9
0080Bd];00<0CDe=051@D01BDU800P1EEED0101HF5P0Fe]K05mOG`1RHV8206IVIP0306YZJP1^KVh0
Lg=c0080MgMg00<0O7al0861P@26QXH00P2:RXX00`2>SXh0Shn?08f=S@020861P@0305mOG`000000
0000010000000P1OGel00`21PH40SHf=08n?S`0208j>SP0308Z:RP26QXH0PH610080O7al00@0MgMg
07=cL`1^KVh0JVYZ0P1VIVH00`1RHV80GemO05]KF`0205QHF00305EEE@1BDU80D51@0080CDe=00<0
Bd];04U9B@17AdL00P15ADD01013@d<0@D5103lo?`0n?Sh203`l?00303/k>`0i>CT0>3Ph0080=SHf
00<0=CDe03@d=00c<c<00P0a<C400`0`<300;bl_02h^;P0202d];@0302/[:`0Z:RX0:BTY00809bLW
00@09BDU028R8P0O7al06a/K0P0E5AD00`0820P000000000000<000000030?ooo`000000000002H0
oooo000^0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`040?ooo`04
0000003oool0oooo0?oooa00000000<02@T901@D500J6QX00P0M7Ad00`0P82008b<S02DU9@0202HV
9P0302PX:00Y:BT0:b/[0080;2`/00<0;Bd]02l_;`0`<3000P0a<C40100b<S80=3@d03De=@0f=SH2
03Ph>00303Ti>@0k>c/0?3`l0080?Shn00<0@4100492@P14A4@00P15ADD00`18B4P0BTY:04a<C002
04i>CP04055AD@1DE5@0EUIF05UIF@80G5aL00<0GemO069RHP1UIFD00P1XJ6P00`1[Jf/0KFe]06i^
KP0206i^KP0306YZJP1PH600B4Q801P0000000@0B4Q8061PH01ZJVX0JVYZ0P1^KVh01`1]KFd0Jf][
06][J`1XJ6P0IFEU069RHP1OGel00P1LG5`00`1IFET0EUIF05ADE002055AD@0304i>CP1<C4`0BTY:
0080B4Q800<0ADE504A4A012@T800P10@400100n?Sh0?3`l03/k>`0i>CT203Ph>00303Hf=P0e=CD0
=3@d0080<S8b00<0<C4a030`<00_;bl00P0];Bd00`0/;2`0:b/[02TY:@0202PX:00302HV9P0U9BD0
8b<S0080820P00@07AdM01XJ6P0D51@02@T94@0000020?ooo`030000003oool0oooo02@0oooo000^
0?ooo`050000003oool0oooo0?ooo`000000103oool6000000D0oooo0P0000020?oooa00000000<0
2@T901@D500J6QX00P0M7Ad00`0P82008b<S02DU9@0202HV9P0302PX:00Y:BT0:b/[0080;2`/00<0
;Bd]02l_;`0`<3000P0a<C40100b<S80=3@d03De=@0f=SH203Ph>00303Ti>@0k>c/0?3`l0080?Shn
00<0@4100492@P14A4@00P15ADD00`18B4P0BTY:04a<C00204i>CP04055AD@1DE5@0EUIF05UIF@80
G5aL00<0GemO069RHP1UIFD00P1XJ6P00`1[Jf/0KFe]06i^KP0206i^KP0306YZJP1PH600B4Q801P0
000000@0B4Q8061PH01ZJVX0JVYZ0P1^KVh01`1]KFd0Jf][06][J`1XJ6P0IFEU069RHP1OGel00P1L
G5`00`1IFET0EUIF05ADE002055AD@0304i>CP1<C4`0BTY:0080B4Q800<0ADE504A4A012@T800P10
@400100n?Sh0?3`l03/k>`0i>CT203Ph>00303Hf=P0e=CD0=3@d0080<S8b00<0<C4a030`<00_;bl0
0P0];Bd00`0/;2`0:b/[02TY:@0202PX:00302HV9P0U9BD08b<S0080820P00@07AdM01XJ6P0D51@0
2@T94@0000000`3oool000000000000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000@0
oooo00D000000?ooo`3oool0oooo000000060?ooo`040000003oool0oooo0?oooa80000000H00P82
010@400@41005QHF01XJ6P0M7Ad2020P8003028R8P0T92@09BDU00809bLW00<0:2PX02XZ:P0[:b/0
0P0];Bd0100^;Rh0;bl_030`<00b<S8203<c<`0303De=@0f=SH0=cLg0080>CTi00<0>SXj03`l?00n
?Sh00P0o?cl00`11@D40@d=304E5A@0204M7A`0404U9B@1;Bd/0CDe=04m?C`80DE5A00<0De=C05AD
E01EEED00P1FEUH00`1EEED0De=C04i>CP0204A4A00302`/;0000000000001X000000P0/;2`00`14
A4@0CTi>05=CD`0205EEE@0405IFEP1EEED0E5AD05=CD`80DE5A00<0Cdm?04e=C@1;Bd/00P19BDT0
0`17AdL0ADE504=3@`020451@@0303lo?`0n?Sh0?3`l0080>SXj00@0>CTi03Lg=`0f=SH0=CDe0P0c
<c<00`0b<S80<30`02l_;`0202h^;P0302d];@0[:b/0:RXZ0080:2PX00<09bLW02DU9@0T92@00P0R
8R800`0P82007AdM01XJ6P0201HF5P03010@40020P800000018000000P3oool00`000000oooo0?oo
o`0T0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool00000
1P3oool200000080oooo4P0000001P020P80410@010@400F5QH06QXJ01dM7@80820P00<08R8R02@T
900U9BD00P0W9bL00`0X:2P0:RXZ02/[:`0202d];@0402h^;P0_;bl0<30`038b<P80<c<c00<0=CDe
03Hf=P0g=cL00P0i>CT00`0j>SX0?3`l03hn?P0203lo?`030451@@13@d<0ADE50080AdM700@0BDU9
04];B`1=CDd0Cdm?0P1ADE400`1CDe<0E5AD05EEE@0205IFEP0305EEE@1CDe<0CTi>0080A4A400<0
;2`/0000000000006P00000202`/;00304A4A01>CTh0De=C0080EEEE00@0EUIF05EEE@1DE5@0De=C
0P1ADE400`1?Cdl0CDe=04];B`0204U9B@0304M7A`15ADD0@d=30080@D5100<0?clo03hn?P0l?3`0
0P0j>SX0100i>CT0=cLg03Hf=P0e=CD203<c<`03038b<P0`<300;bl_0080;Rh^00<0;Bd]02/[:`0Z
:RX00P0X:2P00`0W9bL09BDU02@T9002028R8P03020P800M7Ad06QXJ00805QHF00<0410@00820P00
00004P0000000`3oool000000000000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000H0
oooo00<000000?ooo`0000001P3oool010000000oooo0?ooo`3ooolB0000000600820P0@4100410@
01HF5P0J6QX07AdM0P0P82000`0R8R8092@T02DU9@0202LW9`0302PX:00Z:RX0:b/[0080;Bd]00@0
;Rh^02l_;`0`<300<S8b0P0c<c<00`0e=CD0=SHf03Lg=`0203Ti>@0303Xj>P0l?3`0?Shn0080?clo
00<0@D5104=3@`15ADD00P17AdL01019BDT0Bd];04e=C@1?Cdl2055AD@0305=CD`1DE5@0EEEE0080
EUIF00<0EEEE05=CD`1>CTh00P14A4@00`0/;2`000000000000J00000080;2`/00<0A4A404i>CP1C
De<00P1EEED0101FEUH0EEEE05ADE01CDe<2055AD@0304m?C`1=CDd0Bd];0080BDU900<0AdM704E5
A@13@d<00P11@D400`0o?cl0?Shn03`l?00203Xj>P0403Ti>@0g=cL0=SHf03De=@80<c<c00<0<S8b
030`<00_;bl00P0^;Rh00`0];Bd0:b/[02XZ:P0202PX:00302LW9`0U9BD092@T00808R8R00<0820P
01dM7@0J6QX00P0F5QH00`0@41000P820000000B00000080oooo00<000000?ooo`3oool0903oool0
02h0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0000000H0oooo0P000002
0?oooaH0000000L02@T9014A4@0F5QH05QHF01TI6@0L71`07QhN0080820P00<08R8R02@T900U9BD0
0P0W9bL0100X:2P0:RXZ02/[:`0/;2`202h^;P0302l_;`0`<300<C4a0080<c<c00<0=3@d03Hf=P0g
=cL00P0h>3P00`0j>SX0>c/k03`l?00203hn?P0303lo?`10@400@D5100D0@T9200D0@41003`l?00l
?3`0=CDe02LW9`0T0000000502LW9`0e=CD0=CDe03`l?010@4001@12@T801`11@D40@41003lo?`0o
?cl0?Shn03`l?00k>c/00P0j>SX00`0h>3P0=cLg03Hf=P0203@d=00403<c<`0a<C40<30`02l_;`80
;Rh^00<0;2`/02/[:`0Z:RX00P0X:2P00`0W9bL09BDU02@T9002028R8P03020P800N7Qh071`L0080
6ATI00<05QHF014A4@092@T05`0000000`3oool000000000000V0?ooo`00;P3oool01@000000oooo
0?ooo`3oool0000000L0oooo0P0000060?ooo`040000003oool0oooo0?oooaH0000000L02@T9014A
4@0F5QH05QHF01TI6@0L71`07QhN0080820P00<08R8R02@T900U9BD00P0W9bL0100X:2P0:RXZ02/[
:`0/;2`202h^;P0302l_;`0`<300<C4a0080<c<c00<0=3@d03Hf=P0g=cL00P0h>3P00`0j>SX0>c/k
03`l?00203hn?P0303lo?`10@400@D5100D0@T9200D0@41003`l?00l?3`0=CDe02LW9`0T00000005
02LW9`0e=CD0=CDe03`l?010@4001@12@T801`11@D40@41003lo?`0o?cl0?Shn03`l?00k>c/00P0j
>SX00`0h>3P0=cLg03Hf=P0203@d=00403<c<`0a<C40<30`02l_;`80;Rh^00<0;2`/02/[:`0Z:RX0
0P0X:2P00`0W9bL09BDU02@T9002028R8P03020P800N7Qh071`L00806ATI00<05QHF014A4@092@T0
5`0000020?ooo`030000003oool0oooo02@0oooo000_0?ooo`<000002@3oool00`000000oooo0?oo
o`040?ooo`040000003oool0oooo0?oooa/0000000L03@d=018B4P0F5QH05QHF01TI6@0K6a/07AdM
00807alO00@08B4Q028R8P0T92@09BDU0P0V9RH00`0X:2P0:BTY02XZ:P0202/[:`0302`/;00];Bd0
;Rh^0080;bl_00<0<30`034a<@0a<C40100b<S801`0a<C40<30`02h^;P0^;Rh0:RXZ02<S8`0E5AD0
;00000000`0E5AD08b<S02XZ:P0202h^;P03030`<00a<C40<S8b00<0<S8b0P0a<C42030`<00302l_
;`0^;Rh0;Bd]0080;2`/00@0:b/[02XZ:P0Y:BT0:2PX0P0V9RH00`0U9BD092@T028R8P02024Q8@03
01lO7`0M7Ad06a/K00806ATI00<05QHF018B4P0=3@d0700000020?ooo`030000003oool0oooo02@0
oooo000_0?ooo`<000000`3oool010000000oooo0?ooo`3oool3000000H0oooo0P0000020?oooa/0
000000L03@d=018B4P0F5QH05QHF01TI6@0K6a/07AdM00807alO00@08B4Q028R8P0T92@09BDU0P0V
9RH00`0X:2P0:BTY02XZ:P0202/[:`0302`/;00];Bd0;Rh^0080;bl_00<0<30`034a<@0a<C40100b
<S801`0a<C40<30`02h^;P0^;Rh0:RXZ02<S8`0E5AD0;00000000`0E5AD08b<S02XZ:P0202h^;P03
030`<00a<C40<S8b00<0<S8b0P0a<C42030`<00302l_;`0^;Rh0;Bd]0080;2`/00@0:b/[02XZ:P0Y
:BT0:2PX0P0V9RH00`0U9BD092@T028R8P02024Q8@0301lO7`0M7Ad06a/K00806ATI00<05QHF018B
4P0=3@d0700000000`3oool000000000000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool00000
00D0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?ooob00000000P0
1`L700d=3@0A4A404A4A01@D500F5QH061PH01XJ6P806a/K00<07AdM01hN7P0O7al00P0P8202024Q
8@@08R8R0P0Q8B4201lO7`0301dM7@0I6AT04Q8B03P0000000D04Q8B01TI6@0M7Ad07AdM01lO7`02
024Q8@@08R8R0`0Q8B40100P82007alO01hN7P0M7Ad201/K6`0301XJ6P0H61P05QHF008051@D00<0
4A4A00d=3@071`L08@0000020?ooo`030000003oool0oooo02@0oooo000^0?ooo`050000003oool0
oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000020?ooob000000
00P01`L700d=3@0A4A404A4A01@D500F5QH061PH01XJ6P806a/K00<07AdM01hN7P0O7al00P0P8202
024Q8@@08R8R0P0Q8B4201lO7`0301dM7@0I6AT04Q8B03P0000000D04Q8B01TI6@0M7Ad07AdM01lO
7`02024Q8@@08R8R0`0Q8B40100P82007alO01hN7P0M7Ad201/K6`0301XJ6P0H61P05QHF008051@D
00<04A4A00d=3@071`L08@0000000`3oool000000000000V0?ooo`00;P3oool01@000000oooo0?oo
o`3oool0000000D0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?oo
ok4000000P3oool00`000000oooo0?ooo`0T0?ooo`00;P3oool01@000000oooo0?ooo`3oool00000
00D0oooo0P0000020?ooo`030000003oool0oooo00<0oooo0P0000020?oook40000000<0oooo0000
000000009P3oool002h0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool00000
000000H0oooo00@000000?ooo`3oool0oooo/@0000020?ooo`030000003oool0oooo02@0oooo000^
0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`070?ooo`8000000P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00@000000?ooo`0000000000
9P3oool002h0oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0?ooo`00
00001@3ooonh000002H0oooo000_0?ooo`<000001`3oool300000>@0oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo002@0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool05@3oool010000000oooo0?ooo`00001>0?ooo`00T03oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`000000CP3oool006<0oooo100000020?ooo`030000
003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P00000B0?ooo`030000003oool0oooo00D0
oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`030?ooo`80000000<0oooo0000
000000004@3oool010000000oooo0?ooo`3oool5000000<0oooo00D000000?ooo`3oool0oooo0000
00070?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`<00000AP3oool00680oooo
00<000000?ooo`3oool00P3oool00`000000oooo000000040?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool0103oool7000000@0oooo00<000000?ooo`3oool01@3oool010000000
oooo0?ooo`0000060?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`030?ooo`L00000103oool01@000000oooo0?ooo`3oool0000000D0oooo00L0
00000?ooo`000000oooo0000003oool0000000L0oooo00L000000?ooo`3oool0oooo0000003oool0
000000<0oooo00D000000?ooo`3oool0oooo000000150?ooo`00H@3oool00`000000oooo0?ooo`06
0?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000004@3oool00`000000oooo
0?ooo`050?ooo`040000003oool0oooo00000080oooo1P0000030?ooo`050000003oool0oooo0?oo
o`0000004P3oool01@000000oooo0?ooo`3oool0000000H0oooo0`0000020?ooo`030000003oool0
oooo00D0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00D000000?ooo`3oool0
oooo000000150?ooo`00H@3oool00`000000oooo0?ooo`070?ooo`800000103oool01@000000oooo
0?ooo`3oool000000100oooo00<000000?ooo`3oool01@3oool01`000000oooo0?ooo`3oool00000
0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000004P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00L000000?ooo`000000oooo
0000003oool0000000L0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0@`3oool00640oooo00<000000?ooo`3oool01`3oool2000000@0
oooo1@0000050?ooo`L00000103oool5000000<0oooo00D000000?ooo`3oool0oooo000000020?oo
o`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P0000060?ooo`L00000103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo1@00
00030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo04<0oooo001Q0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool00000
103oool010000000oooo0?ooo`00000@0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool000000`3oool01`000000oooo0?ooo`3oool000000?ooo`0000001P3oool200000080oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo00000080
oooo100000160?ooo`00H@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`0000040?ooo`060000003oool0oooo0000003oool00000703o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000
B@3oool00680oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`<00000403o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo
0P00000M0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo
000000190?ooo`00H`3oool4000001l0oooo1@0000030?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool07P3oool3000000P0oooo1@0000030?ooo`030000003oool0oooo00L0oooo1@00
00150?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {128.5, 0}} -> {-1.05454, -0.576335, \
0.0073487, 0.0073487}, {{7.375, 279.562}, {97.0625, 3}} -> {-3.59383, \
-1.78061, 0.0227281, 0.0227281}, {{95.8125, 204.688}, {125.438, 101.938}} -> \
{-9.07638, -0.38771, 0.0936864, 0.0936864}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44967 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.274445 0.47619 [
[ 0 0 0 0 ]
[ 1 .44967 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.109925 0.97619 0.438964 MathSubStart
%% DensityGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.172746 0.240385 [
[.01923 -0.0125 -9.4375 -13 ]
[.01923 -0.0125 9.4375 0 ]
[.25962 -0.0125 -9.4375 -13 ]
[.25962 -0.0125 9.4375 0 ]
[.5 -0.0125 -5.3125 -13 ]
[.5 -0.0125 5.3125 0 ]
[.74038 -0.0125 -5.3125 -13 ]
[.74038 -0.0125 5.3125 0 ]
[.98077 -0.0125 -5.3125 -13 ]
[.98077 -0.0125 5.3125 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -28.8125 -6.5 ]
[-0.0125 .02851 0 6.5 ]
[-0.0125 .07659 -28.8125 -6.5 ]
[-0.0125 .07659 0 6.5 ]
[-0.0125 .12467 -28.8125 -6.5 ]
[-0.0125 .12467 0 6.5 ]
[-0.0125 .17275 -10.625 -6.5 ]
[-0.0125 .17275 0 6.5 ]
[-0.0125 .22082 -20.5625 -6.5 ]
[-0.0125 .22082 0 6.5 ]
[-0.0125 .2689 -20.5625 -6.5 ]
[-0.0125 .2689 0 6.5 ]
[-0.0125 .31698 -20.5625 -6.5 ]
[-0.0125 .31698 0 6.5 ]
[ 0 0 -0.125 0 ]
[ 0 .34549 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35799 -64.0938 0 ]
[.5 .35799 64.0938 13.375 ]
[ 0 0 0 0 ]
[ 1 .34549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -70.4375 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -70.4375 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66.3125 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -66.3125 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -66.3125 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
gsave
-0.0125 .02851 -89.8125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .07659 m
.00625 .07659 L
s
gsave
-0.0125 .07659 -89.8125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .12467 m
.00625 .12467 L
s
gsave
-0.0125 .12467 -89.8125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17275 m
.00625 .17275 L
s
gsave
-0.0125 .17275 -71.625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22082 m
.00625 .22082 L
s
gsave
-0.0125 .22082 -81.5625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2689 m
.00625 .2689 L
s
gsave
-0.0125 .2689 -81.5625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31698 m
.00625 .31698 L
s
gsave
-0.0125 .31698 -81.5625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04053 m
.00375 .04053 L
s
0 .05255 m
.00375 .05255 L
s
0 .06457 m
.00375 .06457 L
s
0 .08861 m
.00375 .08861 L
s
0 .10063 m
.00375 .10063 L
s
0 .11265 m
.00375 .11265 L
s
0 .13669 m
.00375 .13669 L
s
0 .14871 m
.00375 .14871 L
s
0 .16073 m
.00375 .16073 L
s
0 .18476 m
.00375 .18476 L
s
0 .19678 m
.00375 .19678 L
s
0 .2088 m
.00375 .2088 L
s
0 .23284 m
.00375 .23284 L
s
0 .24486 m
.00375 .24486 L
s
0 .25688 m
.00375 .25688 L
s
0 .28092 m
.00375 .28092 L
s
0 .29294 m
.00375 .29294 L
s
0 .30496 m
.00375 .30496 L
s
0 .0165 m
.00375 .0165 L
s
0 .00448 m
.00375 .00448 L
s
0 .329 m
.00375 .329 L
s
0 .34101 m
.00375 .34101 L
s
.25 Mabswid
0 0 m
0 .34549 L
s
.01923 .33924 m
.01923 .34549 L
s
.25962 .33924 m
.25962 .34549 L
s
.5 .33924 m
.5 .34549 L
s
.74038 .33924 m
.74038 .34549 L
s
.98077 .33924 m
.98077 .34549 L
s
.125 Mabswid
.06731 .34174 m
.06731 .34549 L
s
.11538 .34174 m
.11538 .34549 L
s
.16346 .34174 m
.16346 .34549 L
s
.21154 .34174 m
.21154 .34549 L
s
.30769 .34174 m
.30769 .34549 L
s
.35577 .34174 m
.35577 .34549 L
s
.40385 .34174 m
.40385 .34549 L
s
.45192 .34174 m
.45192 .34549 L
s
.54808 .34174 m
.54808 .34549 L
s
.59615 .34174 m
.59615 .34549 L
s
.64423 .34174 m
.64423 .34549 L
s
.69231 .34174 m
.69231 .34549 L
s
.78846 .34174 m
.78846 .34549 L
s
.83654 .34174 m
.83654 .34549 L
s
.88462 .34174 m
.88462 .34549 L
s
.93269 .34174 m
.93269 .34549 L
s
.25 Mabswid
0 .34549 m
1 .34549 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .07659 m
1 .07659 L
s
.99375 .12467 m
1 .12467 L
s
.99375 .17275 m
1 .17275 L
s
.99375 .22082 m
1 .22082 L
s
.99375 .2689 m
1 .2689 L
s
.99375 .31698 m
1 .31698 L
s
.125 Mabswid
.99625 .04053 m
1 .04053 L
s
.99625 .05255 m
1 .05255 L
s
.99625 .06457 m
1 .06457 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10063 m
1 .10063 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .13669 m
1 .13669 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .16073 m
1 .16073 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .19678 m
1 .19678 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .23284 m
1 .23284 L
s
.99625 .24486 m
1 .24486 L
s
.99625 .25688 m
1 .25688 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29294 m
1 .29294 L
s
.99625 .30496 m
1 .30496 L
s
.99625 .0165 m
1 .0165 L
s
.99625 .00448 m
1 .00448 L
s
.99625 .329 m
1 .329 L
s
.99625 .34101 m
1 .34101 L
s
.25 Mabswid
1 0 m
1 .34549 L
s
gsave
.5 .35799 -125.094 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.375 translate 1 -1 scale
63.000 13.812 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cy) show
80.938 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
89.625 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
100.625 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.250 13.812 moveto
(\\220) show
115.000 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
124.938 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
135.312 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
146.312 13.812 moveto
(H) show
150.125 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
156.750 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
162.375 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
173.000 13.812 moveto
(L) show
176.812 13.812 moveto
(\\220) show
180.562 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
187.188 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .34549 L
0 .34549 L
closepath
clip
newpath
% Start of gray image
p
.01923 .00664 translate
.96154 .33221 scale
143 string
143 26 8 [143 0 0 26 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage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P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0107064 0.714286 0.0928726 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
0 g
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
gsave
.05882 .10784 -78.4375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.688 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.54) show
93.875 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.111 g
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
.222 g
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
.333 g
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
.444 g
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
.556 g
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.667 g
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.778 g
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
.889 g
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 g
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -74.5938 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(33.4) show
86.188 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44967 L
0 .44967 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 129.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000PB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool;
000000/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;0000
00/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/0
71`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L
2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h
>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;
05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EE
E@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0
LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a
2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a2P2>
SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;
0:ZZZP/0alO72P3Shn=P0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00G`3o
ool500000080oooo00@000000?ooo`3oool0oooo0`0000060?ooo`030000003oool0oooo04H0oooo
0`0000040?ooo`<000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04h0oooo
001O0?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000
003oool0oooo04D0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`1>0?ooo`00G`3oool00`000000oooo0?ooo`070?ooo`06
0000003oool0oooo0?ooo`000000oooo1P0000160?ooo`050000003oool0oooo0?ooo`0000000P3o
ool01@000000oooo0?ooo`3oool0000000@0oooo1P00001?0?ooo`00E`3oool700000080oooo00<0
00000?ooo`3oool02P3oool00`000000oooo000000030?ooo`030000003oool0oooo04T0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
D03oool00640oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo04T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo00000500oooo001R0?ooo`030000003oool0oooo00@0oooo100000040?ooo`030000
003oool0000004T0oooo0P0000050?ooo`8000001`3oool00`000000oooo0000001@0?ooo`00H`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`000000B`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`000000D03o
ool005l0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00H0oooo0P00
00170?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000L0
oooo0P00001@0?ooo`00H03oool3000000H0oooo1@0000050?ooo`030000003oool0oooo04H0oooo
0`0000040?ooo`<000002@3oool00`000000oooo0?ooo`1>0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00B03oool5000002T0oooo00<000000?ooo`3oool08`3oool3000002X0
oooo00<000000?ooo`3oool09`3oool5000002P0oooo00180?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool08P3oool01@000000oooo0?ooo`3oool0000002T0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`0Z0?ooo`00B03oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo0280oooo00D000000?ooo`3oool0oooo0000000Y0?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool0:P3oool003l0oooo1`0000030?ooo`030000003oool0oooo01l0oooo
1`0000040?ooo`030000003oool0oooo0280oooo00D000000?ooo`3oool0oooo0000000Y0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool0:@3oool004X0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`000000:@3oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo02P0oooo001;0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool08P3oool01@000000oooo0?ooo`3oool0000002T0oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`0W0?ooo`00C03oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo0280oooo00D000000?ooo`3oool0oooo0000000Y0?ooo`030000003oool0oooo02/0
oooo00<000000?ooo`3oool09P3oool004P0oooo00D000000?ooo`3oool0oooo0000000W0?ooo`<0
0000903oool01@000000oooo0?ooo`3oool0000002L0oooo0`00000Y0?ooo`050000003oool0oooo
0?ooo`000000:03oool004T0oooo0`00000Z0?ooo`030000003oool0oooo02<0oooo0`00000Z0?oo
o`030000003oool0oooo02P0oooo0`00000Y0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00@P3o
oonh000002H0oooo00120?ooo`8000000P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo008000009P3oool00480oooo00@000000?ooo`3oool0oooo/00B4Q830?ooo`030000003oool0
oooo02@0oooo000_0?ooo`<000000`3oool010000000oooo0?ooo`3oool3000000H0oooo0P000002
0?oook004Q8B0P3oool2000002H0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo800B4Q801`0E5AD05aLG
01LG5`0G5aL05QHF01DE5@0C4a<00P0B4Q80100A4A40410@00l?3`0>3Ph700d=3@0300h>3P0@4100
4A4A00804a<C00<05QHF01PH600I6AT0>00B4Q801`0I6AT061PH01HF5P0F5QH04a<C014A4@0@4100
0P0>3Ph600d=3@0300h>3P0?3`l0410@00804A4A00<04Q8B01<C4`0E5AD00P0F5QH201LG5`0301DE
5@0B4Q804Q8B01h04Q8B0`3oool00`000000oooo0?ooo`0T0?ooo`00;P3oool01@000000oooo0?oo
o`3oool0000000D0oooo00D000000?ooo`3oool0oooo000000050?ooo`8000000P3ooolP018B4P07
01DE5@0G5aL05aLG01LG5`0F5QH05ADE01<C4`02018B4P04014A4@0@41003`l?00h>3PL03@d=00<0
3Ph>010@400A4A400P0C4a<00`0F5QH061PH01TI6@0h018B4P0701TI6@0H61P05QHF01HF5P0C4a<0
4A4A010@400200h>3PH03@d=00<03Ph>00l?3`0@41000P0A4A400`0B4Q804a<C01DE5@0201HF5P80
5aLG00<05ADE018B4P0B4Q807P0B4Q820?ooo`8000009P3oool002H0oooo1`0000000`3oool00000
0?ooo`020?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000050?ooo`04
0000003oool0oooo0?ooob004Q8B00L05ADE01LG5`0G5aL05aLG01HF5P0E5AD04a<C00804Q8B00@0
4A4A010@400?3`l03Ph>1`0=3@d00`0>3Ph0410@014A4@0201<C4`0301HF5P0H61P06ATI03P04Q8B
00L06ATI01PH600F5QH05QHF01<C4`0A4A40410@00803Ph>1P0=3@d00`0>3Ph03`l?010@4002014A
4@03018B4P0C4a<05ADE00805QHF0P0G5aL00`0E5AD04Q8B018B4P0N018B4P<0oooo00<000000?oo
o`3oool0903oool002h0oooo00D000000?ooo`3oool0oooo000000050?ooo`8000000P3oool00`00
0000oooo0?ooo`030?ooo`8000000P3ooolK018B4P0701hN7P0P8200820P020P800N7Qh07AdM01XJ
6P0201PH600301HF5P0D51@04A4A00803`l?00@03Ph>00`<300:2PX02@T90P0820P00`071`L01PH6
00H61P0300H61P0700L71`0820P02PX:00X:2P0<30`03`l?01<C4`0201PH600401hN7P0T92@0:BTY
02HV9R`04Q8B00<09RHV02TY:@0T92@00P0N7Qh00`0H61P04a<C00l?3`0200`<300300X:2P0820P0
1`L700D01PH600H01`L700P8200820P02@T900X:2P0<30`200h>3P0300l?3`0A4A4051@D00805QHF
00<061PH01XJ6P0M7Ad00P0N7Qh2020P800301hN7P0B4Q804Q8B01T04Q8B0P3oool2000002H0oooo
000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0000000000060?ooo`04
0000003oool0oooo0?oooa/04Q8B00L07QhN020P800P8200820P01hN7P0M7Ad06QXJ008061PH00<0
5QHF01@D500A4A400P0?3`l0100>3Ph030`<00X:2P092@T200P8200300L71`061PH01PH600<01PH6
00L01`L700P8200:2PX02PX:00`<300?3`l04a<C008061PH00@07QhN02@T900Y:BT09RHV;00B4Q80
0`0V9RH0:BTY02@T900201hN7P0301PH600C4a<03`l?008030`<00<02PX:00P820071`L01@061PH0
1P071`L020P800P820092@T02PX:00`<30803Ph>00<03`l?014A4@0D51@00P0F5QH00`0H61P06QXJ
01dM7@0201hN7P80820P00<07QhN018B4P0B4Q806@0B4Q830?ooo`030000003oool0oooo02@0oooo
000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`070?ooo`800000
0P3ooolF018B4P07020P800Z:RX0;2`/02`/;00[:b/0:RXZ02LW9`0202@T9003024Q8@0N7Qh06a/K
008061PH00<05ADE018B4P0@41000P0=3@d0100;2`/02@T900P820061PH200D51@0300@410030`<0
0P8200D00@410P020P800`030`<01@D500P8200200/;2`04010@400F5QH07QhN02PX:080=3@d00<0
?clo04=3@`0B4Q808`0B4Q801`13@d<0?clo03@d=00d=3@0:2PX01hN7P0F5QH00P0@41000`0;2`/0
20P800D51@0200<30`0300820P010@400@4100<00@4100<00P8200<30`0410@00P051@D00`061PH0
20P800T92@0200/;2`0300d=3@0@41004Q8B00805ADE00<061PH01/K6`0N7Qh00P0Q8B40100T92@0
9bLW02XZ:P0[:b/202`/;00302XZ:P0P82004Q8B01D04Q8B0P3oool2000002H0oooo000^0?ooo`05
0000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000D0oooo00@00000
0?ooo`3oool0oooo5P0B4Q801`0P8200:RXZ02`/;00/;2`0:b/[02XZ:P0W9bL00P0T92@00`0Q8B40
7QhN01/K6`0201PH600301DE5@0B4Q80410@00803@d=00@02`/;00T92@0820P01PH60P051@D00`04
10@00`<300820P0500410@800P8200<00`<300D51@0820P00P0;2`/0100@41005QHF01hN7P0X:2P2
03@d=00303lo?`13@d<04Q8B02<04Q8B00L0@d=303lo?`0d=3@0=3@d02PX:00N7Qh05QHF0080410@
00<02`/;00P820051@D00P030`<00`020P800@4100410@0300410@0300820P030`<010@400801@D5
00<01PH600P820092@T00P0;2`/00`0=3@d0410@018B4P0201DE5@0301PH600K6a/07QhN00808B4Q
00@092@T02LW9`0Z:RX0:b/[0P0/;2`00`0Z:RX0820P018B4P0E018B4P<0oooo00<000000?ooo`3o
ool0903oool002l0oooo0`0000070?ooo`<000001P3oool010000000oooo0?ooo`3ooolB018B4P80
61PH00@0=3@d03Xj>P0j>SX0>3Ph0P0e=CD00`0b<S80;Bd]02TY:@0202DU9@03024Q8@0N7Qh06QXJ
00805aLG00<051@D014A4@0>3Ph00P0<30`0100:2PX020P800L71`051@D200@4100300<30`020P80
0@4100P0000000P00@4100820P030`<00`<300H61P092@T03Ph>01DE5@807QhN00<0:b/[03`l?01B
DU800P1WIfL00`1VIVH04Q8B018B4P0J018B4P80IVIV00@0IfMW059BDP0l?3`0:b/[0P0N7Qh00`0E
5AD03Ph>00T92@0200H61P0300<30`020P800@4100P0000000<00@4100820P030`<00P0410@00`05
1@D01`L700P8200200X:2P0300`<300>3Ph04A4A008051@D00<05aLG01XJ6P0N7Qh00P0Q8B40100U
9BD0:BTY02d];@0b<S8203De=@0303Ph>00j>SX0>SXj0080=3@d00<061PH018B4P0B4Q80400B4Q83
0?ooo`030000003oool0oooo02@0oooo000_0?ooo`<000000`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo0P0000020?oooa804Q8B0P0H61P0100d=3@0>SXj03Xj>P0h>3P2
03De=@03038b<P0];Bd0:BTY00809BDU00<08B4Q01hN7P0J6QX00P0G5aL00`0D51@04A4A00h>3P02
00`<300400X:2P0820P01`L700D51@8010@400<00`<300820P010@402000000020010@400P8200<3
0`030`<01PH600T92@0>3Ph05ADE0P0N7Qh00`0[:b/0?3`l059BDP0206MWI`0306IVIP0B4Q804Q8B
01X04Q8B0P1VIVH0101WIfL0DU9B03`l?00[:b/201hN7P0301DE5@0>3Ph02@T900801PH600<00`<3
00820P010@40200000000`010@400P8200<30`0200@4100300D51@071`L020P800802PX:00<030`<
00h>3P0A4A400P0D51@00`0G5aL06QXJ01hN7P02024Q8@0402DU9@0Y:BT0;Bd]038b<P80=CDe00<0
>3Ph03Xj>P0j>SX00P0d=3@00`0H61P04Q8B018B4P0@018B4P80oooo0P00000V0?ooo`00;P3oool0
1@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0103oool010000000oooo0?oo
o`3oool@018B4P0802l_;`16ATH0C4a<04a<C01;Bd/0B4Q804A4A00o?cl203Xj>P0303@d=00_;bl0
:RXZ00809RHV00<08B4Q01dM7@0J6QX00P0G5aL00`0D51@04A4A00h>3P0200`<300400X:2P092@T0
20P800H61P<01@D50P0410@800<30`8010@40P051@D010061PH01`L700T92@0;2`/2010@400301LG
5`0Q8B40<30`0080AdM700<0J6QX092@T02ZZZX0600B4Q80202ZZZX0T92@06QXJ01XJ6P0AdM7030`
<00Q8B405aLG0P0@41000`0;2`/02@T900L71`0200H61P0300D51@0410@010@400P00`<30P0410@3
00D51@0300H61P0820P02@T900802PX:00<030`<00h>3P0A4A400P0D51@00`0G5aL06QXJ01dM7@02
024Q8@0402HV9P0Z:RX0;bl_03@d=080>SXj00<0?clo04A4A018B4P00P1;Bd/00`1<C4`0ATI602l_
;`0@018B4P<0oooo00<000000?ooo`3oool0903oool002h0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`H000001@3oool200000080oooo400B4Q80200_;bl0ATI604a<C01<C4`0Bd];04Q8B014
A4@0?clo0P0j>SX00`0d=3@0;bl_02XZ:P0202HV9P03024Q8@0M7Ad06QXJ00805aLG00<051@D014A
4@0>3Ph00P0<30`0100:2PX02@T900P820061PH300D51@8010@420030`<200@410801@D500@01PH6
00L71`092@T02`/;0P0@41000`0G5aL08B4Q030`<00204M7A`0306QXJ02@T900ZZZZ01P04Q8B00P0
ZZZZ092@T01XJ6P0J6QX04M7A`0`<3008B4Q01LG5`80410@00<02`/;00T92@071`L00P061PH00`05
1@D010@400@4100800<30`8010@40`051@D00`061PH020P800T92@0200X:2P0300`<300>3Ph04A4A
008051@D00<05aLG01XJ6P0M7Ad00P0Q8B40100V9RH0:RXZ02l_;`0d=3@203Xj>P0303lo?`14A4@0
B4Q80080Bd];00<0C4a<04I6AP0_;bl0400B4Q820?ooo`8000009P3oool002H0oooo1`0000000`3o
ool000000?ooo`020?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo00000006
0?ooo`040000003oool0oooo0?oooa004Q8B00P0;bl_04I6AP1<C4`0C4a<04];B`18B4P0A4A403lo
?`80>SXj00<0=3@d02l_;`0Z:RX00P0V9RH00`0Q8B407AdM01XJ6P0201LG5`0301@D500A4A403Ph>
008030`<00@02PX:00T92@0820P01PH60`051@D200@410P00`<30P0410@200D51@0400H61P071`L0
2@T900/;2`80410@00<05aLG024Q8@0`<3000P17AdL00`1XJ6P0T92@0:ZZZP0H018B4P080:ZZZP2@
T900J6QX06QXJ017AdL0<30`024Q8@0G5aL2010@400300/;2`092@T01`L700801PH600<01@D500@4
100410@020030`<200@410<01@D500<01PH600P820092@T00P0:2PX00`0<30`03Ph>014A4@0201@D
500301LG5`0J6QX07AdM00808B4Q00@09RHV02XZ:P0_;bl0=3@d0P0j>SX00`0o?cl0A4A404Q8B002
04];B`0304a<C016ATH0;bl_01004Q8B0`3oool00`000000oooo0?ooo`0T0?ooo`00;P3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool000001P3oool200000080oooo3@0B
4Q82038b<P0305QHF01PH600H61P0080G5aL00@0EeMG051@D019BDT0@d=30P0l?3`00`0f=SH0<30`
02/[:`0202HV9P03028R8P0N7Qh06QXJ00805aLG00<051@D018B4P0?3`l00P0>3Ph00`0<30`02`/;
00X:2P0300X:2P0300T92@0:2PX02PX:00802PX:00<02`/;00`<300<30`00P0=3@d00`0>3Ph03`l?
010@4002010@4004014A4@0B4Q804Q8B01<C4`8051@D00<05QHF01XJ6P0O7al00P0Z:RX00`0l?3`0
FUYJ08Z:RP020=3@d0030?ooo`0B4Q804Q8B01004Q8B0P3oool00`3@d=00RXZ:05YJFP0203`l?004
02XZ:P0O7al06QXJ01HF5P8051@D00<04a<C018B4P0B4Q800P0A4A42010@400400l?3`0>3Ph03Ph>
00d=3@8030`<0P0;2`/300X:2P0300T92@0:2PX02PX:00802PX:00H02`/;00`<300<30`03Ph>00l?
3`0B4Q8201@D500301LG5`0J6QX07QhN00808R8R00@09RHV02/[:`0`<300=SHf0P0l?3`00`13@d<0
BDU9051@D00205MGE`0305aLG01PH600H61P0080F5QH00<0<S8b018B4P0B4Q802`0B4Q820?ooo`80
00009P3oool002h0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0000000H0
oooo00@000000?ooo`3oool0oooo3@0B4Q82038b<P0305QHF01PH600H61P0080G5aL00@0EeMG051@
D019BDT0@d=30P0l?3`00`0f=SH0<30`02/[:`0202HV9P03028R8P0N7Qh06QXJ00805aLG00<051@D
018B4P0?3`l00P0>3Ph00`0<30`02`/;00X:2P0300X:2P0300T92@0:2PX02PX:00802PX:00<02`/;
00`<300<30`00P0=3@d00`0>3Ph03`l?010@4002010@4004014A4@0B4Q804Q8B01<C4`8051@D00<0
5QHF01XJ6P0O7al00P0Z:RX00`0l?3`0FUYJ08Z:RP020=3@d0030?ooo`0B4Q804Q8B01004Q8B0P3o
ool00`3@d=00RXZ:05YJFP0203`l?00402XZ:P0O7al06QXJ01HF5P8051@D00<04a<C018B4P0B4Q80
0P0A4A42010@400400l?3`0>3Ph03Ph>00d=3@8030`<0P0;2`/300X:2P0300T92@0:2PX02PX:0080
2PX:00H02`/;00`<300<30`03Ph>00l?3`0B4Q8201@D500301LG5`0J6QX07QhN00808R8R00@09RHV
02/[:`0`<300=SHf0P0l?3`00`13@d<0BDU9051@D00205MGE`0305aLG01PH600H61P0080F5QH00<0
<S8b018B4P0B4Q802`0B4Q830?ooo`030000003oool0oooo02@0oooo000^0?ooo`050000003oool0
oooo0?ooo`0000001P3oool00`000000oooo000000060?ooo`8000000P3oool<018B4P0606IVIP1h
N7P0N7Qh07YjNP1fMWH0Kfm_0P1WIfL0101NGUh0EEEE04e=C@15ADD203hn?P0303Lg=`0a<C40:b/[
00809RHV00<08R8R01hN7P0J6QX00P0H61P00`0E5AD04a<C014A4@02010@40@03`l?0P0@41000`0A
4A404Q8B01<C4`0201DE5@0301HF5P0H61P06QXJ00807AdM00<07alO024Q8@0S8b<00P0V9RH0100X
:2P0:RXZ02/[:`0];Bd302h^;P80;bl_0P0a<C400`0e=CD0?Shn059BDP0207alO0030<[:bP3oool0
oooo00h04Q8B0P3oool20<[:bP0307alO01BDU80?Shn0080=CDe00<0<C4a02l_;`0_;bl00`0^;Rh0
0`0];Bd0:b/[02XZ:P0202PX:00302HV9P0S8b<08B4Q00807alO00<07AdM01XJ6P0H61P00P0F5QH0
100E5AD04a<C018B4P0A4A42010@40D03`l?00<0410@014A4@0C4a<00P0E5AD00`0H61P06QXJ01hN
7P02028R8P0402HV9P0[:b/0<C4a03Lg=`80?Shn00<0ADE504e=C@1EEED00P1NGUh00`1WIfL0Kfm_
07IfMP0207YjNP0307QhN01VIVH04Q8B00/04Q8B0P3oool2000002H0oooo000^0?ooo`050000003o
ool0oooo0?ooo`0000001`3oool2000000H0oooo00@000000?ooo`3oool0oooo300B4Q801P1VIVH0
N7Qh07QhN01jNWX0MWIf06m_K`80IfMW00@0GUiN05EEE@1=CDd0ADE50P0n?Sh00`0g=cL0<C4a02/[
:`0202HV9P03028R8P0N7Qh06QXJ008061PH00<05ADE01<C4`0A4A400P0@410400l?3`80410@00<0
4A4A018B4P0C4a<00P0E5AD00`0F5QH061PH01XJ6P0201dM7@0301lO7`0Q8B408b<S00809RHV00@0
:2PX02XZ:P0[:b/0;Bd]0`0^;Rh202l_;`80<C4a00<0=CDe03hn?P1BDU800P1lO7`00`3:b/X0oooo
0?ooo`0>018B4P80oooo0P3:b/X00`1lO7`0DU9B03hn?P0203De=@03034a<@0_;bl0;bl_00<0;Rh^
00<0;Bd]02/[:`0Z:RX00P0X:2P00`0V9RH08b<S024Q8@0201lO7`0301dM7@0J6QX061PH00805QHF
00@05ADE01<C4`0B4Q804A4A0P0@410500l?3`03010@400A4A404a<C00805ADE00<061PH01XJ6P0N
7Qh00P0R8R80100V9RH0:b/[034a<@0g=cL203hn?P0304E5A@1=CDd0EEEE0080GUiN00<0IfMW06m_
K`1fMWH00P1jNWX00`1hN7P0IVIV018B4P0;018B4P<0oooo00<000000?ooo`3oool0903oool002l0
oooo0`0000030?ooo`030000003oool0oooo00D000001@3oool200000080oooo2P0B4Q800`1EEED0
SXj>09VIV@0209NGU`0308n?S`25QHD0NWYj0080KVi^00@0I6AT05UIF@1@D500AdM70P0o?cl00`0h
>3P0<S8b02`/;00202LW9`03028R8P0O7al06a/K00806ATI00<05aLG01DE5@0D51@0100D51@01`0E
5AD05QHF01PH600H61P06QXJ01`L700O7al00P0R8R800`0U9BD0:BTY02d];@02034a<@0303De=@0j
>SX0?clo0080A4A400@0B4Q804e=C@1BDU80EUIF0P1JFUX00`1NGUh0H61P069RHP03069RHP80HF5Q
0P1WIfL00`1nOWh0_[jn0?ooo`020?ooo`/04Q8B0P3oool0102n_[h0OWin07inOP1WIfL2065QH@@0
HV9R00L0H61P05iNGP1JFUX0FUYJ05IFEP1BDU80CDe=0080B4Q800<0A4A403lo?`0j>SX00P0e=CD0
0`0a<C40;Bd]02TY:@0202DU9@04028R8P0O7al071`L01XJ6P8061PH00<05QHF01DE5@0D51@0100D
51@01P0E5AD05aLG01LG5`0I6AT06a/K01lO7`808R8R00@09bLW02`/;00b<S80>3Ph0P0o?cl00`17
AdL0D51@05UIF@0206ATI00306i^KP1jNWX0QHF50080Shn?00<0UiNG09VIV@2>SXh00P1EEED9018B
4P80oooo0P00000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?oo
o`3oool01`3oool010000000oooo0?ooo`3oool:018B4P0305EEE@2>SXh0VIVI0080UiNG00<0Shn?
08F5Q@1jNWX00P1^KVh0101TI6@0FEUI051@D017AdL203lo?`0303Ph>00b<S80;2`/00809bLW00<0
8R8R01lO7`0K6a/00P0I6AT00`0G5aL05ADE01@D500401@D500701DE5@0F5QH061PH01PH600J6QX0
71`L01lO7`02028R8P0302DU9@0Y:BT0;Bd]0080<C4a00<0=CDe03Xj>P0o?cl00P14A4@01018B4P0
CDe=059BDP1FEUH205YJFP0305iNGP1PH600HV9R00<0HV9R0P1QHF4206MWI`0307inOP2n_[h0oooo
0080oooo2`0B4Q820?ooo`040;jn_P1nOWh0OWin06MWI`80HF5Q101RHV801`1PH600GUiN05YJFP1J
FUX0EUIF059BDP1=CDd00P18B4P00`14A4@0?clo03Xj>P0203De=@03034a<@0];Bd0:BTY00809BDU
00@08R8R01lO7`0L71`06QXJ0P0H61P00`0F5QH05ADE01@D500401@D500601DE5@0G5aL05aLG01TI
6@0K6a/07alO0P0R8R80100W9bL0;2`/038b<P0h>3P203lo?`0304M7A`1@D500FEUI0080I6AT00<0
KVi^07YjNP25QHD00P2?Shl00`2GUiL0VIVI08j>SP0205EEE@T04Q8B0`3oool00`000000oooo0?oo
o`0T0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01`3o
ool200000080oooo2P0B4Q800`1EEED0SXj>09VIV@0209NGU`0308n?S`25QHD0NWYj0080KVi^00@0
I6AT05UIF@1@D500AdM70P0o?cl00`0h>3P0<S8b02`/;00202LW9`03028R8P0O7al06a/K00806ATI
00<05aLG01DE5@0D51@0100D51@01`0E5AD05QHF01PH600H61P06QXJ01`L700O7al00P0R8R800`0U
9BD0:BTY02d];@02034a<@0303De=@0j>SX0?clo0080A4A400@0B4Q804e=C@1BDU80EUIF0P1JFUX0
0`1NGUh0H61P069RHP03069RHP80HF5Q0P1WIfL00`1nOWh0_[jn0?ooo`020?ooo`/04Q8B0P3oool0
102n_[h0OWin07inOP1WIfL2065QH@@0HV9R00L0H61P05iNGP1JFUX0FUYJ05IFEP1BDU80CDe=0080
B4Q800<0A4A403lo?`0j>SX00P0e=CD00`0a<C40;Bd]02TY:@0202DU9@04028R8P0O7al071`L01XJ
6P8061PH00<05QHF01DE5@0D51@0100D51@01P0E5AD05aLG01LG5`0I6AT06a/K01lO7`808R8R00@0
9bLW02`/;00b<S80>3Ph0P0o?cl00`17AdL0D51@05UIF@0206ATI00306i^KP1jNWX0QHF50080Shn?
00<0UiNG09VIV@2>SXh00P1EEED9018B4P80oooo0P00000V0?ooo`009P3oool7000000030?ooo`00
0000oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`040000003o
ool0oooo0?ooo`P04Q8B0P29RHT00`2i^KT0`<300;Vi^@020:f][@0309nOW`2ATI40PX:20080MGEe
00@0JFUY05eMG@1CDe<0BDU90P10@4000`0i>CT0<S8b02`/;00202LW9`0302<S8`0O7al07AdM0080
6QXJ00<06ATI01PH600H61P00P0H61P0100I6AT06QXJ01`L700O7al2028R8P0302DU9@0Y:BT0;Bd]
0080<S8b00<0=cLg03dm?@13@d<00P1:BTX00`1ADE40F5QH061PH00206UYJ@04075aL@1jNWX0Q8B4
08f=S@80UiNG00<0X:2P0:ZZZP2b/[800P2j^[X00`30`<00a<C40<C4a0020<71`@030;bl_02k^k/0
e]KF00<0oooo200B4Q830?ooo`050=KFeP2k^k/0_;bl0;bl_031`L400P34a<@20<30`0040;Zj^P2b
/[80ZZZZ0:2PX080UiNG00<0SHf=08B4Q01jNWX00P1aLG400`1YJFT0H61P05QHF002055AD@0304Y:
BP13@d<0?Cdm0080=cLg00@0<S8b02d];@0Y:BT09BDU0P0R8R800`0O7al071`L01XJ6P0201TI6@<0
61PH0P0I6AT00`0J6QX07AdM01lO7`0202<S8`0402LW9`0/;2`0<S8b03Ti>@80@41000<0BDU905=C
D`1MGEd00P1YJFT00`1eMGD0PX:2096AT@0209nOW`030:f][@2i^KT0`<300080^KVi00<0RHV9018B
4P0B4Q801P0B4Q830?ooo`030000003oool0oooo02@0oooo000^0?ooo`050000003oool0oooo0?oo
o`0000001`3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooo`P04Q8B0P29RHT0
0`2i^KT0`<300;Vi^@020:f][@0309nOW`2ATI40PX:20080MGEe00@0JFUY05eMG@1CDe<0BDU90P10
@4000`0i>CT0<S8b02`/;00202LW9`0302<S8`0O7al07AdM00806QXJ00<06ATI01PH600H61P00P0H
61P0100I6AT06QXJ01`L700O7al2028R8P0302DU9@0Y:BT0;Bd]0080<S8b00<0=cLg03dm?@13@d<0
0P1:BTX00`1ADE40F5QH061PH00206UYJ@04075aL@1jNWX0Q8B408f=S@80UiNG00<0X:2P0:ZZZP2b
/[800P2j^[X00`30`<00a<C40<C4a0020<71`@030;bl_02k^k/0e]KF00<0oooo200B4Q830?ooo`05
0=KFeP2k^k/0_;bl0;bl_031`L400P34a<@20<30`0040;Zj^P2b/[80ZZZZ0:2PX080UiNG00<0SHf=
08B4Q01jNWX00P1aLG400`1YJFT0H61P05QHF002055AD@0304Y:BP13@d<0?Cdm0080=cLg00@0<S8b
02d];@0Y:BT09BDU0P0R8R800`0O7al071`L01XJ6P0201TI6@<061PH0P0I6AT00`0J6QX07AdM01lO
7`0202<S8`0402LW9`0/;2`0<S8b03Ti>@80@41000<0BDU905=CD`1MGEd00P1YJFT00`1eMGD0PX:2
096AT@0209nOW`030:f][@2i^KT0`<300080^KVi00<0RHV9018B4P0B4Q801P0B4Q830?ooo`030000
003oool0oooo02@0oooo000^0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo
0?ooo`040?ooo`8000000P3oool7018B4P060;Jf]P3/k>`0k>c/0?3`l03UiND0e=CD0P31`L400`2^
[Zh0W9bL08^;R`0207alO00406e]K@1PH600EEEE04];B`80@T9200<0>SXj03<c<`0];Bd00P0X:2P0
0`0T92@0820P01hN7P0201`L70806a/K00L071`L01dM7@0M7Ad07alO024Q8@0U9BD0:2PX0080;Bd]
00<0<S8b03Lg=`0n?Sh00P15ADD00`1<C4`0E5AD05eMG@0206MWI`03075aL@1lO7`0QhN70080U9BD
00@0XJ6Q0:n_[`2o_kl0clo?0P3Ph>000`3bl_80oooo0?ooo`0>0?ooo`H04Q8B403oool01P3bl_80
h>3P0>3Ph03?cll0_kno0:n_[`80XJ6Q00<0U9BD08N7Q`1lO7`00P1aLG400`1WIfL0GEeM05ADE002
04a<C00404E5A@0n?Sh0=cLg038b<P80;Bd]00<0:2PX02DU9@0Q8B400P0O7al00`0M7Ad071`L01/K
6`0201/K6`0301`L700N7Qh0820P008092@T00@0:2PX02d];@0c<c<0>SXj0P12@T800`1;Bd/0EEEE
061PH00206e]K@0307alO02;Rh/0W9bL0080[Zj^00<0`L710=CDe03UiND00P3`l?000`3/k>`0][Jf
018B4P06018B4P80oooo0P00000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000T0oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool7018B4P060;Jf]P3/k>`0k>c/0?3`
l03UiND0e=CD0P31`L400`2^[Zh0W9bL08^;R`0207alO00406e]K@1PH600EEEE04];B`80@T9200<0
>SXj03<c<`0];Bd00P0X:2P00`0T92@0820P01hN7P0201`L70806a/K00L071`L01dM7@0M7Ad07alO
024Q8@0U9BD0:2PX0080;Bd]00<0<S8b03Lg=`0n?Sh00P15ADD00`1<C4`0E5AD05eMG@0206MWI`03
075aL@1lO7`0QhN70080U9BD00@0XJ6Q0:n_[`2o_kl0clo?0P3Ph>000`3bl_80oooo0?ooo`0>0?oo
o`H04Q8B403oool01P3bl_80h>3P0>3Ph03?cll0_kno0:n_[`80XJ6Q00<0U9BD08N7Q`1lO7`00P1a
LG400`1WIfL0GEeM05ADE00204a<C00404E5A@0n?Sh0=cLg038b<P80;Bd]00<0:2PX02DU9@0Q8B40
0P0O7al00`0M7Ad071`L01/K6`0201/K6`0301`L700N7Qh0820P008092@T00@0:2PX02d];@0c<c<0
>SXj0P12@T800`1;Bd/0EEEE061PH00206e]K@0307alO02;Rh/0W9bL0080[Zj^00<0`L710=CDe03U
iND00P3`l?000`3/k>`0][Jf018B4P06018B4P<0oooo00<000000?ooo`3oool0903oool002h0oooo
00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0?ooo`0000001@3oool20000
0080oooo1P0B4Q800`3Ng]h0oooo0?ooo`030?ooo`060>g]k@3De=@0e=CD0;fm_@2XZ:P0U9BD0P22
PX80101bLW80I6AT05QHF01<C4`204=3@`0303Xj>P0c<c<0;Bd]0080:2PX00<092@T024Q8@0O7al0
0`0N7Qh0200O7al0820P02<S8`0S8b<09RHV02XZ:P0^;Rh0=3@d0P0j>SX00`11@D40B4Q8055AD@02
05YJFP0306ATI01_Kfl0Ng]k0080QhN700<0UIFE0:BTY02d];@00P35aLD00`3GemL0jn_[0?ooo`0E
0?ooo`@04Q8B5P3oool01P3[jn/0emOG0=OGe`35aLD0];Bd0:BTY080UIFE00<0QhN707]kN`1_Kfl0
0P1TI6@0101JFUX0DE5A04Q8B011@D4203Xj>P0303@d=00^;Rh0:RXZ00809RHV00<08b<S020P800O
7al00`0N7Qh0200O7al08B4Q02@T900T92@0:2PX02d];@0c<c<0>SXj0P13@d<00`1<C4`0F5QH06AT
I002079bLP0308:2PP2DU9@0Z:RX0080_Kfm00<0e=CD0>g]k@3oool0103oool00`3Ng]h04Q8B018B
4P04018B4P80oooo0P00000V0?ooo`00;`3oool3000000L0oooo0`0000060?ooo`040000003oool0
oooo0?ooo`H04Q8B00<0g]kN0?ooo`3oool00`3oool01P3]kNd0e=CD0=CDe02m_Kd0Z:RX09BDU080
PX:200@0LW9b06ATI01HF5P0C4a<0P13@d<00`0j>SX0<c<c02d];@0202PX:00302@T900Q8B407alO
00<07QhN00P07alO020P800S8b<08b<S02HV9P0Z:RX0;Rh^03@d=080>SXj00<0@D5104Q8B01ADE40
0P1JFUX00`1TI6@0Kfm_07]kN`0208N7Q`0309FEU@2TY:@0];Bd0080aLG500<0emOG0>_[j`3oool0
5@3oool4018B4QH0oooo00H0jn_[0=OGe`3GemL0aLG50;Bd]02TY:@209FEU@0308N7Q`1kNg/0Kfm_
0080I6AT00@0FUYJ055AD@18B4P0@D510P0j>SX00`0d=3@0;Rh^02XZ:P0202HV9P0302<S8`0P8200
7alO00<07QhN00P07alO024Q8@0T92@092@T02PX:00];Bd0<c<c03Xj>P80@d=300<0C4a<05QHF01T
I6@00P1bLW800`22PX80U9BD0:RXZ0020;fm_@030=CDe03]kNd0oooo00@0oooo00<0g]kN018B4P0B
4Q80100B4Q830?ooo`030000003oool0oooo02@0oooo000i0?ooo`<000001P3oool200000080oooo
1P0B4Q800`3Ng]h0oooo0?ooo`030?ooo`060>g]k@3De=@0e=CD0;fm_@2XZ:P0U9BD0P22PX80101b
LW80I6AT05QHF01<C4`204=3@`0303Xj>P0c<c<0;Bd]0080:2PX00<092@T024Q8@0O7al00`0N7Qh0
200O7al0820P02<S8`0S8b<09RHV02XZ:P0^;Rh0=3@d0P0j>SX00`11@D40B4Q8055AD@0205YJFP03
06ATI01_Kfl0Ng]k0080QhN700<0UIFE0:BTY02d];@00P35aLD00`3GemL0jn_[0?ooo`0E0?ooo`@0
4Q8B5P3oool01P3[jn/0emOG0=OGe`35aLD0];Bd0:BTY080UIFE00<0QhN707]kN`1_Kfl00P1TI6@0
101JFUX0DE5A04Q8B011@D4203Xj>P0303@d=00^;Rh0:RXZ00809RHV00<08b<S020P800O7al00`0N
7Qh0200O7al08B4Q02@T900T92@0:2PX02d];@0c<c<0>SXj0P13@d<00`1<C4`0F5QH06ATI002079b
LP0308:2PP2DU9@0Z:RX0080_Kfm00<0e=CD0>g]k@3oool0103oool00`3Ng]h04Q8B018B4P04018B
4P80oooo0P00000V0?ooo`00>03oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?oo
o`3oool0oooo1@0B4Q800`3Jf]X0oooo0?ooo`050?ooo`80j^[Z00<0c/k>0;Fe]@2NWYh00P2:RXX0
101hN7P0J6QX05]KF`1>CTh204A4A00303/k>`0c<c<0;Bd]0080:2PX00<09BDU028R8P0Q8B400`0Q
8B40200S8b<09RHV02TY:@0Y:BT0;Rh^03<c<`0i>CT0@D510P19BDT00`1BDU80G5aL06MWI`0207=c
L`030820P02>SXh0WIfM0080[Jf]00<0_kno0=;BdP3Vi^H00P3lo?`I0?ooo`804Q8B6P3oool00`3l
o?`0i^KV0=;BdP020;no_`030:f][@2MWId0SXj>0080P82000@0Lg=c06MWI`1LG5`0DU9B0P19BDT0
0`11@D40>CTi03<c<`0202h^;P0302TY:@0V9RH08b<S00@08B4Q00L08R8R02DU9@0U9BD0:2PX02d]
;@0c<c<0>c/k0080A4A400<0CTi>05]KF`1XJ6P00P1hN7P00`2:RXX0WYjN0;Fe]@020<k>cP030>[Z
jP3oool0oooo00D0oooo00<0f][J018B4P0B4Q800`0B4Q830?ooo`030000003oool0oooo02@0oooo
000h0?ooo`050000003oool0oooo0?ooo`0000001@3oool200000080oooo1@0B4Q800`3Jf]X0oooo
0?ooo`050?ooo`80j^[Z00<0c/k>0;Fe]@2NWYh00P2:RXX0101hN7P0J6QX05]KF`1>CTh204A4A003
03/k>`0c<c<0;Bd]0080:2PX00<09BDU028R8P0Q8B400`0Q8B40200S8b<09RHV02TY:@0Y:BT0;Rh^
03<c<`0i>CT0@D510P19BDT00`1BDU80G5aL06MWI`0207=cL`030820P02>SXh0WIfM0080[Jf]00<0
_kno0=;BdP3Vi^H00P3lo?`I0?ooo`804Q8B6P3oool00`3lo?`0i^KV0=;BdP020;no_`030:f][@2M
WId0SXj>0080P82000@0Lg=c06MWI`1LG5`0DU9B0P19BDT00`11@D40>CTi03<c<`0202h^;P0302TY
:@0V9RH08b<S00@08B4Q00L08R8R02DU9@0U9BD0:2PX02d];@0c<c<0>c/k0080A4A400<0CTi>05]K
F`1XJ6P00P1hN7P00`2:RXX0WYjN0;Fe]@020<k>cP030>[ZjP3oool0oooo00D0oooo00<0f][J018B
4P0B4Q800`0B4Q820?ooo`8000009P3oool003P0oooo00D000000?ooo`3oool0oooo000000050?oo
o`040000003oool0oooo0?ooo`D04Q8B00<0f][J0?ooo`3oool01@3oool20>[ZjP030<k>cP2e]KD0
WYjN0080RXZ:00@0N7Qh06QXJ01KFe/0CTi>0P14A4@00`0k>c/0<c<c02d];@0202PX:00302DU9@0R
8R808B4Q00<08B4Q00P08b<S02HV9P0Y:BT0:BTY02h^;P0c<c<0>CTi0451@@80BDU900<0DU9B05aL
G01WIfL00P1cLg<00`20P800SXj>09fMW@020:f][@030;no_`3Bd]80i^KV0080o?cl6@3oool2018B
4QX0oooo00<0o?cl0>KViP3Bd]800P2o_kl00`2][Jd0WIfM08j>SP020820P00407=cL`1WIfL0G5aL
059BDP80BDU900<0@D5103Ti>@0c<c<00P0^;Rh00`0Y:BT09RHV02<S8`04024Q8@07028R8P0U9BD0
9BDU02PX:00];Bd0<c<c03/k>`0204A4A00304i>CP1KFe/0J6QX0080N7Qh00<0RXZ:09jNWP2e]KD0
0P3>c/h00`3Zj^X0oooo0?ooo`050?ooo`030=[JfP0B4Q804Q8B00<04Q8B0`3oool00`000000oooo
0?ooo`0T0?ooo`00>03oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000020?ooo`D04Q8B
00<0f][J0?ooo`3oool01@3oool20>[ZjP030<k>cP2e]KD0WYjN0080RXZ:00@0N7Qh06QXJ01KFe/0
CTi>0P14A4@00`0k>c/0<c<c02d];@0202PX:00302DU9@0R8R808B4Q00<08B4Q00P08b<S02HV9P0Y
:BT0:BTY02h^;P0c<c<0>CTi0451@@80BDU900<0DU9B05aLG01WIfL00P1cLg<00`20P800SXj>09fM
W@020:f][@030;no_`3Bd]80i^KV0080o?cl6@3oool2018B4QX0oooo00<0o?cl0>KViP3Bd]800P2o
_kl00`2][Jd0WIfM08j>SP020820P00407=cL`1WIfL0G5aL059BDP80BDU900<0@D5103Ti>@0c<c<0
0P0^;Rh00`0Y:BT09RHV02<S8`04024Q8@07028R8P0U9BD09BDU02PX:00];Bd0<c<c03/k>`0204A4
A00304i>CP1KFe/0J6QX0080N7Qh00<0RXZ:09jNWP2e]KD00P3>c/h00`3Zj^X0oooo0?ooo`050?oo
o`030=[JfP0B4Q804Q8B00<04Q8B0P3oool2000002H0oooo000h0?ooo`050000003oool0oooo0?oo
o`0000001@3oool010000000oooo0?ooo`3oool6018B4P030=kNgP3oool0oooo00<0oooo00H0kNg]
0=CDe03De=@0_Kfm0:RXZ02DU9@208:2PP04079bLP1TI6@0F5QH04a<C080@d=300<0>SXj03<c<`0]
;Bd00P0X:2P00`0T92@08B4Q01lO7`0301hN7P0801lO7`0P82008b<S02<S8`0V9RH0:RXZ02h^;P0d
=3@203Xj>P030451@@18B4P0DE5A0080FUYJ00<0I6AT06m_K`1kNg/00P27QhL00`2EUID0Y:BT0;Bd
]0020<G5a@030=OGe`3[jn/0oooo01D0oooo100B4Q8F0?ooo`060>_[j`3GemL0emOG0<G5a@2d];@0
Y:BT0P2EUID00`27QhL0Ng]k06m_K`0206ATI00405YJFP1ADE40B4Q80451@@80>SXj00<0=3@d02h^
;P0Z:RX00P0V9RH00`0S8b<0820P01lO7`0301hN7P0801lO7`0Q8B4092@T02@T900X:2P0;Bd]03<c
<`0j>SX204=3@`0304a<C01HF5P0I6AT0080LW9b00<0PX:209BDU02XZ:P00P2m_Kd00`3De=@0kNg]
0?ooo`040?ooo`030=kNgP0B4Q804Q8B00@04Q8B0`3oool00`000000oooo0?ooo`0T0?ooo`00>03o
ool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo1P0B4Q800`3Ng]h0
oooo0?ooo`030?ooo`060>g]k@3De=@0e=CD0;fm_@2XZ:P0U9BD0P22PX80101bLW80I6AT05QHF01<
C4`204=3@`0303Xj>P0c<c<0;Bd]0080:2PX00<092@T024Q8@0O7al00`0N7Qh0200O7al0820P02<S
8`0S8b<09RHV02XZ:P0^;Rh0=3@d0P0j>SX00`11@D40B4Q8055AD@0205YJFP0306ATI01_Kfl0Ng]k
0080QhN700<0UIFE0:BTY02d];@00P35aLD00`3GemL0jn_[0?ooo`0E0?ooo`@04Q8B5P3oool01P3[
jn/0emOG0=OGe`35aLD0];Bd0:BTY080UIFE00<0QhN707]kN`1_Kfl00P1TI6@0101JFUX0DE5A04Q8
B011@D4203Xj>P0303@d=00^;Rh0:RXZ00809RHV00<08b<S020P800O7al00`0N7Qh0200O7al08B4Q
02@T900T92@0:2PX02d];@0c<c<0>SXj0P13@d<00`1<C4`0F5QH06ATI002079bLP0308:2PP2DU9@0
Z:RX0080_Kfm00<0e=CD0>g]k@3oool0103oool00`3Ng]h04Q8B018B4P04018B4P<0oooo00<00000
0?ooo`3oool0903oool003P0oooo00D000000?ooo`3oool0oooo000000050?ooo`8000000P3oool7
018B4P060;Jf]P3/k>`0k>c/0?3`l03UiND0e=CD0P31`L400`2^[Zh0W9bL08^;R`0207alO00406e]
K@1PH600EEEE04];B`80@T9200<0>SXj03<c<`0];Bd00P0X:2P00`0T92@0820P01hN7P0201`L7080
6a/K00L071`L01dM7@0M7Ad07alO024Q8@0U9BD0:2PX0080;Bd]00<0<S8b03Lg=`0n?Sh00P15ADD0
0`1<C4`0E5AD05eMG@0206MWI`03075aL@1lO7`0QhN70080U9BD00@0XJ6Q0:n_[`2o_kl0clo?0P3P
h>000`3bl_80oooo0?ooo`0>0?ooo`H04Q8B403oool01P3bl_80h>3P0>3Ph03?cll0_kno0:n_[`80
XJ6Q00<0U9BD08N7Q`1lO7`00P1aLG400`1WIfL0GEeM05ADE00204a<C00404E5A@0n?Sh0=cLg038b
<P80;Bd]00<0:2PX02DU9@0Q8B400P0O7al00`0M7Ad071`L01/K6`0201/K6`0301`L700N7Qh0820P
008092@T00@0:2PX02d];@0c<c<0>SXj0P12@T800`1;Bd/0EEEE061PH00206e]K@0307alO02;Rh/0
W9bL0080[Zj^00<0`L710=CDe03UiND00P3`l?000`3/k>`0][Jf018B4P06018B4P80oooo0P00000V
0?ooo`00>@3oool3000000H0oooo00@000000?ooo`3oool0oooo1`0B4Q801P2f][H0k>c/0>c/k03`
l?00iNGU0=CDe080`L7100<0[Zj^09bLW02;Rh/00P1lO7`0101]KFd0H61P05EEE@1;Bd/20492@P03
03Xj>P0c<c<0;Bd]0080:2PX00<092@T020P800N7Qh00P0L71`201/K6`0701`L700M7Ad07AdM01lO
7`0Q8B409BDU02PX:00202d];@03038b<P0g=cL0?Shn0080ADE500<0C4a<05ADE01MGEd00P1WIfL0
0`1aLG40O7al08N7Q`0209BDU0040:6QX@2_[jl0_kno0<o?c`80h>3P00<0l_;b0?ooo`3oool03P3o
ool6018B4Q00oooo00H0l_;b0>3Ph03Ph>00clo?0;no_`2_[jl20:6QX@0309BDU027QhL0O7al0080
LG5a00<0IfMW05eMG@1DE5@00P1<C4`01015ADD0?Shn03Lg=`0b<S8202d];@0302PX:00U9BD08B4Q
00807alO00<07AdM01`L700K6a/00P0K6a/00`0L71`07QhN020P800202@T900402PX:00];Bd0<c<c
03Xj>P80@T9200<0Bd];05EEE@1PH6000P1]KFd00`1lO7`0Rh^;09bLW0020:j^[P030<71`@3De=@0
iNGU0080l?3`00<0k>c/0;Jf]P0B4Q801P0B4Q830?ooo`030000003oool0oooo02@0oooo000_0?oo
o`<000000`3oool00`000000oooo0?ooo`05000000D0oooo0P0000020?ooo`L04Q8B00H0][Jf0>c/
k03/k>`0l?3`0>GUi@3De=@20<71`@030:j^[P2LW9`0Rh^;0080O7al00@0KFe]061PH01EEED0Bd];
0P12@T800`0j>SX0<c<c02d];@0202PX:00302@T900P82007QhN008071`L0P0K6a/01`0L71`07AdM
01dM7@0O7al08B4Q02DU9@0X:2P00P0];Bd00`0b<S80=cLg03hn?P0204E5A@0304a<C01DE5@0GEeM
0080IfMW00<0LG5a07alO027QhL00P2DU9@0102QXJ40[jn_0;no_`3?cll20>3Ph0030?;blP3oool0
oooo00h0oooo1P0B4Q8@0?ooo`060?;blP3Ph>00h>3P0<o?c`2o_kl0[jn_0P2QXJ400`2DU9@0QhN7
07alO002075aL@0306MWI`1MGEd0E5AD0080C4a<00@0ADE503hn?P0g=cL0<S8b0P0];Bd00`0X:2P0
9BDU024Q8@0201lO7`0301dM7@0L71`06a/K00806a/K00<071`L01hN7P0P82000P0T92@0100X:2P0
;Bd]03<c<`0j>SX20492@P0304];B`1EEED0H61P0080KFe]00<0O7al08^;R`2LW9`00P2^[Zh00`31
`L40e=CD0>GUi@020?3`l0030>c/k02f][H04Q8B00H04Q8B0P3oool2000002H0oooo000^0?ooo`05
0000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo
0?ooo`P04Q8B0P29RHT00`2i^KT0`<300;Vi^@020:f][@0309nOW`2ATI40PX:20080MGEe00@0JFUY
05eMG@1CDe<0BDU90P10@4000`0i>CT0<S8b02`/;00202LW9`0302<S8`0O7al07AdM00806QXJ00<0
6ATI01PH600H61P00P0H61P0100I6AT06QXJ01`L700O7al2028R8P0302DU9@0Y:BT0;Bd]0080<S8b
00<0=cLg03dm?@13@d<00P1:BTX00`1ADE40F5QH061PH00206UYJ@04075aL@1jNWX0Q8B408f=S@80
UiNG00<0X:2P0:ZZZP2b/[800P2j^[X00`30`<00a<C40<C4a0020<71`@030;bl_02k^k/0e]KF00<0
oooo200B4Q830?ooo`050=KFeP2k^k/0_;bl0;bl_031`L400P34a<@20<30`0040;Zj^P2b/[80ZZZZ
0:2PX080UiNG00<0SHf=08B4Q01jNWX00P1aLG400`1YJFT0H61P05QHF002055AD@0304Y:BP13@d<0
?Cdm0080=cLg00@0<S8b02d];@0Y:BT09BDU0P0R8R800`0O7al071`L01XJ6P0201TI6@<061PH0P0I
6AT00`0J6QX07AdM01lO7`0202<S8`0402LW9`0/;2`0<S8b03Ti>@80@41000<0BDU905=CD`1MGEd0
0P1YJFT00`1eMGD0PX:2096AT@0209nOW`030:f][@2i^KT0`<300080^KVi00<0RHV9018B4P0B4Q80
1P0B4Q830?ooo`030000003oool0oooo02@0oooo000^0?ooo`050000003oool0oooo0?ooo`000000
1@3oool00`000000oooo0?ooo`070?ooo`8000000P3oool8018B4P80RHV900<0^KVi0<30`02i^KT0
0P2][Jd00`2OWil0TI6A08:2PP0207EeM@0406UYJ@1MGEd0De=C04U9B@80@41000<0>CTi038b<P0/
;2`00P0W9bL00`0S8b<07alO01dM7@0201XJ6P0301TI6@0H61P061PH008061PH00@06ATI01XJ6P0L
71`07alO0P0R8R800`0U9BD0:BTY02d];@02038b<P0303Lg=`0m?Cd0@d=30080BTY:00<0DE5A05QH
F01PH6000P1YJFT0101aLG40NWYj08B4Q02=SHd209NGU`030:2PX02ZZZX0/[:b0080^[Zj00<0`<30
0<C4a034a<@00P31`L400`2l_;`0^k^k0=KFeP030?ooo`P04Q8B0`3oool01@3Fe]H0^k^k0;bl_02l
_;`0`L710080a<C40P30`<00102j^[X0/[:b0:ZZZP2PX:0209NGU`0308f=S@24Q8@0NWYj0080LG5a
00<0JFUY061PH01HF5P00P1ADE400`1:BTX0@d=303dm?@0203Lg=`04038b<P0];Bd0:BTY02DU9@80
8R8R00<07alO01`L700J6QX00P0I6AT301PH60806ATI00<06QXJ01dM7@0O7al00P0S8b<0100W9bL0
;2`/038b<P0i>CT20410@00304U9B@1CDe<0GEeM0080JFUY00<0MGEe08:2PP2ATI400P2OWil00`2]
[Jd0^KVi0<30`0020;Vi^@0308V9R@0B4Q804Q8B00H04Q8B0P3oool2000002H0oooo000^0?ooo`05
0000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo
0?ooo`X04Q8B00<0EEEE08j>SP2IVIT00P2GUiL00`2?Shl0QHF507YjNP0206i^KP0406ATI01IFET0
D51@04M7A`80?clo00<0>3Ph038b<P0/;2`00P0W9bL00`0R8R807alO01/K6`0201TI6@0301LG5`0E
5AD051@D00@051@D00L05ADE01HF5P0H61P061PH01XJ6P0L71`07alO00808R8R00<09BDU02TY:@0]
;Bd00P0a<C400`0e=CD0>SXj03lo?`0204A4A00404Q8B01=CDd0DU9B05IFEP80FUYJ00<0GUiN061P
H01RHV800`1RHV82065QH@80IfMW00<0OWin0;jn_P3oool00P3oool;018B4P80oooo00@0_[jn07in
OP1nOWh0IfMW0P1QHF44069RHP07061PH01NGUh0FUYJ05YJFP1FEUH0DU9B04e=C@0204Q8B00304A4
A00o?cl0>SXj0080=CDe00<0<C4a02d];@0Y:BT00P0U9BD0100R8R807alO01`L700J6QX201PH6003
01HF5P0E5AD051@D00@051@D00H05ADE01LG5`0G5aL06ATI01/K6`0O7al2028R8P0402LW9`0/;2`0
<S8b03Ph>080?clo00<0AdM7051@D01IFET00P1TI6@00`1^KVh0NWYj08F5Q@0208n?S`0309NGU`2I
VIT0SXj>0080EEEE2@0B4Q830?ooo`030000003oool0oooo02@0oooo000^0?ooo`050000003oool0
oooo0?ooo`0000001`3oool00`000000oooo0?ooo`050?ooo`8000000P3oool:018B4P0305EEE@2>
SXh0VIVI0080UiNG00<0Shn?08F5Q@1jNWX00P1^KVh0101TI6@0FEUI051@D017AdL203lo?`0303Ph
>00b<S80;2`/00809bLW00<08R8R01lO7`0K6a/00P0I6AT00`0G5aL05ADE01@D500401@D500701DE
5@0F5QH061PH01PH600J6QX071`L01lO7`02028R8P0302DU9@0Y:BT0;Bd]0080<C4a00<0=CDe03Xj
>P0o?cl00P14A4@01018B4P0CDe=059BDP1FEUH205YJFP0305iNGP1PH600HV9R00<0HV9R0P1QHF42
06MWI`0307inOP2n_[h0oooo0080oooo2`0B4Q820?ooo`040;jn_P1nOWh0OWin06MWI`80HF5Q101R
HV801`1PH600GUiN05YJFP1JFUX0EUIF059BDP1=CDd00P18B4P00`14A4@0?clo03Xj>P0203De=@03
034a<@0];Bd0:BTY00809BDU00@08R8R01lO7`0L71`06QXJ0P0H61P00`0F5QH05ADE01@D500401@D
500601DE5@0G5aL05aLG01TI6@0K6a/07alO0P0R8R80100W9bL0;2`/038b<P0h>3P203lo?`0304M7
A`1@D500FEUI0080I6AT00<0KVi^07YjNP25QHD00P2?Shl00`2GUiL0VIVI08j>SP0205EEE@T04Q8B
0P3oool2000002H0oooo000^0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo
0?ooo`040?ooo`040000003oool0oooo0?ooo``04Q8B00H0IVIV07QhN01hN7P0NWYj07IfMP1_Kfl2
06MWI`0405iNGP1EEED0CDe=04E5A@80?Shn00<0=cLg034a<@0[:b/00P0V9RH00`0R8R807QhN01XJ
6P0201PH600301DE5@0C4a<04A4A0080410@100?3`l2010@4003014A4@0B4Q804a<C00805ADE00<0
5QHF01PH600J6QX00P0M7Ad00`0O7al08B4Q02<S8`0202HV9P0402PX:00Z:RX0:b/[02d];@<0;Rh^
0P0_;bl2034a<@0303De=@0n?Sh0DU9B0080O7al00<0b/[:0?ooo`3oool03P0B4Q820?ooo`80b/[:
00<0O7al059BDP0n?Sh00P0e=CD00`0a<C40;bl_02l_;`0302h^;P0302d];@0[:b/0:RXZ0080:2PX
00<09RHV02<S8`0Q8B400P0O7al00`0M7Ad06QXJ01PH600201HF5P0401DE5@0C4a<04Q8B014A4@80
410@1@0?3`l00`0@41004A4A01<C4`0201DE5@0301PH600J6QX07QhN00808R8R00@09RHV02/[:`0a
<C40=cLg0P0n?Sh00`15ADD0CDe=05EEE@0205iNGP0306MWI`1_Kfl0MWIf0080NWYj00<0N7Qh06IV
IP0B4Q802`0B4Q830?ooo`030000003oool0oooo02@0oooo000^0?ooo`050000003oool0oooo0?oo
o`0000002@3oool00`000000oooo0?ooo`030?ooo`8000000P3oool<018B4P0606IVIP1hN7P0N7Qh
07YjNP1fMWH0Kfm_0P1WIfL0101NGUh0EEEE04e=C@15ADD203hn?P0303Lg=`0a<C40:b/[00809RHV
00<08R8R01hN7P0J6QX00P0H61P00`0E5AD04a<C014A4@02010@40@03`l?0P0@41000`0A4A404Q8B
01<C4`0201DE5@0301HF5P0H61P06QXJ00807AdM00<07alO024Q8@0S8b<00P0V9RH0100X:2P0:RXZ
02/[:`0];Bd302h^;P80;bl_0P0a<C400`0e=CD0?Shn059BDP0207alO0030<[:bP3oool0oooo00h0
4Q8B0P3oool20<[:bP0307alO01BDU80?Shn0080=CDe00<0<C4a02l_;`0_;bl00`0^;Rh00`0];Bd0
:b/[02XZ:P0202PX:00302HV9P0S8b<08B4Q00807alO00<07AdM01XJ6P0H61P00P0F5QH0100E5AD0
4a<C018B4P0A4A42010@40D03`l?00<0410@014A4@0C4a<00P0E5AD00`0H61P06QXJ01hN7P02028R
8P0402HV9P0[:b/0<C4a03Lg=`80?Shn00<0ADE504e=C@1EEED00P1NGUh00`1WIfL0Kfm_07IfMP02
07YjNP0307QhN01VIVH04Q8B00/04Q8B0P3oool2000002H0oooo000^0?ooo`050000003oool0oooo
0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo
300B4Q801P1VIVH0N7Qh07QhN01jNWX0MWIf06m_K`80IfMW00@0GUiN05EEE@1=CDd0ADE50P0n?Sh0
0`0g=cL0<C4a02/[:`0202HV9P03028R8P0N7Qh06QXJ008061PH00<05ADE01<C4`0A4A400P0@4104
00l?3`80410@00<04A4A018B4P0C4a<00P0E5AD00`0F5QH061PH01XJ6P0201dM7@0301lO7`0Q8B40
8b<S00809RHV00@0:2PX02XZ:P0[:b/0;Bd]0`0^;Rh202l_;`80<C4a00<0=CDe03hn?P1BDU800P1l
O7`00`3:b/X0oooo0?ooo`0>018B4P80oooo0P3:b/X00`1lO7`0DU9B03hn?P0203De=@03034a<@0_
;bl0;bl_00<0;Rh^00<0;Bd]02/[:`0Z:RX00P0X:2P00`0V9RH08b<S024Q8@0201lO7`0301dM7@0J
6QX061PH00805QHF00@05ADE01<C4`0B4Q804A4A0P0@410500l?3`03010@400A4A404a<C00805ADE
00<061PH01XJ6P0N7Qh00P0R8R80100V9RH0:b/[034a<@0g=cL203hn?P0304E5A@1=CDd0EEEE0080
GUiN00<0IfMW06m_K`1fMWH00P1jNWX00`1hN7P0IVIV018B4P0;018B4P<0oooo00<000000?ooo`3o
ool0903oool002l0oooo0`0000070?ooo`<000001P3oool010000000oooo0?ooo`3oool=018B4P80
<S8b00<0F5QH061PH01PH6000P1LG5`0101GEeL0D51@04U9B@13@d<203`l?00303Hf=P0`<300:b/[
00809RHV00<08R8R01hN7P0J6QX00P0G5aL00`0D51@04Q8B00l?3`0200h>3P0300`<300;2`/02PX:
00<02PX:00<02@T900X:2P0:2PX00P0:2PX00`0;2`/030`<00`<300200d=3@0300h>3P0?3`l0410@
0080410@00@04A4A018B4P0B4Q804a<C0P0D51@00`0F5QH06QXJ01lO7`0202XZ:P0303`l?01JFUX0
RXZ:0080d=3@00<0oooo018B4P0B4Q80400B4Q820?ooo`030=3@d02:RXX0FUYJ0080?3`l00@0:RXZ
01lO7`0J6QX05QHF0P0D51@00`0C4a<04Q8B018B4P02014A4@80410@00@03`l?00h>3P0>3Ph03@d=
0P0<30`200/;2`<02PX:00<02@T900X:2P0:2PX00P0:2PX01P0;2`/030`<00`<300>3Ph03`l?018B
4P8051@D00<05aLG01XJ6P0N7Qh00P0R8R80100V9RH0:b/[030`<00f=SH203`l?00304=3@`19BDT0
D51@0080EeMG00<0G5aL061PH01PH6000P1HF5P00`0b<S804Q8B018B4P0;018B4P<0oooo00<00000
0?ooo`3oool0903oool002l0oooo0`0000030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool200000080oooo3@0B4Q82038b<P0305QHF01PH600H61P0080G5aL00@0EeMG051@
D019BDT0@d=30P0l?3`00`0f=SH0<30`02/[:`0202HV9P03028R8P0N7Qh06QXJ00805aLG00<051@D
018B4P0?3`l00P0>3Ph00`0<30`02`/;00X:2P0300X:2P0300T92@0:2PX02PX:00802PX:00<02`/;
00`<300<30`00P0=3@d00`0>3Ph03`l?010@4002010@4004014A4@0B4Q804Q8B01<C4`8051@D00<0
5QHF01XJ6P0O7al00P0Z:RX00`0l?3`0FUYJ08Z:RP020=3@d0030?ooo`0B4Q804Q8B01004Q8B0P3o
ool00`3@d=00RXZ:05YJFP0203`l?00402XZ:P0O7al06QXJ01HF5P8051@D00<04a<C018B4P0B4Q80
0P0A4A42010@400400l?3`0>3Ph03Ph>00d=3@8030`<0P0;2`/300X:2P0300T92@0:2PX02PX:0080
2PX:00H02`/;00`<300<30`03Ph>00l?3`0B4Q8201@D500301LG5`0J6QX07QhN00808R8R00@09RHV
02/[:`0`<300=SHf0P0l?3`00`13@d<0BDU9051@D00205MGE`0305aLG01PH600H61P0080F5QH00<0
<S8b018B4P0B4Q802`0B4Q820?ooo`8000009P3oool002h0oooo00D000000?ooo`3oool0oooo0000
00080?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0oooo400B4Q80200_;bl0ATI6
04a<C01<C4`0Bd];04Q8B014A4@0?clo0P0j>SX00`0d=3@0;bl_02XZ:P0202HV9P03024Q8@0M7Ad0
6QXJ00805aLG00<051@D014A4@0>3Ph00P0<30`0100:2PX02@T900P820061PH300D51@8010@42003
0`<200@410801@D500@01PH600L71`092@T02`/;0P0@41000`0G5aL08B4Q030`<00204M7A`0306QX
J02@T900ZZZZ01P04Q8B00P0ZZZZ092@T01XJ6P0J6QX04M7A`0`<3008B4Q01LG5`80410@00<02`/;
00T92@071`L00P061PH00`051@D010@400@4100800<30`8010@40`051@D00`061PH020P800T92@02
00X:2P0300`<300>3Ph04A4A008051@D00<05aLG01XJ6P0M7Ad00P0Q8B40100V9RH0:RXZ02l_;`0d
=3@203Xj>P0303lo?`14A4@0B4Q80080Bd];00<0C4a<04I6AP0_;bl0400B4Q830?ooo`030000003o
ool0oooo02@0oooo000^0?ooo`050000003oool0oooo0?ooo`000000103oool6000000D0oooo0P00
00020?oooa004Q8B00P0;bl_04I6AP1<C4`0C4a<04];B`18B4P0A4A403lo?`80>SXj00<0=3@d02l_
;`0Z:RX00P0V9RH00`0Q8B407AdM01XJ6P0201LG5`0301@D500A4A403Ph>008030`<00@02PX:00T9
2@0820P01PH60`051@D200@410P00`<30P0410@200D51@0400H61P071`L02@T900/;2`80410@00<0
5aLG024Q8@0`<3000P17AdL00`1XJ6P0T92@0:ZZZP0H018B4P080:ZZZP2@T900J6QX06QXJ017AdL0
<30`024Q8@0G5aL2010@400300/;2`092@T01`L700801PH600<01@D500@4100410@020030`<200@4
10<01@D500<01PH600P820092@T00P0:2PX00`0<30`03Ph>014A4@0201@D500301LG5`0J6QX07AdM
00808B4Q00@09RHV02XZ:P0_;bl0=3@d0P0j>SX00`0o?cl0A4A404Q8B00204];B`0304a<C016ATH0
;bl_01004Q8B0P3oool2000002H0oooo000^0?ooo`050000003oool0oooo0?ooo`000000103oool0
1@000000oooo0?ooo`3oool0000000H0oooo00@000000?ooo`3oool0oooo4P0B4Q8201PH600403@d
=00j>SX0>SXj03Ph>080=CDe00<0<S8b02d];@0Y:BT00P0U9BD00`0Q8B407QhN01XJ6P0201LG5`03
01@D500A4A403Ph>008030`<00@02PX:00P820071`L01@D50P0410@00`030`<00P8200410@080000
000800410@020P800`<300<30`061PH02@T900h>3P0E5AD201hN7P0302/[:`0l?3`0DU9B0080IfMW
00<0IVIV018B4P0B4Q806P0B4Q8206IVIP0406MWI`1BDU80?3`l02/[:`807QhN00<05ADE00h>3P09
2@T00P061PH00`030`<00P8200410@080000000300410@020P800`<3008010@400<01@D500L71`08
20P00P0:2PX00`0<30`03Ph>014A4@0201@D500301LG5`0J6QX07QhN00808B4Q00@09BDU02TY:@0]
;Bd0<S8b0P0e=CD00`0h>3P0>SXj03Xj>P0203@d=00301PH600B4Q804Q8B01004Q8B0`3oool00`00
0000oooo0?ooo`0T0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?oo
o`3oool000001P3oool200000080oooo4P0B4Q8201PH600403@d=00j>SX0>SXj03Ph>080=CDe00<0
<S8b02d];@0Y:BT00P0U9BD00`0Q8B407QhN01XJ6P0201LG5`0301@D500A4A403Ph>008030`<00@0
2PX:00P820071`L01@D50P0410@00`030`<00P8200410@080000000800410@020P800`<300<30`06
1PH02@T900h>3P0E5AD201hN7P0302/[:`0l?3`0DU9B0080IfMW00<0IVIV018B4P0B4Q806P0B4Q82
06IVIP0406MWI`1BDU80?3`l02/[:`807QhN00<05ADE00h>3P092@T00P061PH00`030`<00P820041
0@080000000300410@020P800`<3008010@400<01@D500L71`0820P00P0:2PX00`0<30`03Ph>014A
4@0201@D500301LG5`0J6QX07QhN00808B4Q00@09BDU02TY:@0];Bd0<S8b0P0e=CD00`0h>3P0>SXj
03Xj>P0203@d=00301PH600B4Q804Q8B01004Q8B0P3oool2000002H0oooo000^0?ooo`050000003o
ool0oooo0?ooo`0000001P3oool00`000000oooo000000060?ooo`040000003oool0oooo0?oooaH0
4Q8B00L0820P02XZ:P0/;2`0;2`/02/[:`0Z:RX09bLW008092@T00<08B4Q01hN7P0K6a/00P0H61P0
0`0E5AD04Q8B010@400200d=3@0400/;2`092@T020P800H61P801@D500<010@400<30`020P801@01
0@4200820P0300<30`051@D020P800802`/;00@0410@01HF5P0N7Qh0:2PX0P0d=3@00`0o?cl0@d=3
018B4P0S018B4P0704=3@`0o?cl0=3@d03@d=00X:2P07QhN01HF5P02010@400300/;2`0820P01@D5
00800`<300<00P8200410@010@400`010@400`020P800`<300@4100200D51@0300H61P0820P02@T9
00802`/;00<03@d=010@400B4Q800P0E5AD00`0H61P06a/K01hN7P02024Q8@0402@T900W9bL0:RXZ
02/[:`80;2`/00<0:RXZ020P800B4Q805@0B4Q830?ooo`030000003oool0oooo02@0oooo000^0?oo
o`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo000000060?ooo`8000000P3ooolF
018B4P07020P800Z:RX0;2`/02`/;00[:b/0:RXZ02LW9`0202@T9003024Q8@0N7Qh06a/K008061PH
00<05ADE018B4P0@41000P0=3@d0100;2`/02@T900P820061PH200D51@0300@410030`<00P8200D0
0@410P020P800`030`<01@D500P8200200/;2`04010@400F5QH07QhN02PX:080=3@d00<0?clo04=3
@`0B4Q808`0B4Q801`13@d<0?clo03@d=00d=3@0:2PX01hN7P0F5QH00P0@41000`0;2`/020P800D5
1@0200<30`0300820P010@400@4100<00@4100<00P8200<30`0410@00P051@D00`061PH020P800T9
2@0200/;2`0300d=3@0@41004Q8B00805ADE00<061PH01/K6`0N7Qh00P0Q8B40100T92@09bLW02XZ
:P0[:b/202`/;00302XZ:P0P82004Q8B01D04Q8B0P3oool2000002H0oooo000^0?ooo`050000003o
ool0oooo0?ooo`0000001`3oool2000000H0oooo00@000000?ooo`3oool0oooo5P0B4Q801`0P8200
:RXZ02`/;00/;2`0:b/[02XZ:P0W9bL00P0T92@00`0Q8B407QhN01/K6`0201PH600301DE5@0B4Q80
410@00803@d=00@02`/;00T92@0820P01PH60P051@D00`0410@00`<300820P0500410@800P8200<0
0`<300D51@0820P00P0;2`/0100@41005QHF01hN7P0X:2P203@d=00303lo?`13@d<04Q8B02<04Q8B
00L0@d=303lo?`0d=3@0=3@d02PX:00N7Qh05QHF0080410@00<02`/;00P820051@D00P030`<00`02
0P800@4100410@0300410@0300820P030`<010@400801@D500<01PH600P820092@T00P0;2`/00`0=
3@d0410@018B4P0201DE5@0301PH600K6a/07QhN00808B4Q00@092@T02LW9`0Z:RX0:b/[0P0/;2`0
0`0Z:RX0820P018B4P0E018B4P<0oooo00<000000?ooo`3oool0903oool002l0oooo0`0000090?oo
o`030000003oool0oooo00@0oooo0P0000020?oooa/04Q8B00L07QhN020P800P8200820P01hN7P0M
7Ad06QXJ008061PH00<05QHF01@D500A4A400P0?3`l0100>3Ph030`<00X:2P092@T200P8200300L7
1`061PH01PH600<01PH600L01`L700P8200:2PX02PX:00`<300?3`l04a<C008061PH00@07QhN02@T
900Y:BT09RHV;00B4Q800`0V9RH0:BTY02@T900201hN7P0301PH600C4a<03`l?008030`<00<02PX:
00P820071`L01@061PH01P071`L020P800P820092@T02PX:00`<30803Ph>00<03`l?014A4@0D51@0
0P0F5QH00`0H61P06QXJ01dM7@0201hN7P80820P00<07QhN018B4P0B4Q806@0B4Q820?ooo`800000
9P3oool002l0oooo0`0000030?ooo`040000003oool0oooo0?ooo`<000001P3oool010000000oooo
0?ooo`3ooolK018B4P0701hN7P0P8200820P020P800N7Qh07AdM01XJ6P0201PH600301HF5P0D51@0
4A4A00803`l?00@03Ph>00`<300:2PX02@T90P0820P00`071`L01PH600H61P0300H61P0700L71`08
20P02PX:00X:2P0<30`03`l?01<C4`0201PH600401hN7P0T92@0:BTY02HV9R`04Q8B00<09RHV02TY
:@0T92@00P0N7Qh00`0H61P04a<C00l?3`0200`<300300X:2P0820P01`L700D01PH600H01`L700P8
200820P02@T900X:2P0<30`200h>3P0300l?3`0A4A4051@D00805QHF00<061PH01XJ6P0M7Ad00P0N
7Qh2020P800301hN7P0B4Q804Q8B01T04Q8B0`3oool00`000000oooo0?ooo`0T0?ooo`00;P3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000
003oool0oooo0?ooob004Q8B00L05ADE01LG5`0G5aL05aLG01HF5P0E5AD04a<C00804Q8B00@04A4A
010@400?3`l03Ph>1`0=3@d00`0>3Ph0410@014A4@0201<C4`0301HF5P0H61P06ATI03P04Q8B00L0
6ATI01PH600F5QH05QHF01<C4`0A4A40410@00803Ph>1P0=3@d00`0>3Ph03`l?010@4002014A4@03
018B4P0C4a<05ADE00805QHF0P0G5aL00`0E5AD04Q8B018B4P0N018B4P<0oooo00<000000?ooo`3o
ool0903oool002h0oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0?oo
o`0000001@3oool200000080oooo800B4Q801`0E5AD05aLG01LG5`0G5aL05QHF01DE5@0C4a<00P0B
4Q80100A4A40410@00l?3`0>3Ph700d=3@0300h>3P0@41004A4A00804a<C00<05QHF01PH600I6AT0
>00B4Q801`0I6AT061PH01HF5P0F5QH04a<C014A4@0@41000P0>3Ph600d=3@0300h>3P0?3`l0410@
00804A4A00<04Q8B01<C4`0E5AD00P0F5QH201LG5`0301DE5@0B4Q804Q8B01h04Q8B0P3oool20000
02H0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0
000000D0oooo00@000000?ooo`3oool0oooo/00B4Q830?ooo`030000003oool0oooo02@0oooo000^
0?ooo`050000003oool0oooo0?ooo`0000001@3oool200000080oooo00<000000?ooo`3oool00`3o
ool200000080oooo/00B4Q820?ooo`8000009P3oool002h0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`040000003oool00000000000H0oooo00@000000?ooo`3oool0oooo/00B4Q830?ooo`03
0000003oool0oooo02@0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000
oooo0?ooo`070?ooo`8000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00P00000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000D0
oooo00D000000?ooo`3oool0oooo000000050?oookP000009P3oool002l0oooo0`0000070?ooo`<0
0000i03oool00?l0oooo8@3oool00?l0oooo8@3oool006X0oooo00<000000?ooo`3oool0/`3oool0
06/0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
01D0oooo00@000000?ooo`3oool00000CP3oool006`0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`000000CP3oool006<0
oooo100000050?ooo`030000003oool0oooo00<0oooo0P00000B0?ooo`030000003oool0oooo00D0
oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`030?ooo`80000000<0oooo0000
000000004@3oool010000000oooo0?ooo`3oool5000000<0oooo00D000000?ooo`3oool0oooo0000
00070?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`<00000AP3oool00680oooo
00<000000?ooo`3oool00P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool01000
0000oooo0?ooo`0000060?ooo`L00000103oool00`000000oooo0?ooo`050?ooo`040000003oool0
oooo000000H0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00<0oooo1`0000040?ooo`050000003oool0oooo0?ooo`0000001@3oool01`000000
oooo0000003oool000000?ooo`0000001`3oool01`000000oooo0?ooo`3oool000000?ooo`000000
0`3oool01@000000oooo0?ooo`3oool0000004D0oooo001Q0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`0000000`3oool010000000oooo0?ooo`00000A0?ooo`030000003oool0oooo00D0
oooo00@000000?ooo`3oool000000P3oool6000000<0oooo00D000000?ooo`3oool0oooo0000000B
0?ooo`050000003oool0oooo0?ooo`0000001P3oool300000080oooo00<000000?ooo`3oool01@3o
ool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool00000
04D0oooo001Q0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000000`3oool01@00
0000oooo0?ooo`3oool000000100oooo00<000000?ooo`3oool01@3oool01`000000oooo0?ooo`3o
ool000000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
00004P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00L000000?ooo`00
0000oooo0000003oool0000000L0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0@`3oool00640oooo00<000000?ooo`3oool01P3oool0
1@000000oooo0?ooo`3oool000000080oooo1@0000050?ooo`L00000103oool5000000<0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3o
ool00P0000060?ooo`L00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00@000000?ooo`3oool0oooo1@0000030?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo04<0oooo001Q0?ooo`030000003oool0oooo
00H0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo00000100oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`0000030?ooo`070000003oool0oooo0?ooo`00
0000oooo000000060?ooo`8000000P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
000000<0oooo00@000000?ooo`3oool000000P3oool4000004H0oooo001Q0?ooo`030000003oool0
oooo00H0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo00000100oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`060000003oool0oooo0000
003oool00000703oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`000000B@3oool00680oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`09
0?ooo`<00000403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00@00000
0?ooo`3oool0oooo0P00000M0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo000000190?ooo`00H`3oool4000001l0oooo1@0000030?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool07P3oool3000000P0oooo1@0000030?ooo`030000003oool0
oooo00L0oooo1@0000150?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {128.5, 0}} -> {-1.05454, -0.576335, \
0.0073487, 0.0073487}, {{7.375, 279.562}, {97.0625, 3}} -> {-3.60035, \
-1.78248, 0.0227701, 0.0227701}, {{95.8125, 204.688}, {125.438, 101.938}} -> \
{-9.07638, -0.38771, 0.0936864, 0.0936864}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44967 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.274445 0.47619 [
[ 0 0 0 0 ]
[ 1 .44967 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.109925 0.97619 0.438964 MathSubStart
%% DensityGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.172746 0.240385 [
[.01923 -0.0125 -9.4375 -13 ]
[.01923 -0.0125 9.4375 0 ]
[.25962 -0.0125 -9.4375 -13 ]
[.25962 -0.0125 9.4375 0 ]
[.5 -0.0125 -5.3125 -13 ]
[.5 -0.0125 5.3125 0 ]
[.74038 -0.0125 -5.3125 -13 ]
[.74038 -0.0125 5.3125 0 ]
[.98077 -0.0125 -5.3125 -13 ]
[.98077 -0.0125 5.3125 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -28.8125 -6.5 ]
[-0.0125 .02851 0 6.5 ]
[-0.0125 .07659 -28.8125 -6.5 ]
[-0.0125 .07659 0 6.5 ]
[-0.0125 .12467 -28.8125 -6.5 ]
[-0.0125 .12467 0 6.5 ]
[-0.0125 .17275 -10.625 -6.5 ]
[-0.0125 .17275 0 6.5 ]
[-0.0125 .22082 -20.5625 -6.5 ]
[-0.0125 .22082 0 6.5 ]
[-0.0125 .2689 -20.5625 -6.5 ]
[-0.0125 .2689 0 6.5 ]
[-0.0125 .31698 -20.5625 -6.5 ]
[-0.0125 .31698 0 6.5 ]
[ 0 0 -0.125 0 ]
[ 0 .34549 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35799 -64.0938 0 ]
[.5 .35799 64.0938 13.25 ]
[ 0 0 0 0 ]
[ 1 .34549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -70.4375 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -70.4375 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66.3125 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -66.3125 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -66.3125 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
gsave
-0.0125 .02851 -89.8125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .07659 m
.00625 .07659 L
s
gsave
-0.0125 .07659 -89.8125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .12467 m
.00625 .12467 L
s
gsave
-0.0125 .12467 -89.8125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17275 m
.00625 .17275 L
s
gsave
-0.0125 .17275 -71.625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22082 m
.00625 .22082 L
s
gsave
-0.0125 .22082 -81.5625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2689 m
.00625 .2689 L
s
gsave
-0.0125 .2689 -81.5625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31698 m
.00625 .31698 L
s
gsave
-0.0125 .31698 -81.5625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04053 m
.00375 .04053 L
s
0 .05255 m
.00375 .05255 L
s
0 .06457 m
.00375 .06457 L
s
0 .08861 m
.00375 .08861 L
s
0 .10063 m
.00375 .10063 L
s
0 .11265 m
.00375 .11265 L
s
0 .13669 m
.00375 .13669 L
s
0 .14871 m
.00375 .14871 L
s
0 .16073 m
.00375 .16073 L
s
0 .18476 m
.00375 .18476 L
s
0 .19678 m
.00375 .19678 L
s
0 .2088 m
.00375 .2088 L
s
0 .23284 m
.00375 .23284 L
s
0 .24486 m
.00375 .24486 L
s
0 .25688 m
.00375 .25688 L
s
0 .28092 m
.00375 .28092 L
s
0 .29294 m
.00375 .29294 L
s
0 .30496 m
.00375 .30496 L
s
0 .0165 m
.00375 .0165 L
s
0 .00448 m
.00375 .00448 L
s
0 .329 m
.00375 .329 L
s
0 .34101 m
.00375 .34101 L
s
.25 Mabswid
0 0 m
0 .34549 L
s
.01923 .33924 m
.01923 .34549 L
s
.25962 .33924 m
.25962 .34549 L
s
.5 .33924 m
.5 .34549 L
s
.74038 .33924 m
.74038 .34549 L
s
.98077 .33924 m
.98077 .34549 L
s
.125 Mabswid
.06731 .34174 m
.06731 .34549 L
s
.11538 .34174 m
.11538 .34549 L
s
.16346 .34174 m
.16346 .34549 L
s
.21154 .34174 m
.21154 .34549 L
s
.30769 .34174 m
.30769 .34549 L
s
.35577 .34174 m
.35577 .34549 L
s
.40385 .34174 m
.40385 .34549 L
s
.45192 .34174 m
.45192 .34549 L
s
.54808 .34174 m
.54808 .34549 L
s
.59615 .34174 m
.59615 .34549 L
s
.64423 .34174 m
.64423 .34549 L
s
.69231 .34174 m
.69231 .34549 L
s
.78846 .34174 m
.78846 .34549 L
s
.83654 .34174 m
.83654 .34549 L
s
.88462 .34174 m
.88462 .34549 L
s
.93269 .34174 m
.93269 .34549 L
s
.25 Mabswid
0 .34549 m
1 .34549 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .07659 m
1 .07659 L
s
.99375 .12467 m
1 .12467 L
s
.99375 .17275 m
1 .17275 L
s
.99375 .22082 m
1 .22082 L
s
.99375 .2689 m
1 .2689 L
s
.99375 .31698 m
1 .31698 L
s
.125 Mabswid
.99625 .04053 m
1 .04053 L
s
.99625 .05255 m
1 .05255 L
s
.99625 .06457 m
1 .06457 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10063 m
1 .10063 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .13669 m
1 .13669 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .16073 m
1 .16073 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .19678 m
1 .19678 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .23284 m
1 .23284 L
s
.99625 .24486 m
1 .24486 L
s
.99625 .25688 m
1 .25688 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29294 m
1 .29294 L
s
.99625 .30496 m
1 .30496 L
s
.99625 .0165 m
1 .0165 L
s
.99625 .00448 m
1 .00448 L
s
.99625 .329 m
1 .329 L
s
.99625 .34101 m
1 .34101 L
s
.25 Mabswid
1 0 m
1 .34549 L
s
gsave
.5 .35799 -125.094 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.25 translate 1 -1 scale
63.000 13.812 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cz) show
80.938 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
89.625 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
100.625 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.250 13.812 moveto
(\\220) show
115.000 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
124.938 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
135.312 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
146.312 13.812 moveto
(H) show
150.125 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
156.750 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
162.375 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
173.000 13.812 moveto
(L) show
176.812 13.812 moveto
(\\220) show
180.562 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
187.188 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .34549 L
0 .34549 L
closepath
clip
newpath
% Start of gray image
p
.01923 .00664 translate
.96154 .33221 scale
143 string
143 26 8 [143 0 0 26 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage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P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0107064 0.714286 0.0928726 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
0 g
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
gsave
.05882 .10784 -78.4375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.688 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(241.) show
93.875 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.111 g
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
.222 g
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
.333 g
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
.444 g
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
.556 g
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.667 g
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.778 g
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
.889 g
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 g
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -74.5938 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(384.) show
86.188 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44967 L
0 .44967 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 129.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000PB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool;
000000/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;0000
00/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/0
71`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L
2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h
>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;
05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EE
E@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0
LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a
2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a2P2>
SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;
0:ZZZP/0alO72P3Shn=P0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00G`3o
ool5000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo04D0oooo0`0000040?ooo`<000001P3oool01@000000oooo0?ooo`3oool0000004l0oooo
001O0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`190?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000D0
oooo00<000000?ooo`3oool0D@3oool005l0oooo00<000000?ooo`3oool00`3oool6000000@0oooo
00<000000?ooo`3oool0B@3oool01@000000oooo0?ooo`3oool000000080oooo00H000000?ooo`3o
ool0oooo0000003oool600000580oooo001G0?ooo`L000000P3oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`1=0?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`1A0?ooo`00H@3oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0C@3o
ool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool0D@3oool00680oooo00<000000?ooo`3oool00P3oool00`000000oooo000000050?ooo`030000
003oool0oooo04/0oooo0P0000040?ooo`<00000103oool00`000000oooo0000001C0?ooo`00H`3o
ool01`000000oooo0?ooo`3oool000000?ooo`0000001@3oool00`000000oooo0?ooo`1=0?ooo`04
0000003oool0oooo000000<0oooo00L000000?ooo`3oool0oooo0000003oool0000005<0oooo001O
0?ooo`050000003oool0oooo0?ooo`000000103oool2000000<0oooo0`00001;0?ooo`050000003o
ool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000@0oooo0P00001C0?ooo`00
H03oool3000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1:0?ooo`<00000
103oool3000000H0oooo00<000000?ooo`3oool0D@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool004L0oooo1@00000Y0?ooo`030000003oool0oooo02@0oooo0`00000Z0?ooo`03
0000003oool0oooo02L0oooo1@00000X0?ooo`00A`3oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo02<0oooo00D000000?ooo`3oool0oooo0000000Y0?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool0:P3oool004L0oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`0S0?ooo`050000003oool0oooo0?ooo`000000:@3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo02X0oooo000o0?ooo`L000000P3oool00`000000oooo0?ooo`0P0?ooo`L00000
0`3oool00`000000oooo0?ooo`0S0?ooo`050000003oool0oooo0?ooo`000000:@3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00190?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool08`3oool01@000000oooo0?ooo`3oool0000002T0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`0X0?ooo`00BP3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo02<0oooo00D000000?ooo`3oool0oooo0000000Y0?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool09`3oool004/0oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`0S0?ooo`050000003oool0oooo0?ooo`000000:@3oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo02H0oooo00170?ooo`050000003oool0oooo0?ooo`0000009`3oool3000002D0
oooo00D000000?ooo`3oool0oooo0000000W0?ooo`<00000:@3oool01@000000oooo0?ooo`3oool0
000002P0oooo00180?ooo`<00000:P3oool00`000000oooo0?ooo`0T0?ooo`<00000:P3oool00`00
0000oooo0?ooo`0X0?ooo`<00000:@3oool00?l0oooo8@3oool00?l0oooo8@3oool00480oooo^000
000V0?ooo`00@P3oool200000080oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool010000000oooo00000000
000V0?ooo`00@P3oool010000000oooo0?ooo`3ooona069RHP80oooo00<000000?ooo`3oool0903o
ool002l0oooo0`0000030?ooo`040000003oool0oooo0?ooo`<000001P3oool200000080oooo/@1R
HV800`3oool000000000000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000D0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?ooob00HV9R00D0GemO05aLG01L
G5`0G5aL05]KF`0205aLG00605eMG@1NGUh0GUiN05mOG`1PH600HF5Q0P1RHV800`1TI6@0IFEU06IV
IP0206QXJ00306UYJ@1[Jf/0K6a/00@0KFe]00<0Jf][069RHP1RHV80=P1RHV800`1[Jf/0KFe]06e]
K@0206e]K@0706a/K01[Jf/0JFUY06UYJ@1XJ6P0IVIV06EUI@0206ATI004069RHP1QHF40H61P05mO
G`80GUiN00<0GEeM05aLG01LG5`00P1KFe/205aLG00305mOG`1RHV80HV9R01l0HV9R0P3oool00`00
0000oooo0?ooo`0T0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000D0oooo00D000000?oo
o`3oool0oooo000000050?ooo`8000000P3ooolP069RHP0505mOG`1LG5`0G5aL05aLG01KFe/00P1L
G5`01P1MGEd0GUiN05iNGP1OGel0H61P065QH@80HV9R00<0I6AT06EUI@1VIVH00P1XJ6P00`1YJFT0
Jf][06a/K00406e]K@0306][J`1RHV80HV9R03H0HV9R00<0Jf][06e]K@1]KFd00P1]KFd01`1/K6`0
Jf][06UYJ@1YJFT0J6QX06IVIP1UIFD00P1TI6@0101RHV80HF5Q061PH01OGel205iNGP0305eMG@1L
G5`0G5aL0080Fe]K0P1LG5`00`1OGel0HV9R069RHP0O069RHP030?ooo`000000000002H0oooo000V
0?ooo`L0000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`030?ooo`050000003oool0
oooo0?ooo`0000001@3oool010000000oooo0?ooo`3ooolP069RHP0505mOG`1LG5`0G5aL05aLG01K
Fe/00P1LG5`01P1MGEd0GUiN05iNGP1OGel0H61P065QH@80HV9R00<0I6AT06EUI@1VIVH00P1XJ6P0
0`1YJFT0Jf][06a/K00406e]K@0306][J`1RHV80HV9R03H0HV9R00<0Jf][06e]K@1]KFd00P1]KFd0
1`1/K6`0Jf][06UYJ@1YJFT0J6QX06IVIP1UIFD00P1TI6@0101RHV80HF5Q061PH01OGel205iNGP03
05eMG@1LG5`0G5aL0080Fe]K0P1LG5`00`1OGel0HV9R069RHP0O069RHP80oooo00<000000?ooo`3o
ool0903oool002h0oooo00D000000?ooo`3oool0oooo000000050?ooo`8000000P3oool00`000000
oooo0?ooo`030?ooo`8000000P3ooolK069RHP0505UIF@1GEeL0EUIF05IFEP1EEED00P1FEUH205MG
E`0405QHF01IFET0FUYJ05]KF`80GEeM00<0GUiN061PH01QHF400P1SHf<00`1UIFD0IfMW06QXJ002
06YZJP0306a/K01_Kfl0LG5a0080Lg=c00@0MGEe07MgM`1iNGT0NWYj0`1kNg/00`1iNGT0LG5a069R
HP0[069RHP03075aL@1iNGT0Ng]k0080Ng]k00<0NWYj07UiN@1gMgL00P1eMGD00`1cLg<0LG5a06m_
K`0206a/K00306YZJP1XJ6P0IfMW0080IFEU00@0Hf=S065QH@1PH600GUiN0P1MGEd00`1KFe/0FUYJ
05UIF@0205QHF00305MGE`1FEUH0EUIF0080EEEE00<0EUIF05MGE`1IFET0701RHV800`3oool00000
0000000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`000000
00001P3oool010000000oooo0?ooo`3ooolK069RHP0505UIF@1GEeL0EUIF05IFEP1EEED00P1FEUH2
05MGE`0405QHF01IFET0FUYJ05]KF`80GEeM00<0GUiN061PH01QHF400P1SHf<00`1UIFD0IfMW06QX
J00206YZJP0306a/K01_Kfl0LG5a0080Lg=c00@0MGEe07MgM`1iNGT0NWYj0`1kNg/00`1iNGT0LG5a
069RHP0[069RHP03075aL@1iNGT0Ng]k0080Ng]k00<0NWYj07UiN@1gMgL00P1eMGD00`1cLg<0LG5a
06m_K`0206a/K00306YZJP1XJ6P0IfMW0080IFEU00@0Hf=S065QH@1PH600GUiN0P1MGEd00`1KFe/0
FUYJ05UIF@0205QHF00305MGE`1FEUH0EUIF0080EEEE00<0EUIF05MGE`1IFET0701RHV820?ooo`03
0000003oool0oooo02@0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000
oooo0?ooo`070?ooo`8000000P3ooolF069RHP0405YJFP1DE5@0DE5A055AD@<0D51@0`1ADE40201B
DU80De=C05EEE@1EEED0EUIF05QHF01IFET0Fe]K0P1LG5`00`1NGUh0H61P069RHP0206ATI00306IV
IP1XJ6P0JVYZ0080KFe]00<0Kfm_075aL@1dM7@00P1gMgL0101jNWX0O7al07moO`22PX8208F5Q@03
08R8R02;Rh/0SHf=0080SHf=00<0Rh^;08>3P`1RHV808`1RHV800`23Ph<0Rh^;08^;R`0208f=S@07
08^;R`28R8P0QHF508F5Q@22PX80Ogmo07alO00207YjNP0307MgM`1dM7@0LG5a0080Kfm_00<0KFe]
06YZJP1XJ6P00P1VIVH0101TI6@0HV9R061PH01NGUh205aLG00305]KF`1IFET0F5QH0080EUIF00<0
EEEE05=CD`1BDU800`1ADE44051@D003055AD@1DE5@0FUYJ01L0HV9R00<0oooo0000000000009P3o
ool002h0oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0?ooo`000000
1@3oool010000000oooo0?ooo`3ooolF069RHP0405YJFP1DE5@0DE5A055AD@<0D51@0`1ADE40201B
DU80De=C05EEE@1EEED0EUIF05QHF01IFET0Fe]K0P1LG5`00`1NGUh0H61P069RHP0206ATI00306IV
IP1XJ6P0JVYZ0080KFe]00<0Kfm_075aL@1dM7@00P1gMgL0101jNWX0O7al07moO`22PX8208F5Q@03
08R8R02;Rh/0SHf=0080SHf=00<0Rh^;08>3P`1RHV808`1RHV800`23Ph<0Rh^;08^;R`0208f=S@07
08^;R`28R8P0QHF508F5Q@22PX80Ogmo07alO00207YjNP0307MgM`1dM7@0LG5a0080Kfm_00<0KFe]
06YZJP1XJ6P00P1VIVH0101TI6@0HV9R061PH01NGUh205aLG00305]KF`1IFET0F5QH0080EUIF00<0
EEEE05=CD`1BDU800`1ADE44051@D003055AD@1DE5@0FUYJ01L0HV9R0P3oool00`000000oooo0?oo
o`0T0?ooo`00;`3oool3000000L0oooo0`0000060?ooo`040000003oool0oooo0?oooa80HV9R00@0
GemO059BDP1BDU80CDe=0P1;Bd/204Y:BP0304];B`1<C4`0CDe=0080CTi>00<0Cdm?055AD@1BDU80
0P1DE5@0101EEED0EeMG05UIF@1KFe/205eMG@0305mOG`1QHF40Hf=S0080IFEU00<0IfMW06YZJP1/
K6`00P1_Kfl00`1aLG40M7Ad07MgM`0207YjNP0407emO@21PH40Q8B408R8R080S8b<00<0T92@09FE
U@2IVIT00P2MWId00`2QXJ40Y:BT0:FUY@020:6QX@0308n?S`1RHV80HV9R01X0HV9R0P2?Shl00`2Q
XJ40YJFU0:BTY0020:6QX@0409fMW@2IVIT0UIFE092@T080S8b<00<0R8R808B4Q021PH400P1mOGd0
0`1jNWX0MgMg07AdM002075aL@0306m_K`1/K6`0JVYZ0080IfMW00@0IFEU06=SH`1QHF40GemO0P1M
GEd00`1KFe/0FEUI05MGE`0205EEE@0305ADE01BDU80DE5A0080Cdm?00<0CTi>04e=C@1<C4`00P1;
Bd/00`1:BTX0Bd];04];B`0204e=C@03059BDP1OGel0HV9R0180HV9R0P3oool00`000000oooo0?oo
o`0T0?ooo`00;`3oool3000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`8000000P3ooolB069RHP0405mOG`1BDU80DU9B04e=C@80Bd];0P1:BTX00`1;Bd/0C4a<04e=
C@0204i>CP0304m?C`1ADE40DU9B0080E5AD00@0EEEE05MGE`1IFET0Fe]K0P1MGEd00`1OGel0HF5Q
06=SH`0206EUI@0306MWI`1ZJVX0K6a/0080Kfm_00<0LG5a07AdM01gMgL00P1jNWX0101mOGd0PH61
08B4Q028R8P208b<S003092@T02EUID0VIVI0080WIfM00<0XJ6Q0:BTY02UYJD00P2QXJ400`2?Shl0
HV9R069RHP0J069RHP80Shn?00<0XJ6Q0:FUY@2TY:@00P2QXJ40102MWId0VIVI09FEU@2@T90208b<
S00308R8R024Q8@0PH610080OGem00<0NWYj07MgM`1dM7@00P1aLG400`1_Kfl0K6a/06YZJP0206MW
I`0406EUI@1SHf<0HF5Q05mOG`80GEeM00<0Fe]K05UIF@1GEeL00P1EEED00`1DE5@0DU9B055AD@02
04m?C`0304i>CP1=CDd0C4a<0080Bd];00<0BTY:04];B`1;Bd/00P1=CDd00`1BDU80GemO069RHP0B
069RHP030?ooo`000000000002H0oooo000^0?ooo`050000003oool0oooo0?ooo`000000203oool0
0`000000oooo0?ooo`040?ooo`040000003oool0oooo0?oooa00HV9R00<0EeMG04a<C017AdL01@15
ADD204I6AP0304Q8B019BDT0BTY:0080C4a<00<0CTi>051@D01ADE400P1CDe<0101EEED0EeMG05UI
F@1KFe/205eMG@03061PH01RHV80I6AT0080IVIV00<0JFUY06][J`1^KVh00P1aLG400`1dM7@0MgMg
07YjNP0207emO@040861P@25QHD0RHV908f=S@80TY:B00<0UiNG09bLW02RXZ800P2XZ:P00`2^[Zh0
]KFe0;^k^`020<71`@030<G5a@34a<@0/[:b01P0HV9R00L0/[:b0<C4a035aLD0aLG50<71`@2k^k/0
]KFe0080[Zj^00@0Z:RX0::RXP2LW9`0UiNG0P2BTY800`2=SHd0RHV908F5Q@020861P@0307emO@1j
NWX0MgMg0080M7Ad00<0LG5a06i^KP1[Jf/00P1YJFT0101VIVH0I6AT069RHP1PH60205eMG@0305]K
F`1IFET0EeMG0080EEEE00<0De=C055AD@1@D5000P1>CTh00`1<C4`0BTY:04U9B@0204Q8B00304I6
AP15ADD0ADE500<0ADE500<0AdM704a<C01GEeL04@1RHV820?ooo`030000003oool0oooo02@0oooo
000^0?ooo`050000003oool0oooo0?ooo`000000103oool6000000D0oooo0P0000020?oooa00HV9R
00<0EeMG04a<C017AdL01@15ADD204I6AP0304Q8B019BDT0BTY:0080C4a<00<0CTi>051@D01ADE40
0P1CDe<0101EEED0EeMG05UIF@1KFe/205eMG@03061PH01RHV80I6AT0080IVIV00<0JFUY06][J`1^
KVh00P1aLG400`1dM7@0MgMg07YjNP0207emO@040861P@25QHD0RHV908f=S@80TY:B00<0UiNG09bL
W02RXZ800P2XZ:P00`2^[Zh0]KFe0;^k^`020<71`@030<G5a@34a<@0/[:b01P0HV9R00L0/[:b0<C4
a035aLD0aLG50<71`@2k^k/0]KFe0080[Zj^00@0Z:RX0::RXP2LW9`0UiNG0P2BTY800`2=SHd0RHV9
08F5Q@020861P@0307emO@1jNWX0MgMg0080M7Ad00<0LG5a06i^KP1[Jf/00P1YJFT0101VIVH0I6AT
069RHP1PH60205eMG@0305]KF`1IFET0EeMG0080EEEE00<0De=C055AD@1@D5000P1>CTh00`1<C4`0
BTY:04U9B@0204Q8B00304I6AP15ADD0ADE500<0ADE500<0AdM704a<C01GEeL04@1RHV800`3oool0
00000000000V0?ooo`009P3oool7000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000H0oooo00@000000?ooo`3oool0oooo401RHV800`1G
EeL0C4a<04M7A`0504E5A@80ATI600<0B4Q804U9B@1:BTX00P1<C4`00`1>CTh0D51@055AD@0205=C
D`0405EEE@1GEeL0FEUI05]KF`80GEeM00<0H61P069RHP1TI6@00P1VIVH00`1YJFT0Jf][06i^KP02
075aL@0307AdM01gMgL0NWYj0080OGem00@0PH6108F5Q@29RHT0SHf=0P2BTY800`2GUiL0W9bL0::R
XP020:RXZ0030:j^[P2e]KD0^k^k0080`L7100<0aLG50<C4a02b/[80601RHV801`2b/[80a<C40<G5
a@35aLD0`L710;^k^`2e]KD00P2^[Zh0102XZ:P0XZ:R09bLW02GUiL209:BTP0308f=S@29RHT0QHF5
0080PH6100<0OGem07YjNP1gMgL00P1dM7@00`1aLG40KVi^06][J`0206UYJ@0406IVIP1TI6@0HV9R
061PH080GEeM00<0Fe]K05UIF@1GEeL00P1EEED00`1CDe<0DE5A051@D00204i>CP0304a<C01:BTX0
BDU90080B4Q800<0ATI604E5A@15ADD00`15ADD00`17AdL0C4a<05MGE`0A069RHP80oooo00<00000
0?ooo`3oool0903oool002h0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0
oooo000000H0oooo0P0000020?ooo`d0HV9R00D0EeMG04M7A`17AdL0@T920410@00303lo?`030410
@011@D40@T920080A4A400<0ADE504M7A`19BDT00P1;Bd/00`1=CDd0Cdm?055AD@0205=CD`0405EE
E@1HF5P0FUYJ05aLG080GUiN00<0HF5Q06=SH`1VIVH00P1XJ6P00`1[Jf/0KVi^071`L00207=cL`03
07MgM`1jNWX0OGem0080PH6100@0QHF508V9R@2=SHd0TY:B0P2GUiL00`2LW9`0XZ:R0:VYZ@020;2`
/0030;Rh^030`<00b/[:0080e=CD00<0gmoO0>WYj@3alO400P3bl_800`3Hf=P0HV9R069RHP0@069R
HP80f=SH00<0l_;b0?7al@3YjNT00P3Ogml00`3De=@0b/[:0<30`0020;Rh^0040;2`/02YZJT0XZ:R
09bLW080UiNG00<0TY:B08f=S@29RHT00P25QHD00`21PH40OGem07YjNP0207MgM`0307=cL`1`L700
KVi^0080Jf][00@0J6QX06IVIP1SHf<0HF5Q0P1NGUh00`1LG5`0FUYJ05QHF00205EEE@0305=CD`1A
DE40Cdm?0080CDe=00<0Bd];04U9B@17AdL00P15ADD00`14A4@0@T920451@@020410@080?clo00D0
@4100492@P17AdL0AdM705MGE`0>069RHP030?ooo`000000000002H0oooo000^0?ooo`050000003o
ool0oooo0?ooo`0000001P3oool00`000000oooo000000060?ooo`040000003oool0oooo0?ooo`d0
HV9R00D0EeMG04M7A`17AdL0@T920410@00303lo?`030410@011@D40@T920080A4A400<0ADE504M7
A`19BDT00P1;Bd/00`1=CDd0Cdm?055AD@0205=CD`0405EEE@1HF5P0FUYJ05aLG080GUiN00<0HF5Q
06=SH`1VIVH00P1XJ6P00`1[Jf/0KVi^071`L00207=cL`0307MgM`1jNWX0OGem0080PH6100@0QHF5
08V9R@2=SHd0TY:B0P2GUiL00`2LW9`0XZ:R0:VYZ@020;2`/0030;Rh^030`<00b/[:0080e=CD00<0
gmoO0>WYj@3alO400P3bl_800`3Hf=P0HV9R069RHP0@069RHP80f=SH00<0l_;b0?7al@3YjNT00P3O
gml00`3De=@0b/[:0<30`0020;Rh^0040;2`/02YZJT0XZ:R09bLW080UiNG00<0TY:B08f=S@29RHT0
0P25QHD00`21PH40OGem07YjNP0207MgM`0307=cL`1`L700KVi^0080Jf][00@0J6QX06IVIP1SHf<0
HF5Q0P1NGUh00`1LG5`0FUYJ05QHF00205EEE@0305=CD`1ADE40Cdm?0080CDe=00<0Bd];04U9B@17
AdL00P15ADD00`14A4@0@T920451@@020410@080?clo00D0@4100492@P17AdL0AdM705MGE`0>069R
HP80oooo00<000000?ooo`3oool0903oool002h0oooo00D000000?ooo`3oool0oooo000000060?oo
o`030000003oool0000000H0oooo0P0000020?ooo``0HV9R00@0ATI603dm?@0i>CT0>CTi0P0h>3P0
1P0i>CT0>SXj03Xj>P0l?3`0?Shn0410@080@T9200<0A4A404I6AP18B4P00P1:BTX00`1=CDd0Cdm?
055AD@0205ADE00405IFEP1HF5P0Fe]K05eMG@80H61P00<0HV9R06EUI@1XJ6P00P1ZJVX00`1]KFd0
L71`07=cL`0207IfMP0307YjNP1mOGd0PH610080QHF500@0RHV908f=S@2BTY80UYJF0P2LW9`00`2R
XZ80Z:RX0:n_[`020;Ng]`030<30`039bLT0eMGE0080hN7Q00<0kno_0?ooo`3oool0103oool00`3/
k>`0HV9R069RHP0<069RHP030>c/k03oool0oooo00@0oooo0P3_knl00`3QhN40eMGE0<W9b@020<30
`0040;Ng]`2_[jl0Z:RX0::RXP80W9bL00<0UYJF09:BTP2=SHd00P29RHT00`25QHD0PH6107emO@02
07YjNP0307IfMP1cLg<0L71`0080KFe]00@0JVYZ06QXJ01UIFD0HV9R0P1PH6000`1MGEd0Fe]K05QH
F00205IFEP0305ADE01ADE40Cdm?0080CDe=00<0BTY:04Q8B016ATH00P14A4@00`12@T80@41003hn
?P0203`l?00403Xj>P0i>CT0>3Ph03Ph>080>CTi00<0?Cdm04I6AP1RHV80301RHV800`3oool00000
0000000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000L0oooo0P0000060?ooo`040000
003oool0oooo0?ooo``0HV9R00@0ATI603dm?@0i>CT0>CTi0P0h>3P01P0i>CT0>SXj03Xj>P0l?3`0
?Shn0410@080@T9200<0A4A404I6AP18B4P00P1:BTX00`1=CDd0Cdm?055AD@0205ADE00405IFEP1H
F5P0Fe]K05eMG@80H61P00<0HV9R06EUI@1XJ6P00P1ZJVX00`1]KFd0L71`07=cL`0207IfMP0307Yj
NP1mOGd0PH610080QHF500@0RHV908f=S@2BTY80UYJF0P2LW9`00`2RXZ80Z:RX0:n_[`020;Ng]`03
0<30`039bLT0eMGE0080hN7Q00<0kno_0?ooo`3oool0103oool00`3/k>`0HV9R069RHP0<069RHP03
0>c/k03oool0oooo00@0oooo0P3_knl00`3QhN40eMGE0<W9b@020<30`0040;Ng]`2_[jl0Z:RX0::R
XP80W9bL00<0UYJF09:BTP2=SHd00P29RHT00`25QHD0PH6107emO@0207YjNP0307IfMP1cLg<0L71`
0080KFe]00@0JVYZ06QXJ01UIFD0HV9R0P1PH6000`1MGEd0Fe]K05QHF00205IFEP0305ADE01ADE40
Cdm?0080CDe=00<0BTY:04Q8B016ATH00P14A4@00`12@T80@41003hn?P0203`l?00403Xj>P0i>CT0
>3Ph03Ph>080>CTi00<0?Cdm04I6AP1RHV80301RHV820?ooo`030000003oool0oooo02@0oooo000_
0?ooo`<000000`3oool00`000000oooo0?ooo`05000000D0oooo0P0000020?ooo`X0HV9R00@0CTi>
03Xj>P0c<c<0<C4a0P0`<3000`0a<C40<c<c03@d=00203Hf=P0303Ti>@0k>c/0?Cdm0080@41000<0
@T9204E5A@17AdL00P1:BTX00`1<C4`0Cdm?059BDP0205ADE00405MGE`1IFET0G5aL05mOG`80HV9R
00<0I6AT06MWI`1ZJVX00P1]KFd00`1`L700Lg=c07MgM`0207YjNP0307emO@21PH40QHF50080RHV9
00@0SHf=09:BTP2GUiL0W9bL0P2RXZ800`2XZ:P0[jn_0;Jf]P020;jn_P030<S8b03Bd]80g]kN0080
k>c/00<0o?cl0?ooo`3oool01`3oool;069RHPP0oooo0P3lo?`00`3/k>`0g]kN0=;BdP020<S8b004
0;jn_P2f][H0[jn_0:RXZ080XZ:R00<0W9bL09NGU`2BTY800P2=SHd00`29RHT0QHF50861P@0207em
O@0307YjNP1gMgL0Lg=c0080L71`00@0KFe]06YZJP1WIfL0I6AT0P1RHV800`1OGel0G5aL05UIF@02
05MGE`0305ADE01BDU80Cdm?0080C4a<00<0BTY:04M7A`15ADD00P12@T800`10@400?Cdm03/k>`02
03Ti>@0403Hf=P0d=3@0<c<c034a<@80<30`00<0<C4a03<c<`0j>SX00P1>CTh:069RHP030?ooo`00
0000000002H0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?oo
o`070?ooo`040000003oool0oooo0?ooo`X0HV9R00@0CTi>03Xj>P0c<c<0<C4a0P0`<3000`0a<C40
<c<c03@d=00203Hf=P0303Ti>@0k>c/0?Cdm0080@41000<0@T9204E5A@17AdL00P1:BTX00`1<C4`0
Cdm?059BDP0205ADE00405MGE`1IFET0G5aL05mOG`80HV9R00<0I6AT06MWI`1ZJVX00P1]KFd00`1`
L700Lg=c07MgM`0207YjNP0307emO@21PH40QHF50080RHV900@0SHf=09:BTP2GUiL0W9bL0P2RXZ80
0`2XZ:P0[jn_0;Jf]P020;jn_P030<S8b03Bd]80g]kN0080k>c/00<0o?cl0?ooo`3oool01`3oool;
069RHPP0oooo0P3lo?`00`3/k>`0g]kN0=;BdP020<S8b0040;jn_P2f][H0[jn_0:RXZ080XZ:R00<0
W9bL09NGU`2BTY800P2=SHd00`29RHT0QHF50861P@0207emO@0307YjNP1gMgL0Lg=c0080L71`00@0
KFe]06YZJP1WIfL0I6AT0P1RHV800`1OGel0G5aL05UIF@0205MGE`0305ADE01BDU80Cdm?0080C4a<
00<0BTY:04M7A`15ADD00P12@T800`10@400?Cdm03/k>`0203Ti>@0403Hf=P0d=3@0<c<c034a<@80
<30`00<0<C4a03<c<`0j>SX00P1>CTh:069RHP80oooo00<000000?ooo`3oool0903oool002h0oooo
00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3o
ool0oooo2P1RHV80101>CTh0>SXj03<c<`0a<C42030`<003034a<@0c<c<0=3@d0080=SHf00<0>CTi
03/k>`0m?Cd00P10@4000`12@T80ADE504M7A`0204Y:BP0304a<C01?Cdl0DU9B0080E5AD00@0EeMG
05UIF@1LG5`0GemO0P1RHV800`1TI6@0IfMW06YZJP0206e]K@03071`L01cLg<0MgMg0080NWYj00<0
OGem0861P@25QHD00P29RHT0102=SHd0TY:B09NGU`2LW9`20::RXP030:RXZ02_[jl0][Jf0080_[jn
00<0b<S80=;BdP3Ng]h00P3/k>`00`3lo?`0oooo0?ooo`070?ooo`/0HV9R203oool20?clo0030>c/
k03Ng]h0d];B0080b<S800@0_[jn0;Jf]P2_[jl0Z:RX0P2RXZ800`2LW9`0UiNG09:BTP0208f=S@03
08V9R@25QHD0PH610080OGem00<0NWYj07MgM`1cLg<00P1`L700101]KFd0JVYZ06MWI`1TI6@2069R
HP0305mOG`1LG5`0FEUI0080EeMG00<0E5AD059BDP1?Cdl00P1<C4`00`1:BTX0AdM704E5A@020492
@P030410@00m?Cd0>c/k0080>CTi00@0=SHf03@d=00c<c<0<C4a0P0`<3000`0a<C40<c<c03Xj>P02
04i>CPX0HV9R0P3oool00`000000oooo0?ooo`0T0?ooo`009P3oool7000000030?ooo`000000oooo
0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`8000000P3oool8069R
HP80@41000@0;bl_02TY:@0X:2P0:2PX0P0Y:BT00`0[:b/0;Rh^030`<00203<c<`0303Hf=P0i>CT0
>c/k0080?Shn00<0@D5104A4A017AdL00P1:BTX00`1=CDd0Cdm?059BDP0205EEE@0405QHF01KFe/0
GUiN065QH@80I6AT00<0IfMW06YZJP1]KFd00P1`L7000`1dM7@0MgMg07]kN`0207inOP0308:2PP26
QXH0RXZ:0080SXj>00@0Ti>C09RHV02MWId0Xj>S0P2YZJT00`2_[jl0][Jf0;jn_P020<O7a`030=7A
d@3Lg=`0j>SX0080moOg2`3oool8069RHP`0oooo00<0moOg0>SXj03Lg=`00P3AdM401037alL0_[jn
0;Jf]P2_[jl20:VYZ@030:>SX`2MWId0V9RH0080Ti>C00<0SXj>08Z:RP26QXH00P22PX800`1nOWh0
Ng]k07MgM`0207AdM004071`L01]KFd0JVYZ06MWI`80I6AT00<0HF5Q05iNGP1KFe/00P1HF5P00`1E
EED0DU9B04m?C`0204e=C@0304Y:BP17AdL0A4A40080@D5100<0?Shn03/k>`0i>CT00P0f=SH0100c
<c<0<30`02h^;P0[:b/202TY:@80:2PX00@0:BTY02l_;`0_;bl0@4102@1RHV800`3oool000000000
000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool01@3o
ool010000000oooo0?ooo`3oool8069RHP80@41000@0;bl_02TY:@0X:2P0:2PX0P0Y:BT00`0[:b/0
;Rh^030`<00203<c<`0303Hf=P0i>CT0>c/k0080?Shn00<0@D5104A4A017AdL00P1:BTX00`1=CDd0
Cdm?059BDP0205EEE@0405QHF01KFe/0GUiN065QH@80I6AT00<0IfMW06YZJP1]KFd00P1`L7000`1d
M7@0MgMg07]kN`0207inOP0308:2PP26QXH0RXZ:0080SXj>00@0Ti>C09RHV02MWId0Xj>S0P2YZJT0
0`2_[jl0][Jf0;jn_P020<O7a`030=7Ad@3Lg=`0j>SX0080moOg2`3oool8069RHP`0oooo00<0moOg
0>SXj03Lg=`00P3AdM401037alL0_[jn0;Jf]P2_[jl20:VYZ@030:>SX`2MWId0V9RH0080Ti>C00<0
SXj>08Z:RP26QXH00P22PX800`1nOWh0Ng]k07MgM`0207AdM004071`L01]KFd0JVYZ06MWI`80I6AT
00<0HF5Q05iNGP1KFe/00P1HF5P00`1EEED0DU9B04m?C`0204e=C@0304Y:BP17AdL0A4A40080@D51
00<0?Shn03/k>`0i>CT00P0f=SH0100c<c<0<30`02h^;P0[:b/202TY:@80:2PX00@0:BTY02l_;`0_
;bl0@4102@1RHV820?ooo`030000003oool0oooo02@0oooo000^0?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`040?ooo`8000000P3oool7069RHP0703Lg=`0T92@092@T
01hN7P0M7Ad07QhN020P800202<S8`0302HV9P0Y:BT0;2`/0080<30`00<0<c<c03Hf=P0j>SX00P0m
?Cd00`10@400@d=304M7A`0204Y:BP0304e=C@1@D500De=C0080EUIF00@0FUYJ05eMG@1PH600Hf=S
0P1WIfL00`1ZJVX0KFe]075aL@0207AdM00307QhN01lO7`0P8200080Q8B400<0R8R808b<S02@T900
0P2EUID0102JVYX0WinO0:FUY@2[Zj/20;:b/P030;Rh^030`<00b<S80080d];B00<0g=cL0>OWi`3d
m?@03P3oool6069RHPh0oooo00P0m?Cd0>OWi`3Lg=`0g=cL0=;BdP38b<P0`<300;Rh^080/[:b00<0
Zj^[0:FUY@2OWil00P2JVYX00`2EUID0T92@08b<S00208R8R00308B4Q020P800O7al0080N7Qh00@0
M7Ad075aL@1]KFd0JVYZ0P1WIfL00`1SHf<0H61P05eMG@0205YJFP0305IFEP1CDe<0D51@0080CDe=
00<0BTY:04M7A`13@d<00P10@4000`0m?Cd0>SXj03Hf=P0203<c<`04030`<00/;2`0:BTY02HV9P80
8b<S00<0820P01hN7P0M7Ad00P0N7Qh00`0T92@0=cLg069RHP07069RHP030?ooo`000000000002H0
oooo000^0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo0?ooo`L0HV9R00L0=cLg02@T900T92@07QhN01dM7@0N7Qh0820P00808b<S00<0
9RHV02TY:@0/;2`00P0`<3000`0c<c<0=SHf03Xj>P0203dm?@030410@013@d<0AdM70080BTY:00<0
CDe=051@D01CDe<00P1FEUH0101JFUX0GEeM061PH01SHf<206MWI`0306YZJP1]KFd0LG5a0080M7Ad
00<0N7Qh07alO020P8000P24Q8@00`28R8P0S8b<092@T00209FEU@0409ZJVP2OWil0YJFU0:^[Z`80
/[:b00<0^;Rh0<30`038b<P00P3Bd]800`3Lg=`0inOW0?Cdm00>0?ooo`H0HV9R3P3oool0203dm?@0
inOW0=cLg03Lg=`0d];B0<S8b030`<00^;Rh0P2b/[800`2[Zj/0YJFU09nOW`0209ZJVP0309FEU@2@
T900S8b<0080R8R800<0Q8B40820P01lO7`00P1hN7P0101dM7@0LG5a06e]K@1ZJVX206MWI`0306=S
H`1PH600GEeM0080FUYJ00<0EUIF05=CD`1@D5000P1=CDd00`1:BTX0AdM704=3@`020410@00303dm
?@0j>SX0=SHf0080<c<c00@0<30`02`/;00Y:BT09RHV0P0S8b<00`0P82007QhN01dM7@0201hN7P03
02@T900g=cL0HV9R00L0HV9R0P3oool00`000000oooo0?ooo`0T0?ooo`00;P3oool01@000000oooo
0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0oooo000000050?ooo`8000000P3oool6069R
HP08030`<00G5aL04A4A014A4@0@41004Q8B01DE5@0H61P201`L7003020P800T92@0:2PX0080;2`/
00<0<30`03@d=00h>3P00P0k>c/00`0o?cl0@d=304I6AP0204Y:BP0304e=C@1ADE40EEEE0080F5QH
00@0G5aL05mOG`1SHf<0IVIV0P1ZJVX00`1^KVh0LG5a07EeM@0207UiN@0307emO@21PH40QXJ60080
RXZ:00<0Shn?09>CT`2HV9P00P2NWYh0102SXj<0ZJVY0:n_[`2f][H20;fm_@030<C4a03=cLd0e]KF
0080gmoO00<0j^[Z0?Ogm`3oool03`3oool4069RHQ00oooo00L0moOg0>[ZjP3Zj^X0gmoO0=KFeP3=
cLd0a<C40080_Kfm00<0][Jf0:n_[`2YZJT00P2SXj<00`2NWYh0V9RH09>CT`0208n?S`0308Z:RP26
QXH0PH610080OGem00@0NGUi07EeM@1aLG40KVi^0P1ZJVX00`1VIVH0Hf=S05mOG`0205aLG00305QH
F01EEED0DE5A0080CDe=00<0BTY:04I6AP13@d<00P0o?cl00`0k>c/0>3Ph03@d=002030`<00402`/
;00X:2P092@T020P808071`L00<061PH01DE5@0B4Q800P0@41000`0A4A405aLG030`<007069RHP03
0?ooo`000000000002H0oooo000_0?ooo`<000001`3oool3000000H0oooo00@000000?ooo`3oool0
oooo1P1RHV80200`<3005aLG014A4@0A4A40410@018B4P0E5AD061PH0P0L71`00`0P820092@T02PX
:00202`/;003030`<00d=3@0>3Ph0080>c/k00<0?clo04=3@`16ATH00P1:BTX00`1=CDd0DE5A05EE
E@0205QHF00405aLG01OGel0Hf=S06IVIP80JVYZ00<0KVi^075aL@1eMGD00P1iNGT00`1mOGd0PH61
08J6QP0208Z:RP0308n?S`2CTi<0V9RH0080WYjN00@0Xj>S0:VYZ@2_[jl0][Jf0P2m_Kd00`34a<@0
cLg=0=KFeP020=oOg`030>[ZjP3gmoL0oooo00l0oooo101RHV8@0?ooo`070?Ogm`3Zj^X0j^[Z0=oO
g`3Fe]H0cLg=0<C4a0020;fm_@030;Jf]P2_[jl0ZJVY0080Xj>S00<0WYjN09RHV02CTi<00P2?Shl0
0`2:RXX0QXJ60861P@0207emO@0407UiN@1eMGD0LG5a06i^KP80JVYZ00<0IVIV06=SH`1OGel00P1L
G5`00`1HF5P0EEEE055AD@0204e=C@0304Y:BP16ATH0@d=30080?clo00<0>c/k03Ph>00d=3@00P0`
<300100/;2`0:2PX02@T900P820201`L700301PH600E5AD04Q8B0080410@00<04A4A01LG5`0`<300
1`1RHV820?ooo`030000003oool0oooo02@0oooo000i0?ooo`<000001P3oool200000080oooo1P1R
HV80200`<3005aLG014A4@0A4A40410@018B4P0E5AD061PH0P0L71`00`0P820092@T02PX:00202`/
;003030`<00d=3@0>3Ph0080>c/k00<0?clo04=3@`16ATH00P1:BTX00`1=CDd0DE5A05EEE@0205QH
F00405aLG01OGel0Hf=S06IVIP80JVYZ00<0KVi^075aL@1eMGD00P1iNGT00`1mOGd0PH6108J6QP02
08Z:RP0308n?S`2CTi<0V9RH0080WYjN00@0Xj>S0:VYZ@2_[jl0][Jf0P2m_Kd00`34a<@0cLg=0=KF
eP020=oOg`030>[ZjP3gmoL0oooo00l0oooo101RHV8@0?ooo`070?Ogm`3Zj^X0j^[Z0=oOg`3Fe]H0
cLg=0<C4a0020;fm_@030;Jf]P2_[jl0ZJVY0080Xj>S00<0WYjN09RHV02CTi<00P2?Shl00`2:RXX0
QXJ60861P@0207emO@0407UiN@1eMGD0LG5a06i^KP80JVYZ00<0IVIV06=SH`1OGel00P1LG5`00`1H
F5P0EEEE055AD@0204e=C@0304Y:BP16ATH0@d=30080?clo00<0>c/k03Ph>00d=3@00P0`<300100/
;2`0:2PX02@T900P820201`L700301PH600E5AD04Q8B0080410@00<04A4A01LG5`0`<3001`1RHV80
0`3oool000000000000V0?ooo`00>03oool01@000000oooo0?ooo`3oool0000000D0oooo00@00000
0?ooo`3oool0oooo1@1RHV800`0e=CD02@T9000000020000000400820P061PH02`/;010@40805ADE
00<06QXJ01lO7`0S8b<00P0X:2P00`0];Bd0<C4a03De=@0203Xj>P0303hn?P12@T80ATI60080BTY:
00<0CTi>059BDP1FEUH00P1JFUX0101NGUh0HV9R06IVIP1ZJVX206i^KP03079bLP1gMgL0Ng]k0080
Ogmo00<0Q8B408V9R@2=SHd00P2BTY800`2HV9P0WIfM0::RXP020:RXZ0040:j^[P2e]KD0_;bl0<?3
``80bl_;00<0e=CD0=gMg@3WinL00P3bl_800`3no_h0oooo0?ooo`0@0?ooo`80HV9R4P3oool20?kn
oP040?;blP3WinL0gMgM0=CDe080bl_;00<0`l?30;bl_02e]KD00P2^[Zh00`2XZ:P0XZ:R09fMW@02
09RHV00309:BTP2=SHd0RHV90080Q8B400@0Ogmo07]kN`1gMgL0LW9b0P1^KVh00`1ZJVX0IVIV069R
HP0205iNGP0305YJFP1FEUH0DU9B0080CTi>00<0BTY:04I6AP12@T800P0n?Sh00`0j>SX0=CDe034a
<@0202d];@0402PX:00S8b<07alO01XJ6P805ADE00<0410@00/;2`061PH00P020P820000000300T9
2@0e=CD0=CDe00D0HV9R0P3oool00`000000oooo0?ooo`0T0?ooo`00>03oool01@000000oooo0?oo
o`3oool0000000D0oooo0P0000020?ooo`D0HV9R00<0=CDe00T92@0000000P00000010020P801PH6
00/;2`0@410201DE5@0301XJ6P0O7al08b<S0080:2PX00<0;Bd]034a<@0e=CD00P0j>SX00`0n?Sh0
@T9204I6AP0204Y:BP0304i>CP1BDU80EUIF0080FUYJ00@0GUiN069RHP1VIVH0JVYZ0P1^KVh00`1b
LW80MgMg07]kN`0207moO`0308B4Q029RHT0SHf=0080TY:B00<0V9RH09fMW@2RXZ800P2XZ:P0102^
[Zh0]KFe0;bl_033`l<20<_;b`030=CDe03MgMd0inOW0080l_;b00<0o_kn0?ooo`3oool0403oool2
069RHQ80oooo0P3no_h0103bl_80inOW0=gMg@3De=@20<_;b`030<?3``2l_;`0]KFe0080[Zj^00<0
Z:RX0::RXP2MWId00P2HV9P00`2BTY80SHf=08V9R@0208B4Q00407moO`1kNg/0MgMg079bLP80KVi^
00<0JVYZ06IVIP1RHV800P1NGUh00`1JFUX0EUIF059BDP0204i>CP0304Y:BP16ATH0@T920080?Shn
00<0>SXj03De=@0a<C400P0];Bd0100X:2P08b<S01lO7`0J6QX201DE5@03010@400;2`/01PH60080
0P820P0000000`092@T0=CDe03De=@05069RHP030?ooo`000000000002H0oooo000h0?ooo`050000
003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3oool5069RHP0303De=@092@T00000
0080000000@00P8200H61P0;2`/0410@0P0E5AD00`0J6QX07alO02<S8`0202PX:00302d];@0a<C40
=CDe0080>SXj00<0?Shn0492@P16ATH00P1:BTX00`1>CTh0DU9B05IFEP0205YJFP0405iNGP1RHV80
IVIV06YZJP80KVi^00<0LW9b07MgM`1kNg/00P1oOgl00`24Q8@0RHV908f=S@0209:BTP0309RHV02M
WId0XZ:R0080Z:RX00@0[Zj^0;Fe]@2l_;`0`l?30P3;bl/00`3De=@0gMgM0>OWi`020?;blP030?kn
oP3oool0oooo0100oooo0P1RHV8B0?ooo`80o_kn00@0l_;b0>OWi`3MgMd0e=CD0P3;bl/00`33`l<0
_;bl0;Fe]@020:j^[P030:RXZ02RXZ80WIfM0080V9RH00<0TY:B08f=S@29RHT00P24Q8@0101oOgl0
Ng]k07MgM`1bLW8206i^KP0306YZJP1VIVH0HV9R0080GUiN00<0FUYJ05IFEP1BDU800P1>CTh00`1:
BTX0ATI60492@P0203hn?P0303Xj>P0e=CD0<C4a0080;Bd]00@0:2PX02<S8`0O7al06QXJ0P0E5AD0
0`0@41002`/;00H61P0200820P80000000<02@T903De=@0e=CD01@1RHV820?ooo`030000003oool0
oooo02@0oooo000h0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3o
ool5069RHP0303De=@092@T000000080000000@00P8200H61P0;2`/0410@0P0E5AD00`0J6QX07alO
02<S8`0202PX:00302d];@0a<C40=CDe0080>SXj00<0?Shn0492@P16ATH00P1:BTX00`1>CTh0DU9B
05IFEP0205YJFP0405iNGP1RHV80IVIV06YZJP80KVi^00<0LW9b07MgM`1kNg/00P1oOgl00`24Q8@0
RHV908f=S@0209:BTP0309RHV02MWId0XZ:R0080Z:RX00@0[Zj^0;Fe]@2l_;`0`l?30P3;bl/00`3D
e=@0gMgM0>OWi`020?;blP030?knoP3oool0oooo0100oooo0P1RHV8B0?ooo`80o_kn00@0l_;b0>OW
i`3MgMd0e=CD0P3;bl/00`33`l<0_;bl0;Fe]@020:j^[P030:RXZ02RXZ80WIfM0080V9RH00<0TY:B
08f=S@29RHT00P24Q8@0101oOgl0Ng]k07MgM`1bLW8206i^KP0306YZJP1VIVH0HV9R0080GUiN00<0
FUYJ05IFEP1BDU800P1>CTh00`1:BTX0ATI60492@P0203hn?P0303Xj>P0e=CD0<C4a0080;Bd]00@0
:2PX02<S8`0O7al06QXJ0P0E5AD00`0@41002`/;00H61P0200820P80000000<02@T903De=@0e=CD0
1@1RHV820?ooo`030000003oool0oooo02@0oooo000h0?ooo`050000003oool0oooo0?ooo`000000
1@3oool200000080oooo1P1RHV80200`<3005aLG014A4@0A4A40410@018B4P0E5AD061PH0P0L71`0
0`0P820092@T02PX:00202`/;003030`<00d=3@0>3Ph0080>c/k00<0?clo04=3@`16ATH00P1:BTX0
0`1=CDd0DE5A05EEE@0205QHF00405aLG01OGel0Hf=S06IVIP80JVYZ00<0KVi^075aL@1eMGD00P1i
NGT00`1mOGd0PH6108J6QP0208Z:RP0308n?S`2CTi<0V9RH0080WYjN00@0Xj>S0:VYZ@2_[jl0][Jf
0P2m_Kd00`34a<@0cLg=0=KFeP020=oOg`030>[ZjP3gmoL0oooo00l0oooo101RHV8@0?ooo`070?Og
m`3Zj^X0j^[Z0=oOg`3Fe]H0cLg=0<C4a0020;fm_@030;Jf]P2_[jl0ZJVY0080Xj>S00<0WYjN09RH
V02CTi<00P2?Shl00`2:RXX0QXJ60861P@0207emO@0407UiN@1eMGD0LG5a06i^KP80JVYZ00<0IVIV
06=SH`1OGel00P1LG5`00`1HF5P0EEEE055AD@0204e=C@0304Y:BP16ATH0@d=30080?clo00<0>c/k
03Ph>00d=3@00P0`<300100/;2`0:2PX02@T900P820201`L700301PH600E5AD04Q8B0080410@00<0
4A4A01LG5`0`<3001`1RHV800`3oool000000000000V0?ooo`00>03oool01@000000oooo0?ooo`3o
ool0000000D0oooo00@000000?ooo`3oool0oooo1P1RHV80200`<3005aLG014A4@0A4A40410@018B
4P0E5AD061PH0P0L71`00`0P820092@T02PX:00202`/;003030`<00d=3@0>3Ph0080>c/k00<0?clo
04=3@`16ATH00P1:BTX00`1=CDd0DE5A05EEE@0205QHF00405aLG01OGel0Hf=S06IVIP80JVYZ00<0
KVi^075aL@1eMGD00P1iNGT00`1mOGd0PH6108J6QP0208Z:RP0308n?S`2CTi<0V9RH0080WYjN00@0
Xj>S0:VYZ@2_[jl0][Jf0P2m_Kd00`34a<@0cLg=0=KFeP020=oOg`030>[ZjP3gmoL0oooo00l0oooo
101RHV8@0?ooo`070?Ogm`3Zj^X0j^[Z0=oOg`3Fe]H0cLg=0<C4a0020;fm_@030;Jf]P2_[jl0ZJVY
0080Xj>S00<0WYjN09RHV02CTi<00P2?Shl00`2:RXX0QXJ60861P@0207emO@0407UiN@1eMGD0LG5a
06i^KP80JVYZ00<0IVIV06=SH`1OGel00P1LG5`00`1HF5P0EEEE055AD@0204e=C@0304Y:BP16ATH0
@d=30080?clo00<0>c/k03Ph>00d=3@00P0`<300100/;2`0:2PX02@T900P820201`L700301PH600E
5AD04Q8B0080410@00<04A4A01LG5`0`<3001`1RHV820?ooo`030000003oool0oooo02@0oooo000h
0?ooo`050000003oool0oooo0?ooo`0000001@3oool200000080oooo1`1RHV801`0g=cL092@T02@T
900N7Qh07AdM01hN7P0P82000P0S8b<00`0V9RH0:BTY02`/;002030`<00303<c<`0f=SH0>SXj0080
?Cdm00<0@41004=3@`17AdL00P1:BTX00`1=CDd0D51@05=CD`0205IFEP0405YJFP1MGEd0H61P06=S
H`80IfMW00<0JVYZ06e]K@1aLG400P1dM7@00`1hN7P0O7al0820P00208B4Q00308R8R02<S8`0T92@
0080UIFE00@0VYZJ09nOW`2UYJD0Zj^[0P2b/[800`2h^;P0`<300<S8b0020=;BdP030=cLg03WinL0
m?Cd00h0oooo1P1RHV8>0?ooo`080?Cdm03WinL0g=cL0=cLg03Bd]80b<S80<30`02h^;P20;:b/P03
0:^[Z`2UYJD0WinO0080VYZJ00<0UIFE092@T02<S8`00P28R8P00`24Q8@0P82007alO00207QhN004
07AdM01aLG40KFe]06YZJP80IfMW00<0Hf=S061PH01MGEd00P1JFUX00`1FEUH0De=C051@D00204e=
C@0304Y:BP17AdL0@d=30080@41000<0?Cdm03Xj>P0f=SH00P0c<c<0100`<300;2`/02TY:@0V9RH2
02<S8`03020P800N7Qh07AdM00807QhN00<092@T03Lg=`1RHV801`1RHV800`3oool000000000000V
0?ooo`00>@3oool3000000H0oooo00@000000?ooo`3oool0oooo1`1RHV801`0g=cL092@T02@T900N
7Qh07AdM01hN7P0P82000P0S8b<00`0V9RH0:BTY02`/;002030`<00303<c<`0f=SH0>SXj0080?Cdm
00<0@41004=3@`17AdL00P1:BTX00`1=CDd0D51@05=CD`0205IFEP0405YJFP1MGEd0H61P06=SH`80
IfMW00<0JVYZ06e]K@1aLG400P1dM7@00`1hN7P0O7al0820P00208B4Q00308R8R02<S8`0T92@0080
UIFE00@0VYZJ09nOW`2UYJD0Zj^[0P2b/[800`2h^;P0`<300<S8b0020=;BdP030=cLg03WinL0m?Cd
00h0oooo1P1RHV8>0?ooo`080?Cdm03WinL0g=cL0=cLg03Bd]80b<S80<30`02h^;P20;:b/P030:^[
Z`2UYJD0WinO0080VYZJ00<0UIFE092@T02<S8`00P28R8P00`24Q8@0P82007alO00207QhN00407Ad
M01aLG40KFe]06YZJP80IfMW00<0Hf=S061PH01MGEd00P1JFUX00`1FEUH0De=C051@D00204e=C@03
04Y:BP17AdL0@d=30080@41000<0?Cdm03Xj>P0f=SH00P0c<c<0100`<300;2`/02TY:@0V9RH202<S
8`03020P800N7Qh07AdM00807QhN00<092@T03Lg=`1RHV801`1RHV820?ooo`030000003oool0oooo
02@0oooo000_0?ooo`<000000`3oool00`000000oooo0?ooo`05000000D0oooo0P0000020?ooo`L0
HV9R00L0=cLg02@T900T92@07QhN01dM7@0N7Qh0820P00808b<S00<09RHV02TY:@0/;2`00P0`<300
0`0c<c<0=SHf03Xj>P0203dm?@030410@013@d<0AdM70080BTY:00<0CDe=051@D01CDe<00P1FEUH0
101JFUX0GEeM061PH01SHf<206MWI`0306YZJP1]KFd0LG5a0080M7Ad00<0N7Qh07alO020P8000P24
Q8@00`28R8P0S8b<092@T00209FEU@0409ZJVP2OWil0YJFU0:^[Z`80/[:b00<0^;Rh0<30`038b<P0
0P3Bd]800`3Lg=`0inOW0?Cdm00>0?ooo`H0HV9R3P3oool0203dm?@0inOW0=cLg03Lg=`0d];B0<S8
b030`<00^;Rh0P2b/[800`2[Zj/0YJFU09nOW`0209ZJVP0309FEU@2@T900S8b<0080R8R800<0Q8B4
0820P01lO7`00P1hN7P0101dM7@0LG5a06e]K@1ZJVX206MWI`0306=SH`1PH600GEeM0080FUYJ00<0
EUIF05=CD`1@D5000P1=CDd00`1:BTX0AdM704=3@`020410@00303dm?@0j>SX0=SHf0080<c<c00@0
<30`02`/;00Y:BT09RHV0P0S8b<00`0P82007QhN01dM7@0201hN7P0302@T900g=cL0HV9R00L0HV9R
00<0oooo0000000000009P3oool002h0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000
003oool0oooo00L0oooo00@000000?ooo`3oool0oooo201RHV820410@00402l_;`0Y:BT0:2PX02PX
:080:BTY00<0:b/[02h^;P0`<3000P0c<c<00`0f=SH0>CTi03/k>`0203hn?P030451@@14A4@0AdM7
0080BTY:00<0CDe=04m?C`1BDU800P1EEED0101HF5P0Fe]K05iNGP1QHF4206ATI00306MWI`1ZJVX0
KFe]0080L71`00<0M7Ad07MgM`1kNg/00P1nOWh00`22PX80QXJ608Z:RP0208j>SP0409>CT`2HV9P0
WIfM0:>SX`80ZJVY00<0[jn_0;Jf]P2n_[h00P37alL00`3AdM40g=cL0>SXj0020?Ogm`/0oooo201R
HV8<0?ooo`030?Ogm`3Xj>P0g=cL0080dM7A00@0alO70;jn_P2f][H0[jn_0P2YZJT00`2SXj<0WIfM
09RHV00209>CT`0308j>SP2:RXX0QXJ60080PX:200<0OWin07]kN`1gMgL00P1dM7@0101`L700KFe]
06YZJP1WIfL206ATI003065QH@1NGUh0Fe]K0080F5QH00<0EEEE059BDP1?Cdl00P1=CDd00`1:BTX0
AdM704A4A0020451@@0303hn?P0k>c/0>CTi0080=SHf00@0<c<c030`<00^;Rh0:b/[0P0Y:BT202PX
:00402TY:@0_;bl0;bl_0410@0T0HV9R0P3oool00`000000oooo0?ooo`0T0?ooo`00;P3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01`3oool200000080oooo201RHV82
0410@00402l_;`0Y:BT0:2PX02PX:080:BTY00<0:b/[02h^;P0`<3000P0c<c<00`0f=SH0>CTi03/k
>`0203hn?P030451@@14A4@0AdM70080BTY:00<0CDe=04m?C`1BDU800P1EEED0101HF5P0Fe]K05iN
GP1QHF4206ATI00306MWI`1ZJVX0KFe]0080L71`00<0M7Ad07MgM`1kNg/00P1nOWh00`22PX80QXJ6
08Z:RP0208j>SP0409>CT`2HV9P0WIfM0:>SX`80ZJVY00<0[jn_0;Jf]P2n_[h00P37alL00`3AdM40
g=cL0>SXj0020?Ogm`/0oooo201RHV8<0?ooo`030?Ogm`3Xj>P0g=cL0080dM7A00@0alO70;jn_P2f
][H0[jn_0P2YZJT00`2SXj<0WIfM09RHV00209>CT`0308j>SP2:RXX0QXJ60080PX:200<0OWin07]k
N`1gMgL00P1dM7@0101`L700KFe]06YZJP1WIfL206ATI003065QH@1NGUh0Fe]K0080F5QH00<0EEEE
059BDP1?Cdl00P1=CDd00`1:BTX0AdM704A4A0020451@@0303hn?P0k>c/0>CTi0080=SHf00@0<c<c
030`<00^;Rh0:b/[0P0Y:BT202PX:00402TY:@0_;bl0;bl_0410@0T0HV9R00<0oooo000000000000
9P3oool002h0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00H0oooo
00@000000?ooo`3oool0oooo2P1RHV80101>CTh0>SXj03<c<`0a<C42030`<003034a<@0c<c<0=3@d
0080=SHf00<0>CTi03/k>`0m?Cd00P10@4000`12@T80ADE504M7A`0204Y:BP0304a<C01?Cdl0DU9B
0080E5AD00@0EeMG05UIF@1LG5`0GemO0P1RHV800`1TI6@0IfMW06YZJP0206e]K@03071`L01cLg<0
MgMg0080NWYj00<0OGem0861P@25QHD00P29RHT0102=SHd0TY:B09NGU`2LW9`20::RXP030:RXZ02_
[jl0][Jf0080_[jn00<0b<S80=;BdP3Ng]h00P3/k>`00`3lo?`0oooo0?ooo`070?ooo`/0HV9R203o
ool20?clo0030>c/k03Ng]h0d];B0080b<S800@0_[jn0;Jf]P2_[jl0Z:RX0P2RXZ800`2LW9`0UiNG
09:BTP0208f=S@0308V9R@25QHD0PH610080OGem00<0NWYj07MgM`1cLg<00P1`L700101]KFd0JVYZ
06MWI`1TI6@2069RHP0305mOG`1LG5`0FEUI0080EeMG00<0E5AD059BDP1?Cdl00P1<C4`00`1:BTX0
AdM704E5A@020492@P030410@00m?Cd0>c/k0080>CTi00@0=SHf03@d=00c<c<0<C4a0P0`<3000`0a
<C40<c<c03Xj>P0204i>CPX0HV9R0P3oool00`000000oooo0?ooo`0T0?ooo`00;P3oool01@000000
oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool01@3oool200000080oooo2P1RHV80101>
CTh0>SXj03<c<`0a<C42030`<003034a<@0c<c<0=3@d0080=SHf00<0>CTi03/k>`0m?Cd00P10@400
0`12@T80ADE504M7A`0204Y:BP0304a<C01?Cdl0DU9B0080E5AD00@0EeMG05UIF@1LG5`0GemO0P1R
HV800`1TI6@0IfMW06YZJP0206e]K@03071`L01cLg<0MgMg0080NWYj00<0OGem0861P@25QHD00P29
RHT0102=SHd0TY:B09NGU`2LW9`20::RXP030:RXZ02_[jl0][Jf0080_[jn00<0b<S80=;BdP3Ng]h0
0P3/k>`00`3lo?`0oooo0?ooo`070?ooo`/0HV9R203oool20?clo0030>c/k03Ng]h0d];B0080b<S8
00@0_[jn0;Jf]P2_[jl0Z:RX0P2RXZ800`2LW9`0UiNG09:BTP0208f=S@0308V9R@25QHD0PH610080
OGem00<0NWYj07MgM`1cLg<00P1`L700101]KFd0JVYZ06MWI`1TI6@2069RHP0305mOG`1LG5`0FEUI
0080EeMG00<0E5AD059BDP1?Cdl00P1<C4`00`1:BTX0AdM704E5A@020492@P030410@00m?Cd0>c/k
0080>CTi00@0=SHf03@d=00c<c<0<C4a0P0`<3000`0a<C40<c<c03Xj>P0204i>CPX0HV9R00<0oooo
0000000000009P3oool002h0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0
oooo00@0oooo00@000000?ooo`3oool0oooo301RHV801016ATH0?Cdm03Ti>@0i>CT203Ph>00603Ti
>@0j>SX0>SXj03`l?00n?Sh0@4100P12@T800`14A4@0ATI604Q8B00204Y:BP0304e=C@1?Cdl0DE5A
0080E5AD00@0EUIF05QHF01KFe/0GEeM0P1PH6000`1RHV80IFEU06QXJ00206YZJP0306e]K@1`L700
Lg=c0080MWIf00<0NWYj07emO@21PH400P25QHD01029RHT0SHf=09:BTP2FUYH209bLW0030::RXP2X
Z:P0[jn_0080]kNg00<0`<300<W9b@3EeMD00P3QhN400`3_knl0oooo0?ooo`040?ooo`030>c/k01R
HV80HV9R00`0HV9R00<0k>c/0?ooo`3oool0103oool20>o_k`030>7Qh@3EeMD0bLW90080`<3000@0
]kNg0:n_[`2XZ:P0XZ:R0P2LW9`00`2FUYH0TY:B08f=S@0208V9R@0308F5Q@21PH40OGem0080NWYj
00<0MWIf07=cL`1`L7000P1]KFd0101ZJVX0J6QX06EUI@1RHV82061PH00305eMG@1KFe/0F5QH0080
EUIF00<0E5AD055AD@1?Cdl00P1=CDd00`1:BTX0B4Q804I6AP0204A4A0030492@P10@400?Shn0080
?3`l00@0>SXj03Ti>@0h>3P0>3Ph0P0i>CT00`0m?Cd0ATI6069RHP0<069RHP80oooo00<000000?oo
o`3oool0903oool002h0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`3oool0oooo301RHV801016ATH0?Cdm03Ti>@0i>CT203Ph>00603Ti>@0j
>SX0>SXj03`l?00n?Sh0@4100P12@T800`14A4@0ATI604Q8B00204Y:BP0304e=C@1?Cdl0DE5A0080
E5AD00@0EUIF05QHF01KFe/0GEeM0P1PH6000`1RHV80IFEU06QXJ00206YZJP0306e]K@1`L700Lg=c
0080MWIf00<0NWYj07emO@21PH400P25QHD01029RHT0SHf=09:BTP2FUYH209bLW0030::RXP2XZ:P0
[jn_0080]kNg00<0`<300<W9b@3EeMD00P3QhN400`3_knl0oooo0?ooo`040?ooo`030>c/k01RHV80
HV9R00`0HV9R00<0k>c/0?ooo`3oool0103oool20>o_k`030>7Qh@3EeMD0bLW90080`<3000@0]kNg
0:n_[`2XZ:P0XZ:R0P2LW9`00`2FUYH0TY:B08f=S@0208V9R@0308F5Q@21PH40OGem0080NWYj00<0
MWIf07=cL`1`L7000P1]KFd0101ZJVX0J6QX06EUI@1RHV82061PH00305eMG@1KFe/0F5QH0080EUIF
00<0E5AD055AD@1?Cdl00P1=CDd00`1:BTX0B4Q804I6AP0204A4A0030492@P10@400?Shn0080?3`l
00@0>SXj03Ti>@0h>3P0>3Ph0P0i>CT00`0m?Cd0ATI6069RHP0<069RHP80oooo00<000000?ooo`3o
ool0903oool002h0oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0?oo
o`0000001@3oool200000080oooo301RHV801016ATH0?Cdm03Ti>@0i>CT203Ph>00603Ti>@0j>SX0
>SXj03`l?00n?Sh0@4100P12@T800`14A4@0ATI604Q8B00204Y:BP0304e=C@1?Cdl0DE5A0080E5AD
00@0EUIF05QHF01KFe/0GEeM0P1PH6000`1RHV80IFEU06QXJ00206YZJP0306e]K@1`L700Lg=c0080
MWIf00<0NWYj07emO@21PH400P25QHD01029RHT0SHf=09:BTP2FUYH209bLW0030::RXP2XZ:P0[jn_
0080]kNg00<0`<300<W9b@3EeMD00P3QhN400`3_knl0oooo0?ooo`040?ooo`030>c/k01RHV80HV9R
00`0HV9R00<0k>c/0?ooo`3oool0103oool20>o_k`030>7Qh@3EeMD0bLW90080`<3000@0]kNg0:n_
[`2XZ:P0XZ:R0P2LW9`00`2FUYH0TY:B08f=S@0208V9R@0308F5Q@21PH40OGem0080NWYj00<0MWIf
07=cL`1`L7000P1]KFd0101ZJVX0J6QX06EUI@1RHV82061PH00305eMG@1KFe/0F5QH0080EUIF00<0
E5AD055AD@1?Cdl00P1=CDd00`1:BTX0B4Q804I6AP0204A4A0030492@P10@400?Shn0080?3`l00@0
>SXj03Ti>@0h>3P0>3Ph0P0i>CT00`0m?Cd0ATI6069RHP0<069RHP030?ooo`000000000002H0oooo
000_0?ooo`<000001`3oool3000000H0oooo00@000000?ooo`3oool0oooo3@1RHV801@1GEeL0AdM7
04M7A`12@T80@41000<0?clo00<0@4100451@@12@T800P14A4@00`15ADD0AdM704U9B@0204];B`03
04e=C@1?Cdl0DE5A0080De=C00@0EEEE05QHF01JFUX0G5aL0P1NGUh00`1QHF40Hf=S06IVIP0206QX
J00306][J`1^KVh0L71`0080Lg=c00<0MgMg07YjNP1mOGd00P21PH401025QHD0RHV908f=S@2BTY82
09NGU`0309bLW02RXZ80ZJVY0080/;2`00<0^;Rh0<30`03:b/X00P3De=@00`3Ogml0jNWY0?7al@02
0?;blP030=SHf01RHV80HV9R0100HV9R0P3Hf=P00`3bl_80lO7a0>WYj@020=oOg`030=CDe03:b/X0
`<300080^;Rh00@0/;2`0:VYZ@2RXZ80W9bL0P2GUiL00`2BTY80SHf=08V9R@0208F5Q@030861P@1m
OGd0NWYj0080MgMg00<0Lg=c071`L01^KVh00P1[Jf/0101XJ6P0IVIV06=SH`1QHF4205iNGP0305aL
G01JFUX0F5QH0080EEEE00<0De=C055AD@1?Cdl00P1=CDd00`1;Bd/0BDU904M7A`0204E5A@0304A4
A012@T80@D510080@4100P0o?cl01@10@400@T9204M7A`17AdL0EeMG00h0HV9R0P3oool00`000000
oooo0?ooo`0T0?ooo`00;`3oool3000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`8000000P3oool=069RHP0505MGE`17AdL0AdM70492@P10@4000`0o?cl00`10@400
@D510492@P0204A4A00304E5A@17AdL0BDU90080Bd];00<0CDe=04m?C`1ADE400P1CDe<0101EEED0
F5QH05YJFP1LG5`205iNGP03065QH@1SHf<0IVIV0080J6QX00<0Jf][06i^KP1`L7000P1cLg<00`1g
MgL0NWYj07emO@020861P@0408F5Q@29RHT0SHf=09:BTP80UiNG00<0W9bL0::RXP2YZJT00P2`/;00
0`2h^;P0`<300<[:bP020=CDe0030=oOg`3YjNT0lO7a0080l_;b00<0f=SH069RHP1RHV80401RHV82
0=SHf0030?;blP3alO40jNWY0080gmoO00<0e=CD0<[:bP30`<000P2h^;P0102`/;00ZJVY0::RXP2L
W9`209NGU`0309:BTP2=SHd0RHV90080QHF500<0PH6107emO@1jNWX00P1gMgL00`1cLg<0L71`06i^
KP0206][J`0406QXJ01VIVH0Hf=S065QH@80GUiN00<0G5aL05YJFP1HF5P00P1EEED00`1CDe<0DE5A
04m?C`0204e=C@0304];B`19BDT0AdM70080ADE500<0A4A40492@P11@D400P10@40203lo?`050410
@012@T80AdM704M7A`1GEeL03P1RHV800`3oool000000000000V0?ooo`00;P3oool01@000000oooo
0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`3oool@069R
HP0305MGE`1<C4`0AdM700D0ADE50P16ATH00`18B4P0BDU904Y:BP0204a<C00304i>CP1@D500DE5A
0080De=C00@0EEEE05MGE`1IFET0Fe]K0P1MGEd00`1PH600HV9R06ATI00206IVIP0306UYJ@1[Jf/0
KVi^0080LG5a00<0M7Ad07MgM`1jNWX00P1mOGd01021PH40QHF508V9R@2=SHd209:BTP0309NGU`2L
W9`0XZ:R0080Z:RX00<0[Zj^0;Fe]@2k^k/00P31`L400`35aLD0a<C40;:b/P0H069RHP070;:b/P34
a<@0aLG50<G5a@31`L40^k^k0;Fe]@020:j^[P040:RXZ02RXZ80W9bL09NGU`80TY:B00<0SHf=08V9
R@25QHD00P21PH400`1mOGd0NWYj07MgM`0207AdM003075aL@1^KVh0Jf][0080JFUY00@0IVIV06AT
I01RHV80H61P0P1MGEd00`1KFe/0FEUI05MGE`0205EEE@0305=CD`1ADE40D51@0080CTi>00<0C4a<
04Y:BP19BDT00P18B4P00`16ATH0ADE504E5A@0304E5A@0304M7A`1<C4`0EeMG0140HV9R0P3oool0
0`000000oooo0?ooo`0T0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000@0oooo1P000005
0?ooo`8000000P3oool@069RHP0305MGE`1<C4`0AdM700D0ADE50P16ATH00`18B4P0BDU904Y:BP02
04a<C00304i>CP1@D500DE5A0080De=C00@0EEEE05MGE`1IFET0Fe]K0P1MGEd00`1PH600HV9R06AT
I00206IVIP0306UYJ@1[Jf/0KVi^0080LG5a00<0M7Ad07MgM`1jNWX00P1mOGd01021PH40QHF508V9
R@2=SHd209:BTP0309NGU`2LW9`0XZ:R0080Z:RX00<0[Zj^0;Fe]@2k^k/00P31`L400`35aLD0a<C4
0;:b/P0H069RHP070;:b/P34a<@0aLG50<G5a@31`L40^k^k0;Fe]@020:j^[P040:RXZ02RXZ80W9bL
09NGU`80TY:B00<0SHf=08V9R@25QHD00P21PH400`1mOGd0NWYj07MgM`0207AdM003075aL@1^KVh0
Jf][0080JFUY00@0IVIV06ATI01RHV80H61P0P1MGEd00`1KFe/0FEUI05MGE`0205EEE@0305=CD`1A
DE40D51@0080CTi>00<0C4a<04Y:BP19BDT00P18B4P00`16ATH0ADE504E5A@0304E5A@0304M7A`1<
C4`0EeMG0140HV9R00<0oooo0000000000009P3oool002h0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`050000003oool0oooo0?ooo`0000001P3oool010000000oooo0?ooo`3ooolB069RHP04
05mOG`1BDU80DU9B04e=C@80Bd];0P1:BTX00`1;Bd/0C4a<04e=C@0204i>CP0304m?C`1ADE40DU9B
0080E5AD00@0EEEE05MGE`1IFET0Fe]K0P1MGEd00`1OGel0HF5Q06=SH`0206EUI@0306MWI`1ZJVX0
K6a/0080Kfm_00<0LG5a07AdM01gMgL00P1jNWX0101mOGd0PH6108B4Q028R8P208b<S003092@T02E
UID0VIVI0080WIfM00<0XJ6Q0:BTY02UYJD00P2QXJ400`2?Shl0HV9R069RHP0J069RHP80Shn?00<0
XJ6Q0:FUY@2TY:@00P2QXJ40102MWId0VIVI09FEU@2@T90208b<S00308R8R024Q8@0PH610080OGem
00<0NWYj07MgM`1dM7@00P1aLG400`1_Kfl0K6a/06YZJP0206MWI`0406EUI@1SHf<0HF5Q05mOG`80
GEeM00<0Fe]K05UIF@1GEeL00P1EEED00`1DE5@0DU9B055AD@0204m?C`0304i>CP1=CDd0C4a<0080
Bd];00<0BTY:04];B`1;Bd/00P1=CDd00`1BDU80GemO069RHP0B069RHP80oooo00<000000?ooo`3o
ool0903oool002h0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0000
00H0oooo0P0000020?oooa80HV9R00@0GemO059BDP1BDU80CDe=0P1;Bd/204Y:BP0304];B`1<C4`0
CDe=0080CTi>00<0Cdm?055AD@1BDU800P1DE5@0101EEED0EeMG05UIF@1KFe/205eMG@0305mOG`1Q
HF40Hf=S0080IFEU00<0IfMW06YZJP1/K6`00P1_Kfl00`1aLG40M7Ad07MgM`0207YjNP0407emO@21
PH40Q8B408R8R080S8b<00<0T92@09FEU@2IVIT00P2MWId00`2QXJ40Y:BT0:FUY@020:6QX@0308n?
S`1RHV80HV9R01X0HV9R0P2?Shl00`2QXJ40YJFU0:BTY0020:6QX@0409fMW@2IVIT0UIFE092@T080
S8b<00<0R8R808B4Q021PH400P1mOGd00`1jNWX0MgMg07AdM002075aL@0306m_K`1/K6`0JVYZ0080
IfMW00@0IFEU06=SH`1QHF40GemO0P1MGEd00`1KFe/0FEUI05MGE`0205EEE@0305ADE01BDU80DE5A
0080Cdm?00<0CTi>04e=C@1<C4`00P1;Bd/00`1:BTX0Bd];04];B`0204e=C@03059BDP1OGel0HV9R
0180HV9R00<0oooo0000000000009P3oool002h0oooo00D000000?ooo`3oool0oooo000000060?oo
o`030000003oool0000000H0oooo00@000000?ooo`3oool0oooo4P1RHV80101OGel0DU9B059BDP1=
CDd204];B`80BTY:00<0Bd];04a<C01=CDd00P1>CTh00`1?Cdl0DE5A059BDP0205ADE00405EEE@1G
EeL0FEUI05]KF`80GEeM00<0GemO065QH@1SHf<00P1UIFD00`1WIfL0JVYZ06a/K00206m_K`03075a
L@1dM7@0MgMg0080NWYj00@0OGem0861P@24Q8@0R8R80P2<S8`00`2@T900UIFE09VIV@0209fMW@03
0:6QX@2TY:@0YJFU0080XJ6Q00<0Shn?069RHP1RHV806P1RHV8208n?S`030:6QX@2UYJD0Y:BT0080
XJ6Q00@0WIfM09VIV@2EUID0T92@0P2<S8`00`28R8P0Q8B40861P@0207emO@0307YjNP1gMgL0M7Ad
0080LG5a00<0Kfm_06a/K01ZJVX00P1WIfL0101UIFD0Hf=S065QH@1OGel205eMG@0305]KF`1IFET0
EeMG0080EEEE00<0E5AD059BDP1ADE400P1?Cdl00`1>CTh0CDe=04a<C00204];B`0304Y:BP1;Bd/0
Bd];0080CDe=00<0DU9B05mOG`1RHV804P1RHV820?ooo`030000003oool0oooo02@0oooo000^0?oo
o`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo000000060?ooo`8000000P3ooolF
069RHP0405YJFP1DE5@0DE5A055AD@<0D51@0`1ADE40201BDU80De=C05EEE@1EEED0EUIF05QHF01I
FET0Fe]K0P1LG5`00`1NGUh0H61P069RHP0206ATI00306IVIP1XJ6P0JVYZ0080KFe]00<0Kfm_075a
L@1dM7@00P1gMgL0101jNWX0O7al07moO`22PX8208F5Q@0308R8R02;Rh/0SHf=0080SHf=00<0Rh^;
08>3P`1RHV808`1RHV800`23Ph<0Rh^;08^;R`0208f=S@0708^;R`28R8P0QHF508F5Q@22PX80Ogmo
07alO00207YjNP0307MgM`1dM7@0LG5a0080Kfm_00<0KFe]06YZJP1XJ6P00P1VIVH0101TI6@0HV9R
061PH01NGUh205aLG00305]KF`1IFET0F5QH0080EUIF00<0EEEE05=CD`1BDU800`1ADE44051@D003
055AD@1DE5@0FUYJ01L0HV9R00<0oooo0000000000009P3oool002h0oooo00D000000?ooo`3oool0
oooo000000070?ooo`8000001P3oool010000000oooo0?ooo`3ooolF069RHP0405YJFP1DE5@0DE5A
055AD@<0D51@0`1ADE40201BDU80De=C05EEE@1EEED0EUIF05QHF01IFET0Fe]K0P1LG5`00`1NGUh0
H61P069RHP0206ATI00306IVIP1XJ6P0JVYZ0080KFe]00<0Kfm_075aL@1dM7@00P1gMgL0101jNWX0
O7al07moO`22PX8208F5Q@0308R8R02;Rh/0SHf=0080SHf=00<0Rh^;08>3P`1RHV808`1RHV800`23
Ph<0Rh^;08^;R`0208f=S@0708^;R`28R8P0QHF508F5Q@22PX80Ogmo07alO00207YjNP0307MgM`1d
M7@0LG5a0080Kfm_00<0KFe]06YZJP1XJ6P00P1VIVH0101TI6@0HV9R061PH01NGUh205aLG00305]K
F`1IFET0F5QH0080EUIF00<0EEEE05=CD`1BDU800`1ADE44051@D003055AD@1DE5@0FUYJ01L0HV9R
0P3oool00`000000oooo0?ooo`0T0?ooo`00;`3oool3000000T0oooo00<000000?ooo`3oool0103o
ool010000000oooo0?ooo`3ooolK069RHP0505UIF@1GEeL0EUIF05IFEP1EEED00P1FEUH205MGE`04
05QHF01IFET0FUYJ05]KF`80GEeM00<0GUiN061PH01QHF400P1SHf<00`1UIFD0IfMW06QXJ00206YZ
JP0306a/K01_Kfl0LG5a0080Lg=c00@0MGEe07MgM`1iNGT0NWYj0`1kNg/00`1iNGT0LG5a069RHP0[
069RHP03075aL@1iNGT0Ng]k0080Ng]k00<0NWYj07UiN@1gMgL00P1eMGD00`1cLg<0LG5a06m_K`02
06a/K00306YZJP1XJ6P0IfMW0080IFEU00@0Hf=S065QH@1PH600GUiN0P1MGEd00`1KFe/0FUYJ05UI
F@0205QHF00305MGE`1FEUH0EUIF0080EEEE00<0EUIF05MGE`1IFET0701RHV820?ooo`030000003o
ool0oooo02@0oooo000_0?ooo`<000000`3oool010000000oooo0?ooo`3oool3000000H0oooo0P00
00020?oooa/0HV9R00D0FEUI05MGE`1FEUH0EUIF05EEE@0205IFEP80EeMG00@0F5QH05UIF@1JFUX0
Fe]K0P1MGEd00`1NGUh0H61P065QH@0206=SH`0306EUI@1WIfL0J6QX0080JVYZ00<0K6a/06m_K`1a
LG400P1cLg<0101eMGD0MgMg07UiN@1jNWX307]kN`0307UiN@1aLG40HV9R02/0HV9R00<0LG5a07Ui
N@1kNg/00P1kNg/00`1jNWX0NGUi07MgM`0207EeM@0307=cL`1aLG40Kfm_0080K6a/00<0JVYZ06QX
J01WIfL00P1UIFD0101SHf<0HF5Q061PH01NGUh205eMG@0305]KF`1JFUX0FEUI0080F5QH00<0EeMG
05IFEP1FEUH00P1EEED00`1FEUH0EeMG05UIF@0L069RHP030?ooo`000000000002H0oooo000^0?oo
o`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000D0oooo00@0
00000?ooo`3oool0oooo801RHV801@1OGel0G5aL05aLG01LG5`0Fe]K0080G5aL00H0GEeM05iNGP1N
GUh0GemO061PH01QHF42069RHP0306ATI01UIFD0IVIV0080J6QX00<0JFUY06][J`1/K6`0101]KFd0
0`1[Jf/0HV9R069RHP0f069RHP0306][J`1]KFd0KFe]0080KFe]00L0K6a/06][J`1YJFT0JFUY06QX
J01VIVH0IFEU0080I6AT00@0HV9R065QH@1PH600GemO0P1NGUh00`1MGEd0G5aL05aLG00205]KF`80
G5aL00<0GemO069RHP1RHV807`1RHV820?ooo`030000003oool0oooo02@0oooo000^0?ooo`050000
003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000020?oo
ob00HV9R00D0GemO05aLG01LG5`0G5aL05]KF`0205aLG00605eMG@1NGUh0GUiN05mOG`1PH600HF5Q
0P1RHV800`1TI6@0IFEU06IVIP0206QXJ00306UYJ@1[Jf/0K6a/00@0KFe]00<0Jf][069RHP1RHV80
=P1RHV800`1[Jf/0KFe]06e]K@0206e]K@0706a/K01[Jf/0JFUY06UYJ@1XJ6P0IVIV06EUI@0206AT
I004069RHP1QHF40H61P05mOG`80GUiN00<0GEeM05aLG01LG5`00P1KFe/205aLG00305mOG`1RHV80
HV9R01l0HV9R00<0oooo0000000000009P3oool002h0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3ooona069RHP80oooo
00<000000?ooo`3oool0903oool002h0oooo00D000000?ooo`3oool0oooo000000050?ooo`800000
0P3oool00`000000oooo0?ooo`030?ooo`8000000P3ooona069RHP030?ooo`000000000002H0oooo
000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0000000000060?ooo`04
0000003oool0oooo0?oook40HV9R0P3oool00`000000oooo0?ooo`0T0?ooo`00;P3oool01@000000
oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01`3oool200000080oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`040000003oool00000000002H0oooo000^0?oo
o`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000D0oooo^000
000V0?ooo`00;`3oool3000000L0oooo0`00003T0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00T03oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo01D0oooo00@0
00000?ooo`3oool00000CP3oool00900oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0000004h0oooo001S0?ooo`@000000`3oool4000000@0oooo0P00000B
0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?oo
o`030?ooo`80000000<0oooo0000000000004@3oool010000000oooo0?ooo`3oool5000000<0oooo
00D000000?ooo`3oool0oooo000000070?ooo`070000003oool0oooo0?ooo`000000oooo00000004
0?ooo`<00000AP3oool00680oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`000006
0?ooo`040000003oool0oooo000000H0oooo1`0000040?ooo`030000003oool0oooo00D0oooo00@0
00000?ooo`3oool000001P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool00`3oool7000000@0oooo00D000000?ooo`3oool0oooo000000050?oo
o`070000003oool000000?ooo`000000oooo000000070?ooo`070000003oool0oooo0?ooo`000000
oooo000000030?ooo`050000003oool0oooo0?ooo`000000A@3oool00640oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000140oooo00<000000?oo
o`3oool01@3oool010000000oooo0?ooo`0000020?ooo`H000000`3oool01@000000oooo0?ooo`3o
ool000000180oooo00D000000?ooo`3oool0oooo000000060?ooo`<000000P3oool00`000000oooo
0?ooo`050?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`050000003oool0oooo
0?ooo`000000A@3oool00640oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?oo
o`050000003oool0oooo0?ooo`000000403oool00`000000oooo0?ooo`050?ooo`070000003oool0
oooo0?ooo`000000oooo000000030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo0000000B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01`000000
oooo0000003oool000000?ooo`0000001`3oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`130?ooo`00H@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0080oooo1@0000050?ooo`L00000103oool5000000<0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0
0P0000060?ooo`L00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool0oooo1@0000030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo04<0oooo001Q0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00000@0?ooo`030000003oool0oooo
0080oooo00@000000?ooo`3oool000000`3oool01`000000oooo0?ooo`3oool000000?ooo`000000
1P3oool200000080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000030?ooo`04
0000003oool0oooo00000080oooo100000160?ooo`00H@3oool00`000000oooo0?ooo`060?ooo`@0
0000103oool010000000oooo0?ooo`00000@0?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool00000103oool01P000000oooo0?ooo`000000oooo000001`0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000004T0oooo001R0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool02@3oool300000100oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooo`8000007@3oool00`000000
oooo000000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000B@3oool006<0oooo
1000000O0?ooo`D000000`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01h0oooo
0`0000080?ooo`D000000`3oool00`000000oooo0?ooo`070?ooo`D00000A@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {128.5, 0}} -> {-1.05454, -0.576335, \
0.0073487, 0.0073487}, {{7.375, 279.562}, {97.0625, 3}} -> {-3.59383, \
-1.78061, 0.0227281, 0.0227281}, {{95.8125, 204.688}, {125.438, 101.938}} -> \
{-9.07638, -0.38771, 0.0936864, 0.0936864}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44967 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.274445 0.47619 [
[ 0 0 0 0 ]
[ 1 .44967 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.109925 0.97619 0.438964 MathSubStart
%% DensityGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.172746 0.240385 [
[.01923 -0.0125 -9.4375 -13 ]
[.01923 -0.0125 9.4375 0 ]
[.25962 -0.0125 -9.4375 -13 ]
[.25962 -0.0125 9.4375 0 ]
[.5 -0.0125 -5.3125 -13 ]
[.5 -0.0125 5.3125 0 ]
[.74038 -0.0125 -5.3125 -13 ]
[.74038 -0.0125 5.3125 0 ]
[.98077 -0.0125 -5.3125 -13 ]
[.98077 -0.0125 5.3125 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -28.8125 -6.5 ]
[-0.0125 .02851 0 6.5 ]
[-0.0125 .07659 -28.8125 -6.5 ]
[-0.0125 .07659 0 6.5 ]
[-0.0125 .12467 -28.8125 -6.5 ]
[-0.0125 .12467 0 6.5 ]
[-0.0125 .17275 -10.625 -6.5 ]
[-0.0125 .17275 0 6.5 ]
[-0.0125 .22082 -20.5625 -6.5 ]
[-0.0125 .22082 0 6.5 ]
[-0.0125 .2689 -20.5625 -6.5 ]
[-0.0125 .2689 0 6.5 ]
[-0.0125 .31698 -20.5625 -6.5 ]
[-0.0125 .31698 0 6.5 ]
[ 0 0 -0.125 0 ]
[ 0 .34549 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35799 -61.0938 0 ]
[.5 .35799 61.0938 13.25 ]
[ 0 0 0 0 ]
[ 1 .34549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -70.4375 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -70.4375 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66.3125 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -66.3125 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -66.3125 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
gsave
-0.0125 .02851 -89.8125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .07659 m
.00625 .07659 L
s
gsave
-0.0125 .07659 -89.8125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .12467 m
.00625 .12467 L
s
gsave
-0.0125 .12467 -89.8125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17275 m
.00625 .17275 L
s
gsave
-0.0125 .17275 -71.625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22082 m
.00625 .22082 L
s
gsave
-0.0125 .22082 -81.5625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2689 m
.00625 .2689 L
s
gsave
-0.0125 .2689 -81.5625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31698 m
.00625 .31698 L
s
gsave
-0.0125 .31698 -81.5625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04053 m
.00375 .04053 L
s
0 .05255 m
.00375 .05255 L
s
0 .06457 m
.00375 .06457 L
s
0 .08861 m
.00375 .08861 L
s
0 .10063 m
.00375 .10063 L
s
0 .11265 m
.00375 .11265 L
s
0 .13669 m
.00375 .13669 L
s
0 .14871 m
.00375 .14871 L
s
0 .16073 m
.00375 .16073 L
s
0 .18476 m
.00375 .18476 L
s
0 .19678 m
.00375 .19678 L
s
0 .2088 m
.00375 .2088 L
s
0 .23284 m
.00375 .23284 L
s
0 .24486 m
.00375 .24486 L
s
0 .25688 m
.00375 .25688 L
s
0 .28092 m
.00375 .28092 L
s
0 .29294 m
.00375 .29294 L
s
0 .30496 m
.00375 .30496 L
s
0 .0165 m
.00375 .0165 L
s
0 .00448 m
.00375 .00448 L
s
0 .329 m
.00375 .329 L
s
0 .34101 m
.00375 .34101 L
s
.25 Mabswid
0 0 m
0 .34549 L
s
.01923 .33924 m
.01923 .34549 L
s
.25962 .33924 m
.25962 .34549 L
s
.5 .33924 m
.5 .34549 L
s
.74038 .33924 m
.74038 .34549 L
s
.98077 .33924 m
.98077 .34549 L
s
.125 Mabswid
.06731 .34174 m
.06731 .34549 L
s
.11538 .34174 m
.11538 .34549 L
s
.16346 .34174 m
.16346 .34549 L
s
.21154 .34174 m
.21154 .34549 L
s
.30769 .34174 m
.30769 .34549 L
s
.35577 .34174 m
.35577 .34549 L
s
.40385 .34174 m
.40385 .34549 L
s
.45192 .34174 m
.45192 .34549 L
s
.54808 .34174 m
.54808 .34549 L
s
.59615 .34174 m
.59615 .34549 L
s
.64423 .34174 m
.64423 .34549 L
s
.69231 .34174 m
.69231 .34549 L
s
.78846 .34174 m
.78846 .34549 L
s
.83654 .34174 m
.83654 .34549 L
s
.88462 .34174 m
.88462 .34549 L
s
.93269 .34174 m
.93269 .34549 L
s
.25 Mabswid
0 .34549 m
1 .34549 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .07659 m
1 .07659 L
s
.99375 .12467 m
1 .12467 L
s
.99375 .17275 m
1 .17275 L
s
.99375 .22082 m
1 .22082 L
s
.99375 .2689 m
1 .2689 L
s
.99375 .31698 m
1 .31698 L
s
.125 Mabswid
.99625 .04053 m
1 .04053 L
s
.99625 .05255 m
1 .05255 L
s
.99625 .06457 m
1 .06457 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10063 m
1 .10063 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .13669 m
1 .13669 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .16073 m
1 .16073 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .19678 m
1 .19678 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .23284 m
1 .23284 L
s
.99625 .24486 m
1 .24486 L
s
.99625 .25688 m
1 .25688 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29294 m
1 .29294 L
s
.99625 .30496 m
1 .30496 L
s
.99625 .0165 m
1 .0165 L
s
.99625 .00448 m
1 .00448 L
s
.99625 .329 m
1 .329 L
s
.99625 .34101 m
1 .34101 L
s
.25 Mabswid
1 0 m
1 .34549 L
s
gsave
.5 .35799 -122.094 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.25 translate 1 -1 scale
63.000 13.812 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(C) show
74.938 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
83.625 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.625 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
105.250 13.812 moveto
(\\220) show
109.000 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
118.938 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
129.312 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
140.312 13.812 moveto
(H) show
144.125 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
150.750 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
156.375 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
167.000 13.812 moveto
(L) show
170.812 13.812 moveto
(\\220) show
174.562 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
181.188 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .34549 L
0 .34549 L
closepath
clip
newpath
% Start of gray image
p
.01923 .00664 translate
.96154 .33221 scale
143 string
143 26 8 [143 0 0 26 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage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P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0107064 0.714286 0.0928726 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
0 g
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
gsave
.05882 .10784 -67.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
72.938 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.111 g
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
.222 g
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
.333 g
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
.444 g
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
.556 g
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.667 g
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.778 g
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
.889 g
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 g
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -77.9062 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1600.) show
92.812 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44967 L
0 .44967 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 129.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000PB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool;
000000/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;0000
00/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/0
71`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L
2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h
>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;
05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EE
E@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0
LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a
2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a2P2>
SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;
0:ZZZP/0alO72P3Shn=P0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H`3o
ool3000000<0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`030?ooo`<00000103o
ool3000000@0oooo0`0000030?ooo`030000003oool0oooo04T0oooo001R0?ooo`050000003oool0
oooo0?ooo`000000D`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
0P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000001>0?oo
o`00HP3oool01@000000oooo0?ooo`3oool0000005<0oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003o
ool0oooo0?ooo`000000CP3oool00680oooo00D000000?ooo`3oool0oooo0000001C0?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?oo
o`0000000P3oool01@000000oooo0?ooo`3oool0000004h0oooo001R0?ooo`050000003oool0oooo
0?ooo`000000D`3oool00`000000oooo0?ooo`020?ooo`8000000P3oool010000000oooo0?ooo`00
00030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0C03oool00680oooo00D0
00000?ooo`3oool0oooo0000001C0?ooo`030000003oool0oooo0080oooo00@000000?ooo`000000
00000`3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000001>
0?ooo`00HP3oool01@000000oooo0?ooo`3oool0000005<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?oo
o`3oool0000004h0oooo001R0?ooo`050000003oool0oooo0?ooo`000000D@3oool3000000@0oooo
00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@00
0000oooo0?ooo`3oool0000004h0oooo001S0?ooo`<00000E03oool00`000000oooo0?ooo`030?oo
o`<00000103oool3000000@0oooo0`00001?0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00A`3oool5000002T0oooo00<000000?ooo`3oool0903oool3000002X0oooo00<00000
0?ooo`3oool09`3oool5000002P0oooo00170?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool08`3oool01@000000oooo0?ooo`3oool0000002T0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`0Z0?ooo`00A`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
02<0oooo00D000000?ooo`3oool0oooo0000000Y0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool0:P3oool003l0oooo1`0000020?ooo`030000003oool0oooo0200oooo1`0000030?oo
o`030000003oool0oooo02<0oooo00D000000?ooo`3oool0oooo0000000Y0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool0:@3oool004T0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`0S0?ooo`050000003oool0oooo0?ooo`000000:@3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo02P0oooo001:0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool08`3oool01@000000oooo0?ooo`3oool0000002T0oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`0W0?ooo`00B`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
02<0oooo00D000000?ooo`3oool0oooo0000000Y0?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool09P3oool004L0oooo00D000000?ooo`3oool0oooo0000000W0?ooo`<000009@3oool0
1@000000oooo0?ooo`3oool0000002L0oooo0`00000Y0?ooo`050000003oool0oooo0?ooo`000000
:03oool004P0oooo0`00000Z0?ooo`030000003oool0oooo02@0oooo0`00000Z0?ooo`030000003o
ool0oooo02P0oooo0`00000Y0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00@P3ooonh000002H0
oooo00120?ooo`8000000P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Y0?ooo`040000003oool00000000002H0
oooo00120?ooo`040000003oool0oooo0?oook4000000P3oool00`000000oooo0?ooo`0T0?ooo`00
;`3oool3000000<0oooo00@000000?ooo`3oool0oooo0`0000060?ooo`8000000P3ooona00000003
0?ooo`000000000002H0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000
oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo80000000200410@020P800/;2`0;
2`/03@d=00l?3`0A4A404a<C0P0D51@00`0E5AD05aLG01PH600201TI6@0301XJ6P0K6a/071`L0080
7AdM0`0N7Qh201dM7@0301/K6`0H61P04Q8B03P0000000D04Q8B01PH600K6a/06a/K01dM7@0401hN
7P0301dM7@0L71`06a/K00806QXJ00@06ATI01PH600G5aL05ADE0P0D51@00`0C4a<04A4A00l?3`02
00d=3@0300/;2`0820P010@4024000000P3oool00`000000oooo0?ooo`0T0?ooo`00;P3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0oooo000000050?ooo`8000000P3o
oolP0000000800@4100820P02`/;00/;2`0=3@d03`l?014A4@0C4a<201@D500301DE5@0G5aL061PH
00806ATI00<06QXJ01/K6`0L71`00P0M7Ad301hN7P807AdM00<06a/K01PH600B4Q80>00000001@0B
4Q8061PH01/K6`0K6a/07AdM00@07QhN00<07AdM01`L700K6a/00P0J6QX0100I6AT061PH01LG5`0E
5AD201@D500301<C4`0A4A403`l?00803@d=00<02`/;00P8200410@08@0000000`3oool000000000
000V0?ooo`009P3oool7000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool00`3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo80000000200410@020P8
00/;2`0;2`/03@d=00l?3`0A4A404a<C0P0D51@00`0E5AD05aLG01PH600201TI6@0301XJ6P0K6a/0
71`L00807AdM0`0N7Qh201dM7@0301/K6`0H61P04Q8B03P0000000D04Q8B01PH600K6a/06a/K01dM
7@0401hN7P0301dM7@0L71`06a/K00806QXJ00@06ATI01PH600G5aL05ADE0P0D51@00`0C4a<04A4A
00l?3`0200d=3@0300/;2`0820P010@4024000000P3oool00`000000oooo0?ooo`0T0?ooo`00;P3o
ool01@000000oooo0?ooo`3oool0000000D0oooo0P0000020?ooo`030000003oool0oooo00<0oooo
0P0000020?oooa/0000000L01`L700X:2P0=3@d03@d=00l?3`0A4A404a<C008051@D00@05QHF01PH
600I6AT06a/K0P0L71`00`0N7Qh07alO024Q8@02028R8P0302@T900V9RH09bLW0080:BTY00<0:RXZ
02`/;00];Bd00P0^;Rh0100_;bl0<30`030`<00`<30202h^;P0302/[:`0U9BD05aLG02`0000000<0
5aLG02DU9@0[:b/00P0^;Rh3030`<080;bl_00<0;Rh^02d];@0/;2`00P0Z:RX00`0Y:BT09bLW02HV
9P0202@T9004028R8P0Q8B407alO01hN7P8071`L00<06a/K01TI6@0H61P00P0F5QH00`0D51@04a<C
014A4@0200l?3`0300d=3@0:2PX01`L701`0000000<0oooo0000000000009P3oool002h0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`040000003oool00000000000H0oooo00@000000?ooo`3o
ool0oooo6`0000001`071`L02PX:00d=3@0=3@d03`l?014A4@0C4a<00P0D51@0100F5QH061PH01TI
6@0K6a/201`L700301hN7P0O7al08B4Q00808R8R00<092@T02HV9P0W9bL00P0Y:BT00`0Z:RX0;2`/
02d];@0202h^;P0402l_;`0`<300<30`030`<080;Rh^00<0:b/[02DU9@0G5aL0;00000000`0G5aL0
9BDU02/[:`0202h^;P<0<30`0P0_;bl00`0^;Rh0;Bd]02`/;00202XZ:P0302TY:@0W9bL09RHV0080
92@T00@08R8R024Q8@0O7al07QhN0P0L71`00`0K6a/06ATI01PH600201HF5P0301@D500C4a<04A4A
00803`l?00<03@d=00X:2P071`L0700000020?ooo`030000003oool0oooo02@0oooo000^0?ooo`05
0000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`070?ooo`8000000P3ooolF0000
000700@4100820P02`/;00/;2`0>3Ph0410@018B4P0201<C4`0301DE5@0G5aL061PH00806QXJ00@0
6a/K01dM7@0O7al0820P0P0R8R800`0T92@09BDU02LW9`0202TY:@0302/[:`0];Bd0;bl_0080<C4a
00<0<c<c03De=@0g=cL00P0i>CT0100k>c/0?Cdm03lo?`11@D4204=3@`<0A4A40P11@D400`0k>c/0
;Bd]0000000S0000000402d];@0k>c/0>c/k0451@@<0A4A40P13@d<00`11@D40?clo03dm?@0203/k
>`0303Ti>@0g=cL0=CDe0080<c<c00<0<C4a02l_;`0];Bd00P0[:b/0100Y:BT09bLW02DU9@0T92@2
028R8P03020P800O7al07AdM00806a/K00<06QXJ01PH600G5aL00P0E5AD00`0C4a<04Q8B010@4002
00h>3P0300/;2`0820P010@401L0000000<0oooo0000000000009P3oool002h0oooo00D000000?oo
o`3oool0oooo000000050?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?oo
o`3ooolF0000000700@4100820P02`/;00/;2`0>3Ph0410@018B4P0201<C4`0301DE5@0G5aL061PH
00806QXJ00@06a/K01dM7@0O7al0820P0P0R8R800`0T92@09BDU02LW9`0202TY:@0302/[:`0];Bd0
;bl_0080<C4a00<0<c<c03De=@0g=cL00P0i>CT0100k>c/0?Cdm03lo?`11@D4204=3@`<0A4A40P11
@D400`0k>c/0;Bd]0000000S0000000402d];@0k>c/0>c/k0451@@<0A4A40P13@d<00`11@D40?clo
03dm?@0203/k>`0303Ti>@0g=cL0=CDe0080<c<c00<0<C4a02l_;`0];Bd00P0[:b/0100Y:BT09bLW
02DU9@0T92@2028R8P03020P800O7al07AdM00806a/K00<06QXJ01PH600G5aL00P0E5AD00`0C4a<0
4Q8B010@400200h>3P0300/;2`0820P010@401L000000P3oool00`000000oooo0?ooo`0T0?ooo`00
;`3oool3000000L0oooo0`0000060?ooo`040000003oool0oooo0?oooa80000000H00@4100L71`07
1`L02`/;00d=3@0?3`l2014A4@0301<C4`0D51@05QHF008061PH00<06ATI01/K6`0L71`00P0N7Qh0
100P82008B4Q02<S8`0U9BD202HV9P0302PX:00Z:RX0;2`/0080;Rh^00<0<30`03<c<`0e=CD00P0g
=cL00`0j>SX0?3`l03lo?`020451@@0404A4A017AdL0BTY:04e=C@80DE5A00<0E5AD05MGE`1JFUX0
0P1LG5`205eMG@0405YJFP1@D500D51@03Hf=Q`000000P0f=SH00`1@D500FUYJ05eMG@0205eMG@04
05aLG01JFUX0EeMG05ADE080DE5A00<0CDe=04Y:BP17AdL00P14A4@00`11@D40?clo03`l?00203Xj
>P0303Lg=`0e=CD0<c<c0080<30`00@0;Rh^02`/;00Z:RX0:2PX0P0V9RH00`0U9BD08b<S024Q8@02
020P800301hN7P0L71`06a/K00806ATI00<061PH01HF5P0D51@00P0C4a<00`0A4A403`l?00d=3@02
00/;2`0300L71`010@400000018000000P3oool00`000000oooo0?ooo`0T0?ooo`00;`3oool30000
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`8000000P3ooolB0000
000600410@071`L01`L700/;2`0=3@d03`l?0P0A4A400`0C4a<051@D01HF5P0201PH600301TI6@0K
6a/071`L00807QhN00@0820P024Q8@0S8b<09BDU0P0V9RH00`0X:2P0:RXZ02`/;00202h^;P03030`
<00c<c<0=CDe0080=cLg00<0>SXj03`l?00o?cl00P11@D401014A4@0AdM704Y:BP1=CDd2055AD@03
05ADE01GEeL0FUYJ0080G5aL0P1MGEd0101JFUX0D51@051@D00f=SHL00000080=SHf00<0D51@05YJ
FP1MGEd00P1MGEd0101LG5`0FUYJ05MGE`1DE5@2055AD@0304e=C@1:BTX0AdM70080A4A400<0@D51
03lo?`0l?3`00P0j>SX00`0g=cL0=CDe03<c<`02030`<00402h^;P0/;2`0:RXZ02PX:0809RHV00<0
9BDU02<S8`0Q8B400P0P82000`0N7Qh071`L01/K6`0201TI6@0301PH600F5QH051@D00804a<C00<0
4A4A00l?3`0=3@d00P0;2`/00`071`L00@410000000B000000030?ooo`000000000002H0oooo000^
0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`040?ooo`040000003o
ool0oooo0?oooa00000000<010@400P8200;2`/00P0=3@d00`0?3`l04A4A01<C4`0201DE5@0301HF
5P0H61P06ATI00806a/K00<07AdM01hN7P0P82000P0Q8B40100S8b<09BDU02LW9`0Y:BT202/[:`03
02d];@0_;bl0<C4a0080<c<c00<0=CDe03Ph>00j>SX00P0m?Cd00`10@400@d=304I6AP0204U9B@04
04a<C01@D500E5AD05QHF080G5aL00<0H61P06EUI@1ZJVX00P1^KVh00`1cLg<0N7Qh07alO00207in
OP0307emO@1fMWH0G5aL01P0000000L0G5aL07IfMP1mOGd0OGem07inOP1lO7`0N7Qh0080Lg=c00@0
KVi^06YZJP1UIFD0H61P0P1LG5`00`1HF5P0E5AD051@D00204a<C00304U9B@16ATH0@d=30080@410
00<0?Cdm03Xj>P0h>3P00P0e=CD0100c<c<0<C4a02l_;`0];Bd202/[:`0302TY:@0W9bL09BDU0080
8b<S00<08B4Q020P800N7Qh00P0M7Ad00`0K6a/06ATI01PH600201HF5P0301DE5@0C4a<04A4A0080
3`l?00@03@d=00/;2`0820P010@44@0000020?ooo`030000003oool0oooo02@0oooo000^0?ooo`05
0000003oool0oooo0?ooo`000000103oool6000000D0oooo0P0000020?oooa00000000<010@400P8
200;2`/00P0=3@d00`0?3`l04A4A01<C4`0201DE5@0301HF5P0H61P06ATI00806a/K00<07AdM01hN
7P0P82000P0Q8B40100S8b<09BDU02LW9`0Y:BT202/[:`0302d];@0_;bl0<C4a0080<c<c00<0=CDe
03Ph>00j>SX00P0m?Cd00`10@400@d=304I6AP0204U9B@0404a<C01@D500E5AD05QHF080G5aL00<0
H61P06EUI@1ZJVX00P1^KVh00`1cLg<0N7Qh07alO00207inOP0307emO@1fMWH0G5aL01P0000000L0
G5aL07IfMP1mOGd0OGem07inOP1lO7`0N7Qh0080Lg=c00@0KVi^06YZJP1UIFD0H61P0P1LG5`00`1H
F5P0E5AD051@D00204a<C00304U9B@16ATH0@d=30080@41000<0?Cdm03Xj>P0h>3P00P0e=CD0100c
<c<0<C4a02l_;`0];Bd202/[:`0302TY:@0W9bL09BDU00808b<S00<08B4Q020P800N7Qh00P0M7Ad0
0`0K6a/06ATI01PH600201HF5P0301DE5@0C4a<04A4A00803`l?00@03@d=00/;2`0820P010@44@00
00000`3oool000000000000V0?ooo`009P3oool7000000030?ooo`000000oooo0080oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000H0oooo00@000000?ooo`3oool0oooo
400000000`0410@020P800/;2`0200d=3@0300l?3`0A4A404a<C00805ADE00<05QHF01PH600I6AT0
0P0K6a/00`0M7Ad07QhN020P8002024Q8@0402<S8`0U9BD09bLW02TY:@80:b/[00<0;Bd]02l_;`0a
<C400P0c<c<00`0e=CD0>3Ph03Xj>P0203dm?@030410@013@d<0ATI60080BDU900@0C4a<051@D01D
E5@0F5QH0P1LG5`00`1PH600IFEU06YZJP0206i^KP0307=cL`1hN7P0O7al0080OWin00<0OGem07If
MP1LG5`0600000001`1LG5`0MWIf07emO@1mOGd0OWin07alO01hN7P00P1cLg<0101^KVh0JVYZ06EU
I@1PH60205aLG00305QHF01DE5@0D51@0080C4a<00<0BDU904I6AP13@d<00P10@4000`0m?Cd0>SXj
03Ph>00203De=@0403<c<`0a<C40;bl_02d];@80:b/[00<0:BTY02LW9`0U9BD00P0S8b<00`0Q8B40
820P01hN7P0201dM7@0301/K6`0I6AT061PH00805QHF00<05ADE01<C4`0A4A400P0?3`l0100=3@d0
2`/;00P8200410@A00000080oooo00<000000?ooo`3oool0903oool002h0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`040000003oool0oooo000000H0oooo0P0000020?ooo`d0000000H00`<3
00P8200820P02`/;00d=3@0?3`l2014A4@0301<C4`0D51@05QHF008061PH00<06ATI01/K6`0L71`0
0P0N7Qh00`0P82008B4Q02<S8`0202DU9@0402LW9`0X:2P0:RXZ02`/;080;Rh^00<0<30`03<c<`0e
=CD00P0g=cL00`0j>SX0?Cdm03lo?`020492@P0304E5A@19BDT0C4a<0080D51@00@0E5AD05QHF01L
G5`0HF5Q0P1VIVH00`1[Jf/0LG5a07MgM`0207inOP0308F5Q@2<S8`0U9BD0080W9bL00<0Xj>S0:VY
Z@2[Zj/00P2TY:@00`20P80000000000000@00000080P82000<0Y:BT0:^[Z`2YZJT00P2SXj<00`2L
W9`0U9BD08b<S00208F5Q@0407inOP1gMgL0LG5a06][J`80IVIV00<0HF5Q05aLG01HF5P00P1DE5@0
0`1@D500C4a<04U9B@0204E5A@030492@P0o?cl0?Cdm0080>SXj00@0=cLg03De=@0c<c<0<30`0P0^
;Rh00`0/;2`0:RXZ02PX:00202LW9`0302DU9@0S8b<08B4Q0080820P00<07QhN01`L700K6a/00P0I
6AT00`0H61P05QHF01@D500201<C4`04014A4@0?3`l03@d=00/;2`8020P800<00`<3000000000000
300000000`3oool000000000000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000H0oooo
00<000000?ooo`0000001P3oool010000000oooo0?ooo`3oool=0000000600<30`0820P020P800/;
2`0=3@d03`l?0P0A4A400`0C4a<051@D01HF5P0201PH600301TI6@0K6a/071`L00807QhN00<0820P
024Q8@0S8b<00P0U9BD0100W9bL0:2PX02XZ:P0/;2`202h^;P03030`<00c<c<0=CDe0080=cLg00<0
>SXj03dm?@0o?cl00P12@T800`15ADD0BDU904a<C002051@D00405ADE01HF5P0G5aL065QH@80IVIV
00<0Jf][075aL@1gMgL00P1nOWh00`25QHD0S8b<09BDU00209bLW0030:>SX`2YZJT0Zj^[0080Y:BT
00<0P820000000000000400000020820P0030:BTY02[Zj/0ZJVY0080Xj>S00<0W9bL09BDU02<S8`0
0P25QHD0101nOWh0MgMg075aL@1[Jf/206IVIP03065QH@1LG5`0F5QH0080E5AD00<0D51@04a<C019
BDT00P15ADD00`12@T80?clo03dm?@0203Xj>P0403Lg=`0e=CD0<c<c030`<080;Rh^00<0;2`/02XZ
:P0X:2P00P0W9bL00`0U9BD08b<S024Q8@02020P800301hN7P0L71`06a/K00806ATI00<061PH01HF
5P0D51@00P0C4a<0100A4A403`l?00d=3@0;2`/200P8200300<30`000000000000`000000P3oool0
0`000000oooo0?ooo`0T0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<00000
0?ooo`0000001P3oool200000080oooo300000001`071`L02PX:00d=3@0=3@d03`l?014A4@0B4Q80
0P0D51@00`0F5QH05aLG01TI6@0201XJ6P0301`L700M7Ad07alO00808B4Q00<08R8R02@T900V9RH0
0P0X:2P0100Z:RX0;2`/02h^;P0`<302038b<P0303@d=00g=cL0>CTi0080?3`l00<0?clo0492@P15
ADD00P18B4P00`1;Bd/0Cdm?05=CD`0205MGE`0405]KF`1PH600I6AT06YZJP80Kfm_00<0MWIf07al
O024Q8@00P2;Rh/00`2DU9@0WYjN0:RXZ0020;>c/`030;no_`3<c<`0fMWI0080iNGU00<0k>c/0>7Q
h@2=SHd03P0000001`2=SHd0hN7Q0>c/k03/k>`0iNGU0=WIf@3<c<`00P2o_kl00`2c/k<0Z:RX09jN
WP0209BDU00408^;R`24Q8@0O7al07IfMP80Kfm_00<0JVYZ06ATI01PH6000P1KFe/00`1GEeL0De=C
04m?C`0204];B`0304Q8B015ADD0@T920080?clo00@0?3`l03Ti>@0g=cL0=3@d0P0b<S800`0`<300
;Rh^02`/;00202XZ:P0302PX:00V9RH092@T00808R8R00<08B4Q01lO7`0M7Ad00P0L71`00`0J6QX0
6ATI01LG5`0201HF5P0401@D500B4Q804A4A00l?3`803@d=00<02PX:00L71`000000300000000`3o
ool000000000000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000L0oooo0P0000060?oo
o`040000003oool0oooo0?ooo``0000000L01`L700X:2P0=3@d03@d=00l?3`0A4A404Q8B008051@D
00<05QHF01LG5`0I6AT00P0J6QX00`0L71`07AdM01lO7`02024Q8@03028R8P0T92@09RHV0080:2PX
00@0:RXZ02`/;00^;Rh0<30`0P0b<S800`0d=3@0=cLg03Ti>@0203`l?00303lo?`12@T80ADE50080
B4Q800<0Bd];04m?C`1CDe<00P1GEeL0101KFe/0H61P06ATI01ZJVX206m_K`0307IfMP1lO7`0Q8B4
0080Rh^;00<0U9BD09jNWP2XZ:P00P2c/k<00`2o_kl0c<c<0=WIf@020>GUi@030>c/k03QhN40SHf=
00h0000000L0SHf=0>7Qh@3/k>`0k>c/0>GUi@3IfMT0c<c<0080_kno00<0/k>c0:RXZ02NWYh00P2D
U9@0102;Rh/0Q8B407alO01fMWH206m_K`0306YZJP1TI6@0H61P0080Fe]K00<0EeMG05=CD`1?Cdl0
0P1;Bd/00`18B4P0ADE50492@P0203lo?`0403`l?00i>CT0=cLg03@d=080<S8b00<0<30`02h^;P0/
;2`00P0Z:RX00`0X:2P09RHV02@T9002028R8P03024Q8@0O7al07AdM008071`L00<06QXJ01TI6@0G
5aL00P0F5QH0100D51@04Q8B014A4@0?3`l200d=3@0300X:2P071`L0000000`000000P3oool00`00
0000oooo0?ooo`0T0?ooo`00;`3oool3000000<0oooo00<000000?ooo`3oool01@0000050?ooo`80
00000P3oool:0000000400<30`0820P02`/;00h>3P80410@00<04A4A01<C4`0E5AD00P0F5QH00`0H
61P06ATI01/K6`0201dM7@0301hN7P0P82008R8R00808b<S00<09BDU02LW9`0Y:BT00P0[:b/0100]
;Bd0;bl_034a<@0c<c<203Hf=P0303Ph>00k>c/0?Shn0080@41000<0@d=304M7A`1:BTX00P1=CDd0
0`1ADE40EEEE05UIF@0205iNGP04069RHP1WIfL0KFe]07=cL`80NGUi00<0P82008R8R02@T9000P2I
VIT00`2SXj<0[Zj^0;Zj^P020<S8b0030=SHf03Zj^X0o_kn00L0oooo2`0000060?ooo`070?knoP3Z
j^X0f=SH0=SHf038b<P0^[Zj0:j^[P020:>SX`0409VIV@2@T900R8R80820P080NGUi00<0Lg=c06e]
K@1WIfL00P1RHV800`1NGUh0FEUI05EEE@02055AD@0304e=C@1:BTX0AdM70080@d=300@0@41003hn
?P0k>c/0>3Ph0P0f=SH00`0c<c<0<C4a02l_;`0202d];@0302/[:`0Y:BT09bLW00809BDU00<08b<S
028R8P0P82000P0N7Qh00`0M7Ad06a/K01TI6@0201PH600401HF5P0E5AD04a<C014A4@80410@00<0
3Ph>00/;2`0820P00P030`<:000000030?ooo`000000000002H0oooo000^0?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0?ooo`X00000
00@00`<300P8200;2`/03Ph>0P0@41000`0A4A404a<C01DE5@0201HF5P0301PH600I6AT06a/K0080
7AdM00<07QhN020P800R8R800P0S8b<00`0U9BD09bLW02TY:@0202/[:`0402d];@0_;bl0<C4a03<c
<`80=SHf00<0>3Ph03/k>`0n?Sh00P10@4000`13@d<0AdM704Y:BP0204e=C@03055AD@1EEED0FEUI
0080GUiN00@0HV9R06MWI`1]KFd0Lg=c0P1iNGT00`20P800R8R8092@T00209VIV@030:>SX`2^[Zh0
^[Zj0080b<S800<0f=SH0>[ZjP3no_h01`3oool;000000H0oooo00L0o_kn0>[ZjP3Hf=P0f=SH0<S8
b02j^[X0[Zj^0080Xj>S00@0VIVI092@T028R8P0P8200P1iNGT00`1cLg<0KFe]06MWI`02069RHP03
05iNGP1IFET0EEEE0080DE5A00<0CDe=04Y:BP17AdL00P13@d<01010@400?Shn03/k>`0h>3P203Hf
=P0303<c<`0a<C40;bl_0080;Bd]00<0:b/[02TY:@0W9bL00P0U9BD00`0S8b<08R8R020P800201hN
7P0301dM7@0K6a/06ATI008061PH00@05QHF01DE5@0C4a<04A4A0P0@41000`0>3Ph02`/;00P82002
00<30`X000000P3oool00`000000oooo0?ooo`0T0?ooo`00;P3oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`3oool:0000000400<30`08
20P02`/;00h>3P80410@00<04A4A01<C4`0E5AD00P0F5QH00`0H61P06ATI01/K6`0201dM7@0301hN
7P0P82008R8R00808b<S00<09BDU02LW9`0Y:BT00P0[:b/0100];Bd0;bl_034a<@0c<c<203Hf=P03
03Ph>00k>c/0?Shn0080@41000<0@d=304M7A`1:BTX00P1=CDd00`1ADE40EEEE05UIF@0205iNGP04
069RHP1WIfL0KFe]07=cL`80NGUi00<0P82008R8R02@T9000P2IVIT00`2SXj<0[Zj^0;Zj^P020<S8
b0030=SHf03Zj^X0o_kn00L0oooo2`0000060?ooo`070?knoP3Zj^X0f=SH0=SHf038b<P0^[Zj0:j^
[P020:>SX`0409VIV@2@T900R8R80820P080NGUi00<0Lg=c06e]K@1WIfL00P1RHV800`1NGUh0FEUI
05EEE@02055AD@0304e=C@1:BTX0AdM70080@d=300@0@41003hn?P0k>c/0>3Ph0P0f=SH00`0c<c<0
<C4a02l_;`0202d];@0302/[:`0Y:BT09bLW00809BDU00<08b<S028R8P0P82000P0N7Qh00`0M7Ad0
6a/K01TI6@0201PH600401HF5P0E5AD04a<C014A4@80410@00<03Ph>00/;2`0820P00P030`<:0000
0080oooo00<000000?ooo`3oool0903oool002H0oooo1`0000000`3oool000000?ooo`020?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool200000080oooo2000000200D51@04
00T92@0<30`03Ph>010@40804Q8B00<051@D01DE5@0G5aL00P0H61P00`0J6QX071`L01dM7@0201lO
7`03024Q8@0R8R8092@T00809RHV00<0:2PX02XZ:P0/;2`00P0^;Rh0100`<300<S8b03De=@0g=cL2
03Xj>P0303`l?00o?cl0@T920080ADE500<0BDU904a<C01?Cdl00P1CDe<00`1GEeL0G5aL061PH002
06EUI@0406YZJP1`L700MWIf07alO080Ph>300<0Rh^;09>CT`2LW9`00P2VYZH00`2b/[80_[jn0<c<
c0020=gMg@030>o_k`3oool0oooo00P0oooo2000000:0?ooo`80kno_00<0gMgM0<c<c02n_[h00P2b
/[80102VYZH0W9bL09>CT`2;Rh/208>3P`0307alO01fMWH0L71`0080JVYZ00<0IFEU061PH01LG5`0
0P1GEeL00`1CDe<0Cdm?04a<C00204U9B@0404E5A@12@T80?clo03`l?080>SXj00<0=cLg03De=@0b
<S800P0`<3000`0^;Rh0;2`/02XZ:P0202PX:00302HV9P0T92@08R8R00808B4Q00<07alO01dM7@0L
71`00P0J6QX0100H61P05aLG01DE5@0D51@2018B4P03010@400>3Ph030`<00802@T900<01@D50000
000000001`0000000`3oool000000000000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool00000
00L0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3oool8000000801@D500@02@T9
00`<300>3Ph0410@0P0B4Q800`0D51@05ADE01LG5`0201PH600301XJ6P0L71`07AdM00807alO00<0
8B4Q028R8P0T92@00P0V9RH00`0X:2P0:RXZ02`/;00202h^;P04030`<00b<S80=CDe03Lg=`80>SXj
00<0?3`l03lo?`12@T800P15ADD00`19BDT0C4a<04m?C`0205=CD`0305MGE`1LG5`0H61P0080IFEU
00@0JVYZ071`L01fMWH0O7al0P23Ph<00`2;Rh/0Ti>C09bLW0020:JVYP030;:b/P2n_[h0c<c<0080
gMgM00<0kno_0?ooo`3oool0203oool8000000X0oooo0P3_knl00`3MgMd0c<c<0;jn_P020;:b/P04
0:JVYP2LW9`0Ti>C08^;R`80Ph>300<0O7al07IfMP1`L7000P1ZJVX00`1UIFD0H61P05aLG00205MG
E`0305=CD`1?Cdl0C4a<0080BDU900@0ADE50492@P0o?cl0?3`l0P0j>SX00`0g=cL0=CDe038b<P02
030`<00302h^;P0/;2`0:RXZ0080:2PX00<09RHV02@T900R8R800P0Q8B400`0O7al07AdM01`L7002
01XJ6P0401PH600G5aL05ADE01@D50804Q8B00<0410@00h>3P0<30`00P092@T00`051@D000000000
000700000080oooo00<000000?ooo`3oool0903oool002h0oooo00D000000?ooo`3oool0oooo0000
00080?ooo`030000003oool0oooo00@0oooo0P0000020?ooo`L0000000L01PH600X:2P0:2PX03@d=
00l?3`0A4A404Q8B008051@D00<05QHF01LG5`0I6AT00P0K6a/00`0L71`07QhN020P8002024Q8@03
02<S8`0U9BD09bLW0080:BTY00<0:b/[02d];@0_;bl00P0a<C40100d=3@0=SHf03Ti>@0k>c/203hn
?P030451@@14A4@0AdM70080Bd];00<0CTi>059BDP1FEUH00P1JFUX00`1NGUh0Hf=S06QXJ00206e]
K@0407=cL`1iNGT0Ogmo08J6QP80SXj>00<0UYJF09nOW`2ZZZX00P2e]KD00`31`L40clo?0=oOg`02
0?7al@`0oooo1P00000=0?ooo`030?7al@3Ogml0clo?0080`L7100@0]KFe0:ZZZP2OWil0UYJF0P2>
SXh00`26QXH0Ogmo07UiN@0207=cL`0306e]K@1XJ6P0Hf=S0080GUiN00<0FUYJ05IFEP1BDU800P1>
CTh0101;Bd/0AdM704A4A011@D4203hn?P0303/k>`0i>CT0=SHf0080=3@d00<0<C4a02l_;`0];Bd0
0P0[:b/00`0Y:BT09bLW02DU9@0202<S8`03024Q8@0P82007QhN008071`L00@06a/K01TI6@0G5aL0
5QHF0P0D51@00`0B4Q804A4A00l?3`0200d=3@0300X:2P061PH0000000L0000000<0oooo00000000
00009P3oool002h0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00<0
oooo00@000000?ooo`3oool0oooo1`0000001`061PH02PX:00X:2P0=3@d03`l?014A4@0B4Q800P0D
51@00`0F5QH05aLG01TI6@0201/K6`0301`L700N7Qh0820P00808B4Q00<08b<S02DU9@0W9bL00P0Y
:BT00`0[:b/0;Bd]02l_;`02034a<@0403@d=00f=SH0>CTi03/k>`80?Shn00<0@D5104A4A017AdL0
0P1;Bd/00`1>CTh0DU9B05IFEP0205YJFP0305iNGP1SHf<0J6QX0080KFe]00@0Lg=c07UiN@1oOgl0
QXJ60P2>SXh00`2FUYH0WinO0:ZZZP020;Fe]@030<71`@3?cll0gmoO0080lO7a303oool6000000d0
oooo00<0lO7a0=oOg`3?cll00P31`L40102e]KD0ZZZZ09nOW`2FUYH208j>SP0308J6QP1oOgl0NGUi
0080Lg=c00<0KFe]06QXJ01SHf<00P1NGUh00`1JFUX0EUIF059BDP0204i>CP0404];B`17AdL0A4A4
0451@@80?Shn00<0>c/k03Ti>@0f=SH00P0d=3@00`0a<C40;bl_02d];@0202/[:`0302TY:@0W9bL0
9BDU00808b<S00<08B4Q020P800N7Qh00P0L71`0100K6a/06ATI01LG5`0F5QH201@D5003018B4P0A
4A403`l?00803@d=00<02PX:00H61P0000001`0000020?ooo`030000003oool0oooo02@0oooo000^
0?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000D0oooo
0P0000020?ooo`H0000000P01@D500X:2P0=3@d03@d=00l?3`0A4A404a<C01@D50805QHF00<061PH
01TI6@0K6a/00P0M7Ad00`0N7Qh0820P028R8P0202@T900302HV9P0X:2P0:RXZ0080;2`/00<0;Rh^
030`<00c<c<00P0e=CD0100h>3P0>SXj03dm?@10@40204=3@`0304I6AP19BDT0CDe=0080D51@00<0
E5AD05QHF01LG5`00P1QHF400`1VIVH0Jf][071`L00207IfMP0407alO023Ph<0RXZ:09:BTP80VYZJ
00<0Xj>S0:f][@2h^;P00P35aLD00`3Bd]80h^;R0??cl`0?0?ooo`@000003`3oool0203clo<0h^;R
0=;BdP3Bd]80aLG50;Rh^02][Jd0Xj>S0P2JVYX00`2BTY80RXZ:08>3P`0207alO00307IfMP1`L700
Jf][0080IVIV00<0HF5Q05aLG01HF5P00P1DE5@0101@D500CDe=04U9B@16ATH204=3@`030410@00m
?Cd0>SXj0080>3Ph00<0=CDe03<c<`0`<3000P0^;Rh00`0/;2`0:RXZ02PX:00202HV9P0302@T900R
8R80820P00807QhN00@07AdM01/K6`0I6AT061PH0P0F5QH00`0D51@04a<C014A4@0200l?3`0300d=
3@0:2PX01@D500L0000000<0oooo0000000000009P3oool002l0oooo0`0000070?ooo`<000001P3o
ool010000000oooo0?ooo`3oool60000000800D51@0:2PX03@d=00d=3@0?3`l04A4A01<C4`0D51@2
01HF5P0301PH600I6AT06a/K00807AdM00<07QhN020P800R8R800P0T92@00`0V9RH0:2PX02XZ:P02
02`/;00302h^;P0`<300<c<c0080=CDe00@0>3Ph03Xj>P0m?Cd0@4100P13@d<00`16ATH0BDU904e=
C@02051@D00305ADE01HF5P0G5aL0080HF5Q00<0IVIV06][J`1`L7000P1fMWH0101lO7`0Ph>308Z:
RP2BTY8209ZJVP030:>SX`2][Jd0^;Rh0080aLG500<0d];B0>;RhP3clo<03`3oool4000000l0oooo
00P0lo?c0>;RhP3Bd]80d];B0<G5a@2h^;P0[Jf]0:>SX`80VYZJ00<0TY:B08Z:RP23Ph<00P1lO7`0
0`1fMWH0L71`06][J`0206IVIP03065QH@1LG5`0F5QH0080E5AD00@0D51@04e=C@19BDT0ATI60P13
@d<00`10@400?Cdm03Xj>P0203Ph>00303De=@0c<c<0<30`0080;Rh^00<0;2`/02XZ:P0X:2P00P0V
9RH00`0T92@08R8R020P800201hN7P0401dM7@0K6a/06ATI01PH60805QHF00<051@D01<C4`0A4A40
0P0?3`l00`0=3@d02PX:00D51@0700000080oooo00<000000?ooo`3oool0903oool003T0oooo0`00
00060?ooo`8000000P3oool60000000800D51@0:2PX03@d=00d=3@0?3`l04A4A01<C4`0D51@201HF
5P0301PH600I6AT06a/K00807AdM00<07QhN020P800R8R800P0T92@00`0V9RH0:2PX02XZ:P0202`/
;00302h^;P0`<300<c<c0080=CDe00@0>3Ph03Xj>P0m?Cd0@4100P13@d<00`16ATH0BDU904e=C@02
051@D00305ADE01HF5P0G5aL0080HF5Q00<0IVIV06][J`1`L7000P1fMWH0101lO7`0Ph>308Z:RP2B
TY8209ZJVP030:>SX`2][Jd0^;Rh0080aLG500<0d];B0>;RhP3clo<03`3oool4000000l0oooo00P0
lo?c0>;RhP3Bd]80d];B0<G5a@2h^;P0[Jf]0:>SX`80VYZJ00<0TY:B08Z:RP23Ph<00P1lO7`00`1f
MWH0L71`06][J`0206IVIP03065QH@1LG5`0F5QH0080E5AD00@0D51@04e=C@19BDT0ATI60P13@d<0
0`10@400?Cdm03Xj>P0203Ph>00303De=@0c<c<0<30`0080;Rh^00<0;2`/02XZ:P0X:2P00P0V9RH0
0`0T92@08R8R020P800201hN7P0401dM7@0K6a/06ATI01PH60805QHF00<051@D01<C4`0A4A400P0?
3`l00`0=3@d02PX:00D51@07000000030?ooo`000000000002H0oooo000h0?ooo`050000003oool0
oooo0?ooo`0000001@3oool010000000oooo0?ooo`3oool50000000300@4100:2PX03@d=00803`l?
00@04A4A01<C4`0E5AD05QHF0P0H61P00`0J6QX06a/K01dM7@0201lO7`03024Q8@0S8b<092@T0080
9RHV00<0:BTY02/[:`0];Bd00P0_;bl00`0b<S80=3@d03Lg=`0203Ti>@0403`l?00o?cl0@T9204E5
A@80B4Q800<0C4a<04m?C`1CDe<00P1GEeL00`1KFe/0H61P06ATI00206UYJ@0306m_K`1dM7@0NWYj
0080P82000@0QhN708j>SP2FUYH0WinO0P2XZ:P00`2b/[80_Kfm0<W9b@020=OGe`030>KViP3gmoL0
oooo0100oooo0P00000A0?ooo`070?Ogm`3Vi^H0i^KV0=OGe`39bLT0_Kfm0;:b/P020:RXZ00309nO
W`2FUYH0SXj>0080QhN700<0P82007YjNP1dM7@00P1_Kfl00`1YJFT0I6AT061PH00205]KF`0405MG
E`1CDe<0Cdm?04a<C080B4Q800<0ADE50492@P0o?cl00P0l?3`00`0i>CT0=cLg03@d=002038b<P03
02l_;`0];Bd0:b/[0080:BTY00<09RHV02@T900S8b<00P0Q8B40100O7al07AdM01/K6`0J6QX201PH
600301HF5P0E5AD04a<C00804A4A00<03`l?00d=3@0:2PX00P0410@500000080oooo00<000000?oo
o`3oool0903oool003P0oooo00D000000?ooo`3oool0oooo000000050?ooo`8000000P3oool50000
000300@4100:2PX03@d=00803`l?00@04A4A01<C4`0E5AD05QHF0P0H61P00`0J6QX06a/K01dM7@02
01lO7`03024Q8@0S8b<092@T00809RHV00<0:BTY02/[:`0];Bd00P0_;bl00`0b<S80=3@d03Lg=`02
03Ti>@0403`l?00o?cl0@T9204E5A@80B4Q800<0C4a<04m?C`1CDe<00P1GEeL00`1KFe/0H61P06AT
I00206UYJ@0306m_K`1dM7@0NWYj0080P82000@0QhN708j>SP2FUYH0WinO0P2XZ:P00`2b/[80_Kfm
0<W9b@020=OGe`030>KViP3gmoL0oooo0100oooo0P00000A0?ooo`070?Ogm`3Vi^H0i^KV0=OGe`39
bLT0_Kfm0;:b/P020:RXZ00309nOW`2FUYH0SXj>0080QhN700<0P82007YjNP1dM7@00P1_Kfl00`1Y
JFT0I6AT061PH00205]KF`0405MGE`1CDe<0Cdm?04a<C080B4Q800<0ADE50492@P0o?cl00P0l?3`0
0`0i>CT0=cLg03@d=002038b<P0302l_;`0];Bd0:b/[0080:BTY00<09RHV02@T900S8b<00P0Q8B40
100O7al07AdM01/K6`0J6QX201PH600301HF5P0E5AD04a<C00804A4A00<03`l?00d=3@0:2PX00P04
10@5000000030?ooo`000000000002H0oooo000h0?ooo`050000003oool0oooo0?ooo`0000001@3o
ool010000000oooo0?ooo`3oool50000000300@4100:2PX03@d=00803`l?00@04A4A01<C4`0E5AD0
5QHF0P0H61P00`0J6QX06a/K01dM7@0201lO7`03024Q8@0S8b<092@T00809RHV00<0:BTY02/[:`0]
;Bd00P0_;bl00`0b<S80=3@d03Lg=`0203Ti>@0403`l?00o?cl0@T9204E5A@80B4Q800<0C4a<04m?
C`1CDe<00P1GEeL00`1KFe/0H61P06ATI00206UYJ@0306m_K`1dM7@0NWYj0080P82000@0QhN708j>
SP2FUYH0WinO0P2XZ:P00`2b/[80_Kfm0<W9b@020=OGe`030>KViP3gmoL0oooo0100oooo0P00000A
0?ooo`070?Ogm`3Vi^H0i^KV0=OGe`39bLT0_Kfm0;:b/P020:RXZ00309nOW`2FUYH0SXj>0080QhN7
00<0P82007YjNP1dM7@00P1_Kfl00`1YJFT0I6AT061PH00205]KF`0405MGE`1CDe<0Cdm?04a<C080
B4Q800<0ADE50492@P0o?cl00P0l?3`00`0i>CT0=cLg03@d=002038b<P0302l_;`0];Bd0:b/[0080
:BTY00<09RHV02@T900S8b<00P0Q8B40100O7al07AdM01/K6`0J6QX201PH600301HF5P0E5AD04a<C
00804A4A00<03`l?00d=3@0:2PX00P0410@500000080oooo00<000000?ooo`3oool0903oool003P0
oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?ooo`D0000000<010@4
00X:2P0=3@d00P0?3`l0100A4A404a<C01DE5@0F5QH201PH600301XJ6P0K6a/07AdM00807alO00<0
8B4Q02<S8`0T92@00P0V9RH00`0Y:BT0:b/[02d];@0202l_;`03038b<P0d=3@0=cLg0080>CTi00@0
?3`l03lo?`12@T80ADE50P18B4P00`1<C4`0Cdm?05=CD`0205MGE`0305]KF`1PH600I6AT0080JFUY
00<0Kfm_07AdM01jNWX00P20P8001027QhL0SXj>09JFUP2OWil20:RXZ0030;:b/P2m_Kd0bLW90080
emOG00<0i^KV0?Ogm`3oool0403oool200000140oooo00L0moOg0>KViP3Vi^H0emOG0<W9b@2m_Kd0
/[:b0080Z:RX00<0WinO09JFUP2>SXh00P27QhL00`20P800NWYj07AdM00206m_K`0306UYJ@1TI6@0
H61P0080Fe]K00@0EeMG05=CD`1?Cdl0C4a<0P18B4P00`15ADD0@T9203lo?`0203`l?00303Ti>@0g
=cL0=3@d0080<S8b00<0;bl_02d];@0[:b/00P0Y:BT00`0V9RH092@T02<S8`02024Q8@0401lO7`0M
7Ad06a/K01XJ6P8061PH00<05QHF01DE5@0C4a<00P0A4A400`0?3`l03@d=00X:2P0200@410D00000
0P3oool00`000000oooo0?ooo`0T0?ooo`00>03oool01@000000oooo0?ooo`3oool0000000D0oooo
0P0000020?ooo`H0000000P01@D500X:2P0=3@d03@d=00l?3`0A4A404a<C01@D50805QHF00<061PH
01TI6@0K6a/00P0M7Ad00`0N7Qh0820P028R8P0202@T900302HV9P0X:2P0:RXZ0080;2`/00<0;Rh^
030`<00c<c<00P0e=CD0100h>3P0>SXj03dm?@10@40204=3@`0304I6AP19BDT0CDe=0080D51@00<0
E5AD05QHF01LG5`00P1QHF400`1VIVH0Jf][071`L00207IfMP0407alO023Ph<0RXZ:09:BTP80VYZJ
00<0Xj>S0:f][@2h^;P00P35aLD00`3Bd]80h^;R0??cl`0?0?ooo`@000003`3oool0203clo<0h^;R
0=;BdP3Bd]80aLG50;Rh^02][Jd0Xj>S0P2JVYX00`2BTY80RXZ:08>3P`0207alO00307IfMP1`L700
Jf][0080IVIV00<0HF5Q05aLG01HF5P00P1DE5@0101@D500CDe=04U9B@16ATH204=3@`030410@00m
?Cd0>SXj0080>3Ph00<0=CDe03<c<`0`<3000P0^;Rh00`0/;2`0:RXZ02PX:00202HV9P0302@T900R
8R80820P00807QhN00@07AdM01/K6`0I6AT061PH0P0F5QH00`0D51@04a<C014A4@0200l?3`0300d=
3@0:2PX01@D500L0000000<0oooo0000000000009P3oool003P0oooo00D000000?ooo`3oool0oooo
000000050?ooo`040000003oool0oooo0?ooo`H0000000P01@D500X:2P0=3@d03@d=00l?3`0A4A40
4a<C01@D50805QHF00<061PH01TI6@0K6a/00P0M7Ad00`0N7Qh0820P028R8P0202@T900302HV9P0X
:2P0:RXZ0080;2`/00<0;Rh^030`<00c<c<00P0e=CD0100h>3P0>SXj03dm?@10@40204=3@`0304I6
AP19BDT0CDe=0080D51@00<0E5AD05QHF01LG5`00P1QHF400`1VIVH0Jf][071`L00207IfMP0407al
O023Ph<0RXZ:09:BTP80VYZJ00<0Xj>S0:f][@2h^;P00P35aLD00`3Bd]80h^;R0??cl`0?0?ooo`@0
00003`3oool0203clo<0h^;R0=;BdP3Bd]80aLG50;Rh^02][Jd0Xj>S0P2JVYX00`2BTY80RXZ:08>3
P`0207alO00307IfMP1`L700Jf][0080IVIV00<0HF5Q05aLG01HF5P00P1DE5@0101@D500CDe=04U9
B@16ATH204=3@`030410@00m?Cd0>SXj0080>3Ph00<0=CDe03<c<`0`<3000P0^;Rh00`0/;2`0:RXZ
02PX:00202HV9P0302@T900R8R80820P00807QhN00@07AdM01/K6`0I6AT061PH0P0F5QH00`0D51@0
4a<C014A4@0200l?3`0300d=3@0:2PX01@D500L000000P3oool00`000000oooo0?ooo`0T0?ooo`00
>03oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000020?ooo`L0000000L01PH600X:2P0:
2PX03@d=00l?3`0A4A404Q8B008051@D00<05QHF01LG5`0I6AT00P0K6a/00`0L71`07QhN020P8002
024Q8@0302<S8`0U9BD09bLW0080:BTY00<0:b/[02d];@0_;bl00P0a<C40100d=3@0=SHf03Ti>@0k
>c/203hn?P030451@@14A4@0AdM70080Bd];00<0CTi>059BDP1FEUH00P1JFUX00`1NGUh0Hf=S06QX
J00206e]K@0407=cL`1iNGT0Ogmo08J6QP80SXj>00<0UYJF09nOW`2ZZZX00P2e]KD00`31`L40clo?
0=oOg`020?7al@`0oooo1P00000=0?ooo`030?7al@3Ogml0clo?0080`L7100@0]KFe0:ZZZP2OWil0
UYJF0P2>SXh00`26QXH0Ogmo07UiN@0207=cL`0306e]K@1XJ6P0Hf=S0080GUiN00<0FUYJ05IFEP1B
DU800P1>CTh0101;Bd/0AdM704A4A011@D4203hn?P0303/k>`0i>CT0=SHf0080=3@d00<0<C4a02l_
;`0];Bd00P0[:b/00`0Y:BT09bLW02DU9@0202<S8`03024Q8@0P82007QhN008071`L00@06a/K01TI
6@0G5aL05QHF0P0D51@00`0B4Q804A4A00l?3`0200d=3@0300X:2P061PH0000000L0000000<0oooo
0000000000009P3oool003T0oooo0`0000060?ooo`040000003oool0oooo0?ooo`L0000000L01PH6
00X:2P0:2PX03@d=00l?3`0A4A404Q8B008051@D00<05QHF01LG5`0I6AT00P0K6a/00`0L71`07QhN
020P8002024Q8@0302<S8`0U9BD09bLW0080:BTY00<0:b/[02d];@0_;bl00P0a<C40100d=3@0=SHf
03Ti>@0k>c/203hn?P030451@@14A4@0AdM70080Bd];00<0CTi>059BDP1FEUH00P1JFUX00`1NGUh0
Hf=S06QXJ00206e]K@0407=cL`1iNGT0Ogmo08J6QP80SXj>00<0UYJF09nOW`2ZZZX00P2e]KD00`31
`L40clo?0=oOg`020?7al@`0oooo1P00000=0?ooo`030?7al@3Ogml0clo?0080`L7100@0]KFe0:ZZ
ZP2OWil0UYJF0P2>SXh00`26QXH0Ogmo07UiN@0207=cL`0306e]K@1XJ6P0Hf=S0080GUiN00<0FUYJ
05IFEP1BDU800P1>CTh0101;Bd/0AdM704A4A011@D4203hn?P0303/k>`0i>CT0=SHf0080=3@d00<0
<C4a02l_;`0];Bd00P0[:b/00`0Y:BT09bLW02DU9@0202<S8`03024Q8@0P82007QhN008071`L00@0
6a/K01TI6@0G5aL05QHF0P0D51@00`0B4Q804A4A00l?3`0200d=3@0300X:2P061PH0000000L00000
0P3oool00`000000oooo0?ooo`0T0?ooo`00;`3oool3000000<0oooo00<000000?ooo`3oool01@00
00050?ooo`8000000P3oool70000000700H61P0:2PX02PX:00d=3@0?3`l04A4A018B4P0201@D5003
01HF5P0G5aL06ATI00806a/K00<071`L01hN7P0P82000P0Q8B400`0S8b<09BDU02LW9`0202TY:@03
02/[:`0];Bd0;bl_0080<C4a00@0=3@d03Hf=P0i>CT0>c/k0P0n?Sh00`11@D40A4A404M7A`0204];
B`0304i>CP1BDU80EUIF0080FUYJ00<0GUiN06=SH`1XJ6P00P1]KFd0101cLg<0NGUi07moO`26QXH2
08j>SP0309JFUP2OWil0ZZZZ0080]KFe00<0`L710<o?c`3Ogml00P3alO4<0?ooo`H000003@3oool0
0`3alO40gmoO0<o?c`020<71`@040;Fe]@2ZZZX0WinO09JFUP80SXj>00<0QXJ607moO`1iNGT00P1c
Lg<00`1]KFd0J6QX06=SH`0205iNGP0305YJFP1FEUH0DU9B0080CTi>00@0Bd];04M7A`14A4@0@D51
0P0n?Sh00`0k>c/0>CTi03Hf=P0203@d=003034a<@0_;bl0;Bd]0080:b/[00<0:BTY02LW9`0U9BD0
0P0S8b<00`0Q8B40820P01hN7P0201`L700401/K6`0I6AT05aLG01HF5P8051@D00<04Q8B014A4@0?
3`l00P0=3@d00`0:2PX01PH600000007000000030?ooo`000000000002H0oooo000^0?ooo`050000
003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0?oo
o`P000000P051@D010092@T030`<00h>3P0@4102018B4P0301@D500E5AD05aLG008061PH00<06QXJ
01`L700M7Ad00P0O7al00`0Q8B408R8R02@T900202HV9P0302PX:00Z:RX0;2`/0080;Rh^00@0<30`
038b<P0e=CD0=cLg0P0j>SX00`0l?3`0?clo0492@P0204E5A@0304U9B@1<C4`0Cdm?0080De=C00<0
EeMG05aLG01PH6000P1UIFD0101ZJVX0L71`07IfMP1lO7`208>3P`0308^;R`2CTi<0W9bL0080YZJV
00<0/[:b0;jn_P3<c<`00P3MgMd00`3_knl0oooo0?ooo`080?ooo`P000002P3oool20>o_k`030=gM
g@3<c<`0_[jn0080/[:b00@0YZJV09bLW02CTi<0Rh^;0P23Ph<00`1lO7`0MWIf071`L00206YZJP03
06EUI@1PH600G5aL0080EeMG00<0De=C04m?C`1<C4`00P19BDT01015ADD0@T9203lo?`0l?3`203Xj
>P0303Lg=`0e=CD0<S8b0080<30`00<0;Rh^02`/;00Z:RX00P0X:2P00`0V9RH092@T028R8P02024Q
8@0301lO7`0M7Ad071`L00806QXJ00@061PH01LG5`0E5AD051@D0P0B4Q800`0@41003Ph>00`<3002
00T92@0300D51@000000000000L000000P3oool00`000000oooo0?ooo`0T0?ooo`00;P3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01`3oool200000080oooo20000002
00D51@0400T92@0<30`03Ph>010@40804Q8B00<051@D01DE5@0G5aL00P0H61P00`0J6QX071`L01dM
7@0201lO7`03024Q8@0R8R8092@T00809RHV00<0:2PX02XZ:P0/;2`00P0^;Rh0100`<300<S8b03De
=@0g=cL203Xj>P0303`l?00o?cl0@T920080ADE500<0BDU904a<C01?Cdl00P1CDe<00`1GEeL0G5aL
061PH00206EUI@0406YZJP1`L700MWIf07alO080Ph>300<0Rh^;09>CT`2LW9`00P2VYZH00`2b/[80
_[jn0<c<c0020=gMg@030>o_k`3oool0oooo00P0oooo2000000:0?ooo`80kno_00<0gMgM0<c<c02n
_[h00P2b/[80102VYZH0W9bL09>CT`2;Rh/208>3P`0307alO01fMWH0L71`0080JVYZ00<0IFEU061P
H01LG5`00P1GEeL00`1CDe<0Cdm?04a<C00204U9B@0404E5A@12@T80?clo03`l?080>SXj00<0=cLg
03De=@0b<S800P0`<3000`0^;Rh0;2`/02XZ:P0202PX:00302HV9P0T92@08R8R00808B4Q00<07alO
01dM7@0L71`00P0J6QX0100H61P05aLG01DE5@0D51@2018B4P03010@400>3Ph030`<00802@T900<0
1@D50000000000001`0000000`3oool000000000000V0?ooo`00;P3oool01@000000oooo0?ooo`3o
ool0000000H0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`3oool:0000000400<3
0`0820P02`/;00h>3P80410@00<04A4A01<C4`0E5AD00P0F5QH00`0H61P06ATI01/K6`0201dM7@03
01hN7P0P82008R8R00808b<S00<09BDU02LW9`0Y:BT00P0[:b/0100];Bd0;bl_034a<@0c<c<203Hf
=P0303Ph>00k>c/0?Shn0080@41000<0@d=304M7A`1:BTX00P1=CDd00`1ADE40EEEE05UIF@0205iN
GP04069RHP1WIfL0KFe]07=cL`80NGUi00<0P82008R8R02@T9000P2IVIT00`2SXj<0[Zj^0;Zj^P02
0<S8b0030=SHf03Zj^X0o_kn00L0oooo2`0000060?ooo`070?knoP3Zj^X0f=SH0=SHf038b<P0^[Zj
0:j^[P020:>SX`0409VIV@2@T900R8R80820P080NGUi00<0Lg=c06e]K@1WIfL00P1RHV800`1NGUh0
FEUI05EEE@02055AD@0304e=C@1:BTX0AdM70080@d=300@0@41003hn?P0k>c/0>3Ph0P0f=SH00`0c
<c<0<C4a02l_;`0202d];@0302/[:`0Y:BT09bLW00809BDU00<08b<S028R8P0P82000P0N7Qh00`0M
7Ad06a/K01TI6@0201PH600401HF5P0E5AD04a<C014A4@80410@00<03Ph>00/;2`0820P00P030`<:
00000080oooo00<000000?ooo`3oool0903oool002h0oooo00D000000?ooo`3oool0oooo00000007
0?ooo`030000003oool0oooo00D0oooo0P0000020?ooo`X0000000@00`<300P8200;2`/03Ph>0P0@
41000`0A4A404a<C01DE5@0201HF5P0301PH600I6AT06a/K00807AdM00<07QhN020P800R8R800P0S
8b<00`0U9BD09bLW02TY:@0202/[:`0402d];@0_;bl0<C4a03<c<`80=SHf00<0>3Ph03/k>`0n?Sh0
0P10@4000`13@d<0AdM704Y:BP0204e=C@03055AD@1EEED0FEUI0080GUiN00@0HV9R06MWI`1]KFd0
Lg=c0P1iNGT00`20P800R8R8092@T00209VIV@030:>SX`2^[Zh0^[Zj0080b<S800<0f=SH0>[ZjP3n
o_h01`3oool;000000H0oooo00L0o_kn0>[ZjP3Hf=P0f=SH0<S8b02j^[X0[Zj^0080Xj>S00@0VIVI
092@T028R8P0P8200P1iNGT00`1cLg<0KFe]06MWI`02069RHP0305iNGP1IFET0EEEE0080DE5A00<0
CDe=04Y:BP17AdL00P13@d<01010@400?Shn03/k>`0h>3P203Hf=P0303<c<`0a<C40;bl_0080;Bd]
00<0:b/[02TY:@0W9bL00P0U9BD00`0S8b<08R8R020P800201hN7P0301dM7@0K6a/06ATI008061PH
00@05QHF01DE5@0C4a<04A4A0P0@41000`0>3Ph02`/;00P8200200<30`X0000000<0oooo00000000
00009P3oool002h0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00@0
oooo00@000000?ooo`3oool0oooo300000001`071`L02PX:00d=3@0=3@d03`l?014A4@0B4Q800P0D
51@00`0F5QH05aLG01TI6@0201XJ6P0301`L700M7Ad07alO00808B4Q00<08R8R02@T900V9RH00P0X
:2P0100Z:RX0;2`/02h^;P0`<302038b<P0303@d=00g=cL0>CTi0080?3`l00<0?clo0492@P15ADD0
0P18B4P00`1;Bd/0Cdm?05=CD`0205MGE`0405]KF`1PH600I6AT06YZJP80Kfm_00<0MWIf07alO024
Q8@00P2;Rh/00`2DU9@0WYjN0:RXZ0020;>c/`030;no_`3<c<`0fMWI0080iNGU00<0k>c/0>7Qh@2=
SHd03P0000001`2=SHd0hN7Q0>c/k03/k>`0iNGU0=WIf@3<c<`00P2o_kl00`2c/k<0Z:RX09jNWP02
09BDU00408^;R`24Q8@0O7al07IfMP80Kfm_00<0JVYZ06ATI01PH6000P1KFe/00`1GEeL0De=C04m?
C`0204];B`0304Q8B015ADD0@T920080?clo00@0?3`l03Ti>@0g=cL0=3@d0P0b<S800`0`<300;Rh^
02`/;00202XZ:P0302PX:00V9RH092@T00808R8R00<08B4Q01lO7`0M7Ad00P0L71`00`0J6QX06ATI
01LG5`0201HF5P0401@D500B4Q804A4A00l?3`803@d=00<02PX:00L71`000000300000020?ooo`03
0000003oool0oooo02@0oooo000^0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000
oooo0?ooo`030?ooo`040000003oool0oooo0?ooo``0000000L01`L700X:2P0=3@d03@d=00l?3`0A
4A404Q8B008051@D00<05QHF01LG5`0I6AT00P0J6QX00`0L71`07AdM01lO7`02024Q8@03028R8P0T
92@09RHV0080:2PX00@0:RXZ02`/;00^;Rh0<30`0P0b<S800`0d=3@0=cLg03Ti>@0203`l?00303lo
?`12@T80ADE50080B4Q800<0Bd];04m?C`1CDe<00P1GEeL0101KFe/0H61P06ATI01ZJVX206m_K`03
07IfMP1lO7`0Q8B40080Rh^;00<0U9BD09jNWP2XZ:P00P2c/k<00`2o_kl0c<c<0=WIf@020>GUi@03
0>c/k03QhN40SHf=00h0000000L0SHf=0>7Qh@3/k>`0k>c/0>GUi@3IfMT0c<c<0080_kno00<0/k>c
0:RXZ02NWYh00P2DU9@0102;Rh/0Q8B407alO01fMWH206m_K`0306YZJP1TI6@0H61P0080Fe]K00<0
EeMG05=CD`1?Cdl00P1;Bd/00`18B4P0ADE50492@P0203lo?`0403`l?00i>CT0=cLg03@d=080<S8b
00<0<30`02h^;P0/;2`00P0Z:RX00`0X:2P09RHV02@T9002028R8P03024Q8@0O7al07AdM008071`L
00<06QXJ01TI6@0G5aL00P0F5QH0100D51@04Q8B014A4@0?3`l200d=3@0300X:2P071`L0000000`0
00000P3oool00`000000oooo0?ooo`0T0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000D0
oooo00D000000?ooo`3oool0oooo000000050?ooo`8000000P3oool<0000000700L71`0:2PX03@d=
00d=3@0?3`l04A4A018B4P0201@D500301HF5P0G5aL06ATI00806QXJ00<071`L01dM7@0O7al00P0Q
8B400`0R8R8092@T02HV9P0202PX:00402XZ:P0/;2`0;Rh^030`<080<S8b00<0=3@d03Lg=`0i>CT0
0P0l?3`00`0o?cl0@T9204E5A@0204Q8B00304];B`1?Cdl0De=C0080EeMG00@0Fe]K061PH01TI6@0
JVYZ0P1_Kfl00`1fMWH0O7al08B4Q00208^;R`0309BDU02NWYh0Z:RX0080/k>c00<0_kno0<c<c03I
fMT00P3UiND00`3/k>`0hN7Q08f=S@0>0000000708f=S@3QhN40k>c/0>c/k03UiND0fMWI0<c<c002
0;no_`030;>c/`2XZ:P0WYjN0080U9BD00@0Rh^;08B4Q01lO7`0MWIf0P1_Kfl00`1ZJVX0I6AT061P
H00205]KF`0305MGE`1CDe<0Cdm?0080Bd];00<0B4Q804E5A@12@T800P0o?cl0100l?3`0>CTi03Lg
=`0d=3@2038b<P03030`<00^;Rh0;2`/0080:RXZ00<0:2PX02HV9P0T92@00P0R8R800`0Q8B407alO
01dM7@0201`L700301XJ6P0I6AT05aLG00805QHF00@051@D018B4P0A4A403`l?0P0=3@d00`0:2PX0
1`L70000000<000000030?ooo`000000000002H0oooo000_0?ooo`<000001`3oool3000000H0oooo
00@000000?ooo`3oool0oooo3@0000001P030`<020P800P8200;2`/03@d=00l?3`804A4A00<04a<C
01@D500F5QH00P0H61P00`0I6AT06a/K01`L700201hN7P03020P800Q8B408b<S00809BDU00@09bLW
02PX:00Z:RX0;2`/0P0^;Rh00`0`<300<c<c03De=@0203Lg=`0303Xj>P0m?Cd0?clo0080@T9200<0
ADE504U9B@1<C4`00P1@D500101DE5@0F5QH05aLG01QHF4206IVIP0306][J`1aLG40MgMg0080OWin
00<0QHF508b<S02DU9@00P2LW9`00`2SXj<0ZJVY0:^[Z`020:BTY0030820P0000000000001000000
0P20P8000`2TY:@0Zj^[0:VYZ@020:>SX`0309bLW02DU9@0S8b<0080QHF500@0OWin07MgM`1aLG40
Jf][0P1VIVH00`1QHF40G5aL05QHF00205ADE003051@D01<C4`0BDU90080ADE500<0@T9203lo?`0m
?Cd00P0j>SX0100g=cL0=CDe03<c<`0`<30202h^;P0302`/;00Z:RX0:2PX00809bLW00<09BDU02<S
8`0Q8B400P0P82000`0N7Qh071`L01/K6`0201TI6@0301PH600F5QH051@D00804a<C00@04A4A00l?
3`0=3@d02`/;0P0820P00`030`<000000000000<00000080oooo00<000000?ooo`3oool0903oool0
02l0oooo0`0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool20000
0080oooo3@0000001P030`<020P800P8200;2`/03@d=00l?3`804A4A00<04a<C01@D500F5QH00P0H
61P00`0I6AT06a/K01`L700201hN7P03020P800Q8B408b<S00809BDU00@09bLW02PX:00Z:RX0;2`/
0P0^;Rh00`0`<300<c<c03De=@0203Lg=`0303Xj>P0m?Cd0?clo0080@T9200<0ADE504U9B@1<C4`0
0P1@D500101DE5@0F5QH05aLG01QHF4206IVIP0306][J`1aLG40MgMg0080OWin00<0QHF508b<S02D
U9@00P2LW9`00`2SXj<0ZJVY0:^[Z`020:BTY0030820P00000000000010000000P20P8000`2TY:@0
Zj^[0:VYZ@020:>SX`0309bLW02DU9@0S8b<0080QHF500@0OWin07MgM`1aLG40Jf][0P1VIVH00`1Q
HF40G5aL05QHF00205ADE003051@D01<C4`0BDU90080ADE500<0@T9203lo?`0m?Cd00P0j>SX0100g
=cL0=CDe03<c<`0`<30202h^;P0302`/;00Z:RX0:2PX00809bLW00<09BDU02<S8`0Q8B400P0P8200
0`0N7Qh071`L01/K6`0201TI6@0301PH600F5QH051@D00804a<C00@04A4A00l?3`0=3@d02`/;0P08
20P00`030`<000000000000<000000030?ooo`000000000002H0oooo000^0?ooo`050000003oool0
oooo0?ooo`000000203oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0?oooa000000
00<010@400P8200;2`/00P0=3@d00`0?3`l04A4A01<C4`0201DE5@0301HF5P0H61P06ATI00806a/K
00<07AdM01hN7P0P82000P0Q8B40100S8b<09BDU02LW9`0Y:BT202/[:`0302d];@0_;bl0<C4a0080
<c<c00<0=CDe03Ph>00j>SX00P0m?Cd00`10@400@d=304I6AP0204U9B@0404a<C01@D500E5AD05QH
F080G5aL00<0H61P06EUI@1ZJVX00P1^KVh00`1cLg<0N7Qh07alO00207inOP0307emO@1fMWH0G5aL
01P0000000L0G5aL07IfMP1mOGd0OGem07inOP1lO7`0N7Qh0080Lg=c00@0KVi^06YZJP1UIFD0H61P
0P1LG5`00`1HF5P0E5AD051@D00204a<C00304U9B@16ATH0@d=30080@41000<0?Cdm03Xj>P0h>3P0
0P0e=CD0100c<c<0<C4a02l_;`0];Bd202/[:`0302TY:@0W9bL09BDU00808b<S00<08B4Q020P800N
7Qh00P0M7Ad00`0K6a/06ATI01PH600201HF5P0301DE5@0C4a<04A4A00803`l?00@03@d=00/;2`08
20P010@44@0000020?ooo`030000003oool0oooo02@0oooo000^0?ooo`050000003oool0oooo0?oo
o`000000103oool6000000D0oooo0P0000020?oooa00000000<010@400P8200;2`/00P0=3@d00`0?
3`l04A4A01<C4`0201DE5@0301HF5P0H61P06ATI00806a/K00<07AdM01hN7P0P82000P0Q8B40100S
8b<09BDU02LW9`0Y:BT202/[:`0302d];@0_;bl0<C4a0080<c<c00<0=CDe03Ph>00j>SX00P0m?Cd0
0`10@400@d=304I6AP0204U9B@0404a<C01@D500E5AD05QHF080G5aL00<0H61P06EUI@1ZJVX00P1^
KVh00`1cLg<0N7Qh07alO00207inOP0307emO@1fMWH0G5aL01P0000000L0G5aL07IfMP1mOGd0OGem
07inOP1lO7`0N7Qh0080Lg=c00@0KVi^06YZJP1UIFD0H61P0P1LG5`00`1HF5P0E5AD051@D00204a<
C00304U9B@16ATH0@d=30080@41000<0?Cdm03Xj>P0h>3P00P0e=CD0100c<c<0<C4a02l_;`0];Bd2
02/[:`0302TY:@0W9bL09BDU00808b<S00<08B4Q020P800N7Qh00P0M7Ad00`0K6a/06ATI01PH6002
01HF5P0301DE5@0C4a<04A4A00803`l?00@03@d=00/;2`0820P010@44@0000000`3oool000000000
000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo
000000060?ooo`040000003oool0oooo0?oooa80000000H00@4100L71`071`L02`/;00d=3@0?3`l2
014A4@0301<C4`0D51@05QHF008061PH00<06ATI01/K6`0L71`00P0N7Qh0100P82008B4Q02<S8`0U
9BD202HV9P0302PX:00Z:RX0;2`/0080;Rh^00<0<30`03<c<`0e=CD00P0g=cL00`0j>SX0?3`l03lo
?`020451@@0404A4A017AdL0BTY:04e=C@80DE5A00<0E5AD05MGE`1JFUX00P1LG5`205eMG@0405YJ
FP1@D500D51@03Hf=Q`000000P0f=SH00`1@D500FUYJ05eMG@0205eMG@0405aLG01JFUX0EeMG05AD
E080DE5A00<0CDe=04Y:BP17AdL00P14A4@00`11@D40?clo03`l?00203Xj>P0303Lg=`0e=CD0<c<c
0080<30`00@0;Rh^02`/;00Z:RX0:2PX0P0V9RH00`0U9BD08b<S024Q8@02020P800301hN7P0L71`0
6a/K00806ATI00<061PH01HF5P0D51@00P0C4a<00`0A4A403`l?00d=3@0200/;2`0300L71`010@40
0000018000000P3oool00`000000oooo0?ooo`0T0?ooo`00;P3oool01@000000oooo0?ooo`3oool0
000000D0oooo00@000000?ooo`3oool000001P3oool200000080oooo4P0000001P010@401`L700L7
1`0;2`/03@d=00l?3`804A4A00<04a<C01@D500F5QH00P0H61P00`0I6AT06a/K01`L700201hN7P04
020P800Q8B408b<S02DU9@809RHV00<0:2PX02XZ:P0/;2`00P0^;Rh00`0`<300<c<c03De=@0203Lg
=`0303Xj>P0l?3`0?clo0080@D5100@0A4A404M7A`1:BTX0CDe=0P1ADE400`1DE5@0EeMG05YJFP02
05aLG080GEeM00@0FUYJ051@D01@D500=SHf7000000203Hf=P03051@D01JFUX0GEeM0080GEeM00@0
G5aL05YJFP1GEeL0E5AD0P1ADE400`1=CDd0BTY:04M7A`0204A4A0030451@@0o?cl0?3`l0080>SXj
00<0=cLg03De=@0c<c<00P0`<300100^;Rh0;2`/02XZ:P0X:2P202HV9P0302DU9@0S8b<08B4Q0080
820P00<07QhN01`L700K6a/00P0I6AT00`0H61P05QHF01@D500201<C4`03014A4@0?3`l03@d=0080
2`/;00<01`L700410@0000004P0000000`3oool000000000000V0?ooo`00;P3oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`0000001P3oool010000000oooo0?ooo`3ooolB0000
000600410@071`L01`L700/;2`0=3@d03`l?0P0A4A400`0C4a<051@D01HF5P0201PH600301TI6@0K
6a/071`L00807QhN00@0820P024Q8@0S8b<09BDU0P0V9RH00`0X:2P0:RXZ02`/;00202h^;P03030`
<00c<c<0=CDe0080=cLg00<0>SXj03`l?00o?cl00P11@D401014A4@0AdM704Y:BP1=CDd2055AD@03
05ADE01GEeL0FUYJ0080G5aL0P1MGEd0101JFUX0D51@051@D00f=SHL00000080=SHf00<0D51@05YJ
FP1MGEd00P1MGEd0101LG5`0FUYJ05MGE`1DE5@2055AD@0304e=C@1:BTX0AdM70080A4A400<0@D51
03lo?`0l?3`00P0j>SX00`0g=cL0=CDe03<c<`02030`<00402h^;P0/;2`0:RXZ02PX:0809RHV00<0
9BDU02<S8`0Q8B400P0P82000`0N7Qh071`L01/K6`0201TI6@0301PH600F5QH051@D00804a<C00<0
4A4A00l?3`0=3@d00P0;2`/00`071`L00@410000000B00000080oooo00<000000?ooo`3oool0903o
ool002h0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0000000H0oooo0P00
00020?oooaH0000000L010@400P8200;2`/02`/;00h>3P0@41004Q8B00804a<C00<05ADE01LG5`0H
61P00P0J6QX0100K6a/07AdM01lO7`0P8202028R8P0302@T900U9BD09bLW0080:BTY00<0:b/[02d]
;@0_;bl00P0a<C400`0c<c<0=CDe03Lg=`0203Ti>@0403/k>`0m?Cd0?clo0451@@80@d=30`14A4@2
0451@@0303/k>`0];Bd0000002<0000000@0;Bd]03/k>`0k>c/0@D510`14A4@204=3@`030451@@0o
?cl0?Cdm0080>c/k00<0>CTi03Lg=`0e=CD00P0c<c<00`0a<C40;bl_02d];@0202/[:`0402TY:@0W
9bL09BDU02@T90808R8R00<0820P01lO7`0M7Ad00P0K6a/00`0J6QX061PH01LG5`0201DE5@0301<C
4`0B4Q80410@00803Ph>00<02`/;00P8200410@05`0000000`3oool000000000000V0?ooo`00;P3o
ool01@000000oooo0?ooo`3oool0000000L0oooo0P0000060?ooo`040000003oool0oooo0?oooaH0
000000L010@400P8200;2`/02`/;00h>3P0@41004Q8B00804a<C00<05ADE01LG5`0H61P00P0J6QX0
100K6a/07AdM01lO7`0P8202028R8P0302@T900U9BD09bLW0080:BTY00<0:b/[02d];@0_;bl00P0a
<C400`0c<c<0=CDe03Lg=`0203Ti>@0403/k>`0m?Cd0?clo0451@@80@d=30`14A4@20451@@0303/k
>`0];Bd0000002<0000000@0;Bd]03/k>`0k>c/0@D510`14A4@204=3@`030451@@0o?cl0?Cdm0080
>c/k00<0>CTi03Lg=`0e=CD00P0c<c<00`0a<C40;bl_02d];@0202/[:`0402TY:@0W9bL09BDU02@T
90808R8R00<0820P01lO7`0M7Ad00P0K6a/00`0J6QX061PH01LG5`0201DE5@0301<C4`0B4Q80410@
00803Ph>00<02`/;00P8200410@05`0000020?ooo`030000003oool0oooo02@0oooo000_0?ooo`<0
00002@3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0?oooa/0000000L01`L700X:
2P0=3@d03@d=00l?3`0A4A404a<C008051@D00@05QHF01PH600I6AT06a/K0P0L71`00`0N7Qh07alO
024Q8@02028R8P0302@T900V9RH09bLW0080:BTY00<0:RXZ02`/;00];Bd00P0^;Rh0100_;bl0<30`
030`<00`<30202h^;P0302/[:`0U9BD05aLG02`0000000<05aLG02DU9@0[:b/00P0^;Rh3030`<080
;bl_00<0;Rh^02d];@0/;2`00P0Z:RX00`0Y:BT09bLW02HV9P0202@T9004028R8P0Q8B407alO01hN
7P8071`L00<06a/K01TI6@0H61P00P0F5QH00`0D51@04a<C014A4@0200l?3`0300d=3@0:2PX01`L7
01`000000P3oool00`000000oooo0?ooo`0T0?ooo`00;`3oool3000000<0oooo00@000000?ooo`3o
ool0oooo0`0000060?ooo`8000000P3ooolK0000000700L71`0:2PX03@d=00d=3@0?3`l04A4A01<C
4`0201@D500401HF5P0H61P06ATI01/K6`8071`L00<07QhN01lO7`0Q8B400P0R8R800`0T92@09RHV
02LW9`0202TY:@0302XZ:P0/;2`0;Bd]0080;Rh^00@0;bl_030`<00`<300<30`0P0^;Rh00`0[:b/0
9BDU01LG5`0/0000000301LG5`0U9BD0:b/[0080;Rh^0`0`<30202l_;`0302h^;P0];Bd0;2`/0080
:RXZ00<0:BTY02LW9`0V9RH00P0T92@0100R8R808B4Q01lO7`0N7Qh201`L700301/K6`0I6AT061PH
00805QHF00<051@D01<C4`0A4A400P0?3`l00`0=3@d02PX:00L71`0L000000030?ooo`0000000000
02H0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0
000000D0oooo00@000000?ooo`3oool0oooo80000000200410@020P800/;2`0;2`/03@d=00l?3`0A
4A404a<C0P0D51@00`0E5AD05aLG01PH600201TI6@0301XJ6P0K6a/071`L00807AdM0`0N7Qh201dM
7@0301/K6`0H61P04Q8B03P0000000D04Q8B01PH600K6a/06a/K01dM7@0401hN7P0301dM7@0L71`0
6a/K00806QXJ00@06ATI01PH600G5aL05ADE0P0D51@00`0C4a<04A4A00l?3`0200d=3@0300/;2`08
20P010@4024000000P3oool00`000000oooo0?ooo`0T0?ooo`00;P3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00D000000?ooo`3oool0oooo000000050?ooo`8000000P3ooolP0000000800@4
100820P02`/;00/;2`0=3@d03`l?014A4@0C4a<201@D500301DE5@0G5aL061PH00806ATI00<06QXJ
01/K6`0L71`00P0M7Ad301hN7P807AdM00<06a/K01PH600B4Q80>00000001@0B4Q8061PH01/K6`0K
6a/07AdM00@07QhN00<07AdM01`L700K6a/00P0J6QX0100I6AT061PH01LG5`0E5AD201@D500301<C
4`0A4A403`l?00803@d=00<02`/;00P8200410@08@0000000`3oool000000000000V0?ooo`00;P3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0oooo000000050?ooo`04
0000003oool0oooo0?oook4000000P3oool00`000000oooo0?ooo`0T0?ooo`00;P3oool01@000000
oooo0?ooo`3oool0000000D0oooo0P0000020?ooo`030000003oool0oooo00<0oooo0P0000020?oo
ok40000000<0oooo0000000000009P3oool002h0oooo00D000000?ooo`3oool0oooo000000050?oo
o`040000003oool00000000000H0oooo00@000000?ooo`3oool0oooo/@0000020?ooo`030000003o
ool0oooo02@0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?oo
o`070?ooo`8000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00@0
00000?ooo`00000000009P3oool002h0oooo00D000000?ooo`3oool0oooo000000050?ooo`050000
003oool0oooo0?ooo`0000001@3ooonh000002H0oooo000_0?ooo`<000001`3oool300000>@0oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo002=0?ooo`030000003oool0oooo02<0
oooo00<000000?ooo`3oool05@3oool010000000oooo0?ooo`00001A0?ooo`00S@3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`000000D@3oool006H0oooo
100000050?ooo`8000004P3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000H0
oooo00<000000?ooo`3oool00`3oool2000000030?ooo`00000000000140oooo00@000000?ooo`3o
ool0oooo1@0000030?ooo`050000003oool0oooo0?ooo`0000001`3oool01`000000oooo0?ooo`3o
ool000000?ooo`000000103oool3000004T0oooo001U0?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00@0oooo1`0000040?ooo`030000
003oool0oooo00D0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool7000000@0oooo00D000000?oo
o`3oool0oooo000000050?ooo`070000003oool000000?ooo`000000oooo000000070?ooo`070000
003oool0oooo0?ooo`000000oooo000000030?ooo`050000003oool0oooo0?ooo`000000B03oool0
06@0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00000A0?ooo`030000003oool0
oooo00D0oooo00@000000?ooo`3oool000000P3oool6000000<0oooo00D000000?ooo`3oool0oooo
0000000B0?ooo`050000003oool0oooo0?ooo`0000001P3oool300000080oooo00<000000?ooo`3o
ool01@3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool01@000000oooo0?ooo`3o
ool0000004P0oooo001T0?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000
000@0?ooo`030000003oool0oooo00D0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000180oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`070000003oool000000?ooo`000000oooo0000
00070?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo04H0oooo001T0?ooo`030000003oool0oooo00L0oooo1@0000050?ooo`L00000103o
ool5000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo000000D0
oooo00<000000?ooo`3oool00P0000060?ooo`L00000103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo1@0000030?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04H0oooo001T0?oo
o`030000003oool0oooo00P0oooo00@000000?ooo`3oool00000403oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo000000<0oooo00L000000?ooo`3oool0oooo0000003oool0000000H0
oooo0P0000020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000`3oool01000
0000oooo0?ooo`0000020?ooo`@00000B@3oool006@0oooo00<000000?ooo`3oool0203oool01000
0000oooo0?ooo`00000@0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103o
ool01P000000oooo0?ooo`000000oooo000001`0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0000004`0oooo001U0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool300000100oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`050?ooo`040000003oool0oooo0?ooo`8000007@3oool00`000000oooo000000030?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`000000C03oool006H0oooo1000000I0?ooo`D0
00000`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01h0oooo0`0000080?ooo`D0
00000`3oool00`000000oooo0?ooo`070?ooo`D00000B03oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {128.5, 0}} -> {-1.05454, -0.576335, \
0.0073487, 0.0073487}, {{7.375, 279.562}, {97.0625, 3}} -> {-3.59383, \
-1.78061, 0.0227281, 0.0227281}, {{95.8125, 204.688}, {125.438, 101.938}} -> \
{-9.07638, -0.38771, 0.0936864, 0.0936864}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44967 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.274445 0.47619 [
[ 0 0 0 0 ]
[ 1 .44967 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.109925 0.97619 0.438964 MathSubStart
%% DensityGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.172746 0.240385 [
[.01923 -0.0125 -9.4375 -13 ]
[.01923 -0.0125 9.4375 0 ]
[.25962 -0.0125 -9.4375 -13 ]
[.25962 -0.0125 9.4375 0 ]
[.5 -0.0125 -5.3125 -13 ]
[.5 -0.0125 5.3125 0 ]
[.74038 -0.0125 -5.3125 -13 ]
[.74038 -0.0125 5.3125 0 ]
[.98077 -0.0125 -5.3125 -13 ]
[.98077 -0.0125 5.3125 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -28.8125 -6.5 ]
[-0.0125 .02851 0 6.5 ]
[-0.0125 .07659 -28.8125 -6.5 ]
[-0.0125 .07659 0 6.5 ]
[-0.0125 .12467 -28.8125 -6.5 ]
[-0.0125 .12467 0 6.5 ]
[-0.0125 .17275 -10.625 -6.5 ]
[-0.0125 .17275 0 6.5 ]
[-0.0125 .22082 -20.5625 -6.5 ]
[-0.0125 .22082 0 6.5 ]
[-0.0125 .2689 -20.5625 -6.5 ]
[-0.0125 .2689 0 6.5 ]
[-0.0125 .31698 -20.5625 -6.5 ]
[-0.0125 .31698 0 6.5 ]
[ 0 0 -0.125 0 ]
[ 0 .34549 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35799 -64.0938 0 ]
[.5 .35799 64.0938 13.25 ]
[ 0 0 0 0 ]
[ 1 .34549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -70.4375 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -70.4375 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66.3125 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -66.3125 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -66.3125 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
gsave
-0.0125 .02851 -89.8125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .07659 m
.00625 .07659 L
s
gsave
-0.0125 .07659 -89.8125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .12467 m
.00625 .12467 L
s
gsave
-0.0125 .12467 -89.8125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17275 m
.00625 .17275 L
s
gsave
-0.0125 .17275 -71.625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22082 m
.00625 .22082 L
s
gsave
-0.0125 .22082 -81.5625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2689 m
.00625 .2689 L
s
gsave
-0.0125 .2689 -81.5625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31698 m
.00625 .31698 L
s
gsave
-0.0125 .31698 -81.5625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04053 m
.00375 .04053 L
s
0 .05255 m
.00375 .05255 L
s
0 .06457 m
.00375 .06457 L
s
0 .08861 m
.00375 .08861 L
s
0 .10063 m
.00375 .10063 L
s
0 .11265 m
.00375 .11265 L
s
0 .13669 m
.00375 .13669 L
s
0 .14871 m
.00375 .14871 L
s
0 .16073 m
.00375 .16073 L
s
0 .18476 m
.00375 .18476 L
s
0 .19678 m
.00375 .19678 L
s
0 .2088 m
.00375 .2088 L
s
0 .23284 m
.00375 .23284 L
s
0 .24486 m
.00375 .24486 L
s
0 .25688 m
.00375 .25688 L
s
0 .28092 m
.00375 .28092 L
s
0 .29294 m
.00375 .29294 L
s
0 .30496 m
.00375 .30496 L
s
0 .0165 m
.00375 .0165 L
s
0 .00448 m
.00375 .00448 L
s
0 .329 m
.00375 .329 L
s
0 .34101 m
.00375 .34101 L
s
.25 Mabswid
0 0 m
0 .34549 L
s
.01923 .33924 m
.01923 .34549 L
s
.25962 .33924 m
.25962 .34549 L
s
.5 .33924 m
.5 .34549 L
s
.74038 .33924 m
.74038 .34549 L
s
.98077 .33924 m
.98077 .34549 L
s
.125 Mabswid
.06731 .34174 m
.06731 .34549 L
s
.11538 .34174 m
.11538 .34549 L
s
.16346 .34174 m
.16346 .34549 L
s
.21154 .34174 m
.21154 .34549 L
s
.30769 .34174 m
.30769 .34549 L
s
.35577 .34174 m
.35577 .34549 L
s
.40385 .34174 m
.40385 .34549 L
s
.45192 .34174 m
.45192 .34549 L
s
.54808 .34174 m
.54808 .34549 L
s
.59615 .34174 m
.59615 .34549 L
s
.64423 .34174 m
.64423 .34549 L
s
.69231 .34174 m
.69231 .34549 L
s
.78846 .34174 m
.78846 .34549 L
s
.83654 .34174 m
.83654 .34549 L
s
.88462 .34174 m
.88462 .34549 L
s
.93269 .34174 m
.93269 .34549 L
s
.25 Mabswid
0 .34549 m
1 .34549 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .07659 m
1 .07659 L
s
.99375 .12467 m
1 .12467 L
s
.99375 .17275 m
1 .17275 L
s
.99375 .22082 m
1 .22082 L
s
.99375 .2689 m
1 .2689 L
s
.99375 .31698 m
1 .31698 L
s
.125 Mabswid
.99625 .04053 m
1 .04053 L
s
.99625 .05255 m
1 .05255 L
s
.99625 .06457 m
1 .06457 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10063 m
1 .10063 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .13669 m
1 .13669 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .16073 m
1 .16073 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .19678 m
1 .19678 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .23284 m
1 .23284 L
s
.99625 .24486 m
1 .24486 L
s
.99625 .25688 m
1 .25688 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29294 m
1 .29294 L
s
.99625 .30496 m
1 .30496 L
s
.99625 .0165 m
1 .0165 L
s
.99625 .00448 m
1 .00448 L
s
.99625 .329 m
1 .329 L
s
.99625 .34101 m
1 .34101 L
s
.25 Mabswid
1 0 m
1 .34549 L
s
gsave
.5 .35799 -125.094 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.25 translate 1 -1 scale
63.000 13.812 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cx) show
80.938 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
89.625 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
100.625 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.250 13.812 moveto
(\\220) show
115.000 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
124.938 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
135.312 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
146.312 13.812 moveto
(H) show
150.125 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
156.750 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
162.375 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
173.000 13.812 moveto
(L) show
176.812 13.812 moveto
(\\220) show
180.562 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
187.188 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .34549 L
0 .34549 L
closepath
clip
newpath
% Start of gray image
p
.01923 .00664 translate
.96154 .33221 scale
143 string
143 26 8 [143 0 0 26 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage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P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0107064 0.714286 0.0928726 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
0 g
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
gsave
.05882 .10784 -67.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
72.938 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.111 g
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
.222 g
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
.333 g
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
.444 g
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
.556 g
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.667 g
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.778 g
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
.889 g
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 g
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -77.9062 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1280.) show
92.812 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44967 L
0 .44967 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 129.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000PB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool;
000000/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;0000
00/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/0
71`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L
2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h
>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;
05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EE
E@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0
LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a
2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a2P2>
SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;
0:ZZZP/0alO72P3Shn=P0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H`3o
ool3000000<0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`020?ooo`D000000`3o
ool3000000@0oooo0`0000030?ooo`030000003oool0oooo04T0oooo001R0?ooo`050000003oool0
oooo0?ooo`000000D`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000CP3oool00680oooo
00D000000?ooo`3oool0oooo0000001C0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000001>
0?ooo`00HP3oool01@000000oooo0?ooo`3oool0000005<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?oo
o`3oool0000004h0oooo001R0?ooo`050000003oool0oooo0?ooo`000000D`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`05
0000003oool0oooo0?ooo`000000CP3oool00680oooo00D000000?ooo`3oool0oooo0000001C0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool3000000<0oooo00D000000?oo
o`3oool0oooo0000001>0?ooo`00HP3oool01@000000oooo0?ooo`3oool0000005<0oooo00<00000
0?ooo`3oool01P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool0C03oool00680oooo00D000000?ooo`3oool0oooo0000001A0?ooo`<00000
103oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?oo
o`050000003oool0oooo0?ooo`000000CP3oool006<0oooo0`00001D0?ooo`030000003oool0oooo
00<0oooo0`0000040?ooo`<00000103oool3000004l0oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo00170?ooo`D00000:@3oool00`000000oooo0?ooo`0T0?ooo`<00000:P3oool0
0`000000oooo0?ooo`0W0?ooo`D00000:03oool004L0oooo00<000000?ooo`3oool0:`3oool00`00
0000oooo0?ooo`0S0?ooo`050000003oool0oooo0?ooo`000000:@3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo02X0oooo00170?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool08`3oool01@000000oooo0?ooo`3oool0000002T0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`0Z0?ooo`00?`3oool700000080oooo00<000000?ooo`3oool0803oool70000
00<0oooo00<000000?ooo`3oool08`3oool01@000000oooo0?ooo`3oool0000002T0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`00B@3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo02<0oooo00D000000?ooo`3oool0oooo0000000Y0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool0:03oool004X0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`0S0?ooo`050000003oool0oooo0?ooo`000000:@3oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo02L0oooo001;0?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool08`3oool01@000000oooo0?ooo`3oool0000002T0oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`0V0?ooo`00A`3oool01@000000oooo0?ooo`3oool0000002L0oooo0`00000U
0?ooo`050000003oool0oooo0?ooo`0000009`3oool3000002T0oooo00D000000?ooo`3oool0oooo
0000000X0?ooo`00B03oool3000002X0oooo00<000000?ooo`3oool0903oool3000002X0oooo00<0
00000?ooo`3oool0:03oool3000002T0oooo003o0?ooob40oooo003o0?ooob40oooo00120?oookP0
00009P3oool00480oooo0P0000020?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02T0oooo00@000000?ooo`000000
00009P3oool00480oooo00@000000?ooo`3oool0oooo/@0000020?ooo`030000003oool0oooo02@0
oooo000_0?ooo`<000000`3oool010000000oooo0?ooo`3oool3000000H0oooo0P0000020?oook40
000000<0oooo0000000000009P3oool002h0oooo00D000000?ooo`3oool0oooo000000050?ooo`05
0000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3ooolP0000000800/;2`0E5AD0
6QXJ01XJ6P0N7Qh08R8R02@T900V9RH202PX:00302XZ:P0[:b/0;Bd]0080;Rh^00<0;bl_030`<00`
<300100a<C401P0`<300;Rh^02h^;P0[:b/09RHV01`L73P0000000H071`L02HV9P0[:b/0:b/[02h^
;P0`<304034a<@80<30`0P0_;bl0100^;Rh0;Bd]02/[:`0Z:RX202PX:00302HV9P0T92@08R8R0080
7QhN00<06QXJ01DE5@0;2`/08@0000020?ooo`030000003oool0oooo02@0oooo000^0?ooo`050000
003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000020?oo
ob00000000P02`/;01DE5@0J6QX06QXJ01hN7P0R8R8092@T02HV9P80:2PX00<0:RXZ02/[:`0];Bd0
0P0^;Rh00`0_;bl0<30`030`<004034a<@06030`<00^;Rh0;Rh^02/[:`0V9RH071`L>00000001P0L
71`09RHV02/[:`0[:b/0;Rh^030`<0@0<C4a0P0`<30202l_;`0402h^;P0];Bd0:b/[02XZ:P80:2PX
00<09RHV02@T900R8R800P0N7Qh00`0J6QX05ADE00/;2`0Q000000030?ooo`000000000002H0oooo
000V0?ooo`L0000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`030?ooo`050000003o
ool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3ooolP0000000800/;2`0E5AD06QXJ01XJ
6P0N7Qh08R8R02@T900V9RH202PX:00302XZ:P0[:b/0;Bd]0080;Rh^00<0;bl_030`<00`<300100a
<C401P0`<300;Rh^02h^;P0[:b/09RHV01`L73P0000000H071`L02HV9P0[:b/0:b/[02h^;P0`<304
034a<@80<30`0P0_;bl0100^;Rh0;Bd]02/[:`0Z:RX202PX:00302HV9P0T92@08R8R00807QhN00<0
6QXJ01DE5@0;2`/08@0000020?ooo`030000003oool0oooo02@0oooo000^0?ooo`050000003oool0
oooo0?ooo`0000001@3oool200000080oooo00<000000?ooo`3oool00`3oool200000080oooo6`00
00001`0E5AD07AdM028R8P0R8R809RHV02TY:@0[:b/00P0^;Rh0100_;bl0<C4a03<c<`0d=3@203De
=@0303Lg=`0h>3P0>CTi0080>SXj00<0?3`l03dm?@0n?Sh00P0o?cl00`11@D40@T9204=3@`0204A4
A0@0ADE50P13@d<00`0n?Sh0=SHf028R8P0/00000003028R8P0f=SH0?Shn0080@d=31@15ADD00`14
A4@0@d=30492@P020451@@0303lo?`0n?Sh0?Cdm0080?3`l00@0>SXj03Ti>@0h>3P0=cLg0P0e=CD0
0`0d=3@0<c<c034a<@0202l_;`0302h^;P0[:b/0:BTY00809RHV00<08R8R01dM7@0E5AD070000000
0`3oool000000000000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000D0oooo00@00000
0?ooo`00000000001P3oool010000000oooo0?ooo`3ooolK0000000701DE5@0M7Ad08R8R028R8P0V
9RH0:BTY02/[:`0202h^;P0402l_;`0a<C40<c<c03@d=080=CDe00<0=cLg03Ph>00i>CT00P0j>SX0
0`0l?3`0?Cdm03hn?P0203lo?`030451@@12@T80@d=30080A4A41015ADD204=3@`0303hn?P0f=SH0
8R8R02`0000000<08R8R03Hf=P0n?Sh00P13@d<504E5A@0304A4A013@d<0@T920080@D5100<0?clo
03hn?P0m?Cd00P0l?3`0100j>SX0>CTi03Ph>00g=cL203De=@0303@d=00c<c<0<C4a0080;bl_00<0
;Rh^02/[:`0Y:BT00P0V9RH00`0R8R807AdM01DE5@0L00000080oooo00<000000?ooo`3oool0903o
ool002h0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00L0oooo0P00
00020?oooaH0000000L03`l?01`L700S8b<08b<S02PX:00[:b/0;Rh^0080<30`00<0<S8b03@d=00e
=CD00P0g=cL0100h>3P0>CTi03Xj>P0k>c/203dm?@0303hn?P0o?cl0@4100080@D5100<0@T9204A4
A015ADD00P17AdL00`18B4P0BTY:04a<C00204i>CP04051@D01BDU80E5AD05IFEP80F5QH00<0FEUI
05YJFP1JFUX00P1GEeL00`1@D500?Shn0000000S0000000403hn?P1@D500D51@05MGE`80FUYJ00H0
FEUI05QHF01HF5P0EUIF05ADE01BDU82051@D00304i>CP1<C4`0BTY:0080B4Q800<0AdM704E5A@14
A4@00P12@T801011@D40@41003lo?`0n?Sh203dm?@0303/k>`0j>SX0>CTi0080>3Ph00<0=cLg03De
=@0d=3@00P0b<S800`0`<300;Rh^02/[:`0202PX:00302<S8`0L71`03`l?01L0000000<0oooo0000
000000009P3oool002h0oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo
0?ooo`0000001@3oool010000000oooo0?ooo`3ooolF0000000700l?3`0L71`08b<S02<S8`0X:2P0
:b/[02h^;P02030`<003038b<P0d=3@0=CDe0080=cLg00@0>3Ph03Ti>@0j>SX0>c/k0P0m?Cd00`0n
?Sh0?clo0410@0020451@@030492@P14A4@0ADE50080AdM700<0B4Q804Y:BP1<C4`00P1>CTh0101@
D500DU9B05ADE01FEUH205QHF00305UIF@1JFUX0FUYJ0080EeMG00<0D51@03hn?P0000008`000000
100n?Sh0D51@051@D01GEeL205YJFP0605UIF@1HF5P0F5QH05IFEP1DE5@0DU9B0P1@D5000`1>CTh0
C4a<04Y:BP0204Q8B00304M7A`15ADD0A4A40080@T9200@0@D510410@00o?cl0?Shn0P0m?Cd00`0k
>c/0>SXj03Ti>@0203Ph>00303Lg=`0e=CD0=3@d0080<S8b00<0<30`02h^;P0[:b/00P0X:2P00`0S
8b<071`L00l?3`0G00000080oooo00<000000?ooo`3oool0903oool002l0oooo0`0000070?ooo`<0
00001P3oool010000000oooo0?ooo`3ooolB0000000600@4100L71`071`L02DU9@0[:b/0;bl_0P0b
<S800`0d=3@0=SHf03Lg=`0203Ti>@0303Xj>P0k>c/0?3`l00<0?Cdm00<0?Shn03lo?`10@4000P11
@D400`12@T80@d=304A4A00204E5A@0304M7A`18B4P0BDU90080Bd];00<0CDe=04m?C`1ADE400P1C
De<0101EEED0F5QH05]KF`1NGUh2065QH@0306EUI@1XJ6P0K6a/0080Kfm_00<0LW9b07=cL`1bLW80
0P1XJ6P00`19BDT000000000000J00000080BDU900<0J6QX079bLP1cLg<00P1bLW80101_Kfl0K6a/
06QXJ01UIFD2065QH@0305iNGP1KFe/0F5QH0080EEEE00<0De=C055AD@1?Cdl00P1=CDd00`1;Bd/0
BDU904Q8B00204M7A`0404E5A@14A4@0@d=30492@P80@D5100<0@41003lo?`0n?Sh00`0m?Cd01`0l
?3`0>c/k03Xj>P0j>SX0>CTi03Lg=`0f=SH00P0d=3@00`0b<S80;bl_02/[:`0202DU9@0301`L7004
10@00000018000000P3oool00`000000oooo0?ooo`0T0?ooo`00;`3oool3000000<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`8000000P3ooolB0000000600@4100L71`0
71`L02DU9@0[:b/0;bl_0P0b<S800`0d=3@0=SHf03Lg=`0203Ti>@0303Xj>P0k>c/0?3`l00<0?Cdm
00<0?Shn03lo?`10@4000P11@D400`12@T80@d=304A4A00204E5A@0304M7A`18B4P0BDU90080Bd];
00<0CDe=04m?C`1ADE400P1CDe<0101EEED0F5QH05]KF`1NGUh2065QH@0306EUI@1XJ6P0K6a/0080
Kfm_00<0LW9b07=cL`1bLW800P1XJ6P00`19BDT000000000000J00000080BDU900<0J6QX079bLP1c
Lg<00P1bLW80101_Kfl0K6a/06QXJ01UIFD2065QH@0305iNGP1KFe/0F5QH0080EEEE00<0De=C055A
D@1?Cdl00P1=CDd00`1;Bd/0BDU904Q8B00204M7A`0404E5A@14A4@0@d=30492@P80@D5100<0@410
03lo?`0n?Sh00`0m?Cd01`0l?3`0>c/k03Xj>P0j>SX0>CTi03Lg=`0f=SH00P0d=3@00`0b<S80;bl_
02/[:`0202DU9@0301`L700410@000000180000000<0oooo0000000000009P3oool002h0oooo00D0
00000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0
oooo400000000`0A4A408b<S02/[:`02034a<@0303@d=00g=cL0>CTi0080>SXj00<0?3`l03dm?@0m
?Cd00P0n?Sh203lo?`050410@011@D40@D510451@@12@T800P13@d<204A4A00304E5A@16ATH0AdM7
0080B4Q800<0BDU904];B`1<C4`00P1>CTh00`1@D500DU9B05ADE00205IFEP0405UIF@1KFe/0GemO
069RHP80IVIV00<0JVYZ06m_K`1dM7@00P1iNGT00`1oOgl0QXJ608b<S002096AT@0309BDU02@T900
MWIf01P0000000L0MWIf092@T02DU9@0U9BD096AT@2<S8`0QXJ60080Ogmo00@0NGUi07AdM01_Kfl0
JVYZ0P1VIVH00`1RHV80GemO05]KF`0205UIF@0305IFEP1DE5@0DU9B0080D51@00<0CTi>04a<C01;
Bd/00P19BDT01018B4P0AdM704I6AP15ADD204A4A080@d=300D0@T920451@@11@D40@D510410@003
03lo?`0303hn?P0m?Cd0?Cdm0080?3`l00<0>SXj03Ti>@0g=cL00P0d=3@0100a<C40:b/[02<S8`0A
4A4A00000080oooo00<000000?ooo`3oool0903oool002h0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`H000001@3oool200000080oooo400000000`0A4A408b<S02/[:`02034a<@0303@d=00g
=cL0>CTi0080>SXj00<0?3`l03dm?@0m?Cd00P0n?Sh203lo?`050410@011@D40@D510451@@12@T80
0P13@d<204A4A00304E5A@16ATH0AdM70080B4Q800<0BDU904];B`1<C4`00P1>CTh00`1@D500DU9B
05ADE00205IFEP0405UIF@1KFe/0GemO069RHP80IVIV00<0JVYZ06m_K`1dM7@00P1iNGT00`1oOgl0
QXJ608b<S002096AT@0309BDU02@T900MWIf01P0000000L0MWIf092@T02DU9@0U9BD096AT@2<S8`0
QXJ60080Ogmo00@0NGUi07AdM01_Kfl0JVYZ0P1VIVH00`1RHV80GemO05]KF`0205UIF@0305IFEP1D
E5@0DU9B0080D51@00<0CTi>04a<C01;Bd/00P19BDT01018B4P0AdM704I6AP15ADD204A4A080@d=3
00D0@T920451@@11@D40@D510410@00303lo?`0303hn?P0m?Cd0?Cdm0080?3`l00<0>SXj03Ti>@0g
=cL00P0d=3@0100a<C40:b/[02<S8`0A4A4A000000030?ooo`000000000002H0oooo000V0?ooo`L0
000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`0000001P3oool010000000oooo0?ooo`3oool@00000003014A4@0S8b<0:b/[0080<C4a00<0=3@d
03Lg=`0i>CT00P0j>SX00`0l?3`0?Cdm03dm?@0203hn?P80?clo00D0@4100451@@11@D40@D510492
@P0204=3@`80A4A400<0ADE504I6AP17AdL00P18B4P00`19BDT0Bd];04a<C00204i>CP03051@D01B
DU80E5AD0080EUIF00@0FEUI05]KF`1OGel0HV9R0P1VIVH00`1ZJVX0Kfm_07AdM00207UiN@0307mo
O`26QXH0S8b<0080TI6A00<0U9BD092@T01fMWH0600000001`1fMWH0T92@09BDU02DU9@0TI6A08b<
S026QXH00P1oOgl0101iNGT0M7Ad06m_K`1ZJVX206IVIP03069RHP1OGel0Fe]K0080FEUI00<0EUIF
05ADE01BDU800P1@D5000`1>CTh0C4a<04];B`0204U9B@0404Q8B017AdL0ATI604E5A@80A4A40P13
@d<01@12@T80@D510451@@11@D40@41000<0?clo00<0?Shn03dm?@0m?Cd00P0l?3`00`0j>SX0>CTi
03Lg=`0203@d=004034a<@0[:b/08b<S014A4A4000000P3oool00`000000oooo0?ooo`0T0?ooo`00
;P3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool000001P3oool20000
0080oooo3@0000001P0@41009RHV02HV9P0`<300=SHf03Ti>@80?3`l00<0?Shn03lo?`10@4000`11
@D440492@P<0@d=30`14A4@204E5A@0604I6AP17AdL0AdM704M7A`18B4P0BDU90P1:BTX00`1;Bd/0
CDe=04i>CP02051@D003055AD@1CDe<0EUIF0080F5QH00@0Fe]K05eMG@1QHF40I6AT0P1XJ6P00`1]
KFd0LW9b07MgM`0207inOP0308F5Q@2=SHd0UYJF0080X:2P00<0Zj^[0;Jf]P2o_kl00P30`<000`2O
Wil000000000000@00000080WinO00<0`<300;no_`2f][H00P2[Zj/00`2PX:00UYJF08f=S@0208F5
Q@0407inOP1gMgL0LW9b06e]K@80J6QX00<0I6AT065QH@1MGEd00P1KFe/00`1HF5P0EUIF05=CD`02
055AD@03051@D01>CTh0CDe=0080Bd];00<0BTY:04U9B@18B4P00`17AdL00`16ATH0ADE504E5A@03
04A4A0@0@d=30`12@T830451@@080410@00o?cl0?Shn03hn?P0l?3`0>CTi03Hf=P0`<30202HV9P03
010@40000000000000`0000000<0oooo0000000000009P3oool002h0oooo00D000000?ooo`3oool0
oooo000000060?ooo`030000003oool0000000H0oooo00@000000?ooo`3oool0oooo3@0000001P0@
41009RHV02HV9P0`<300=SHf03Ti>@80?3`l00<0?Shn03lo?`10@4000`11@D440492@P<0@d=30`14
A4@204E5A@0604I6AP17AdL0AdM704M7A`18B4P0BDU90P1:BTX00`1;Bd/0CDe=04i>CP02051@D003
055AD@1CDe<0EUIF0080F5QH00@0Fe]K05eMG@1QHF40I6AT0P1XJ6P00`1]KFd0LW9b07MgM`0207in
OP0308F5Q@2=SHd0UYJF0080X:2P00<0Zj^[0;Jf]P2o_kl00P30`<000`2OWil000000000000@0000
0080WinO00<0`<300;no_`2f][H00P2[Zj/00`2PX:00UYJF08f=S@0208F5Q@0407inOP1gMgL0LW9b
06e]K@80J6QX00<0I6AT065QH@1MGEd00P1KFe/00`1HF5P0EUIF05=CD`02055AD@03051@D01>CTh0
CDe=0080Bd];00<0BTY:04U9B@18B4P00`17AdL00`16ATH0ADE504E5A@0304A4A0@0@d=30`12@T83
0451@@080410@00o?cl0?Shn03hn?P0l?3`0>CTi03Hf=P0`<30202HV9P03010@40000000000000`0
00000P3oool00`000000oooo0?ooo`0T0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000H0
oooo00<000000?ooo`0000001P3oool200000080oooo300000001`0V9RH0<c<c03Xj>P0j>SX0?Shn
0451@@13@d<00P14A4@304E5A@X0ATI61017AdL204Q8B0<0BDU900L0BTY:04];B`1<C4`0C4a<04e=
C@1>CTh0D51@0080DE5A00<0De=C05EEE@1GEeL00P1IFET0101LG5`0GemO069RHP1UIFD206UYJ@03
06i^KP1cLg<0NGUi0080Ogmo00<0QhN708n?S`2IVIT00P2UYJD00`2b/[80`/;20=CDe0020>SXj003
0?_kn`3oool0/;2`00h0000000L0/;2`0?ooo`3kno/0no_k0>SXj03De=@0`/;20080/[:b00<0YJFU
09VIV@2?Shl00P27QhL0101oOgl0NGUi07=cL`1^KVh206UYJ@0306EUI@1RHV80GemO0080G5aL00<0
FEUI05MGE`1EEED00P1CDe<00`1ADE40D51@04i>CP0204e=C@0304a<C01;Bd/0BTY:00<0BDU90P18
B4P404M7A`X0ATI61015ADD01014A4@0@d=30451@@0n?Sh203Xj>P0303<c<`0V9RH0000000`00000
00<0oooo0000000000009P3oool002h0oooo00D000000?ooo`3oool0oooo000000070?ooo`800000
1P3oool010000000oooo0?ooo`3oool<0000000702HV9P0c<c<0>SXj03Xj>P0n?Sh0@D5104=3@`02
04A4A0<0ADE52P16ATH404M7A`80B4Q80`19BDT01`1:BTX0Bd];04a<C01<C4`0CDe=04i>CP1@D500
0P1ADE400`1CDe<0EEEE05MGE`0205UIF@0405aLG01OGel0HV9R06EUI@80JFUY00<0KVi^07=cL`1i
NGT00P1oOgl00`27QhL0Shn?09VIV@020:FUY@030;:b/P32`/80e=CD0080j>SX00<0no_k0?ooo`2`
/;003P0000001`2`/;00oooo0?_kn`3kno/0j>SX0=CDe032`/800P2b/[800`2UYJD0VIVI08n?S`02
08N7Q`0407moO`1iNGT0Lg=c06i^KP80JFUY00<0IFEU069RHP1OGel00P1LG5`00`1IFET0EeMG05EE
E@0205=CD`03055AD@1@D500CTi>0080CDe=00<0C4a<04];B`1:BTX00`19BDT204Q8B0@0AdM72P16
ATH404E5A@0404A4A013@d<0@D5103hn?P80>SXj00<0<c<c02HV9P000000300000020?ooo`030000
003oool0oooo02@0oooo000_0?ooo`<000000`3oool00`000000oooo0?ooo`05000000D0oooo0P00
00020?ooo`X0000000@06ATI03<c<`0n?Sh0A4A40P17AdL00`19BDT0BTY:04Y:BP0304];B`L0BTY:
1`19BDT404Y:BP80Bd];0P1<C4`01P1=CDd0CTi>04i>CP1?Cdl0D51@055AD@80De=C00<0E5AD05IF
EP1HF5P00P1JFUX0101MGEd0H61P06=SH`1VIVH206YZJP0306m_K`1dM7@0NGUi0080P82000<0QhN7
092@T02JVYX00P2VYZH00`2d];@0aLG50=WIf@020?;blPD0oooo2`0000050?ooo`030?;blP3IfMT0
aLG50080];Bd00<0YZJV09ZJVP2@T9000P27QhL01020P800NGUi07AdM01_Kfl206YZJP0306IVIP1S
Hf<0H61P0080GEeM00<0FUYJ05QHF01FEUH00P1DE5@00`1CDe<0DE5A051@D00204m?C`0404i>CP1=
CDd0C4a<04a<C080Bd];1@1:BTX604U9B@L0BTY:0`1;Bd/204Y:BP0604U9B@17AdL0AdM704A4A00n
?Sh0<c<c0P0I6AT:000000030?ooo`000000000002H0oooo000^0?ooo`050000003oool0oooo0?oo
o`0000001@3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0?ooo`X0000000@06ATI
03<c<`0n?Sh0A4A40P17AdL00`19BDT0BTY:04Y:BP0304];B`L0BTY:1`19BDT404Y:BP80Bd];0P1<
C4`01P1=CDd0CTi>04i>CP1?Cdl0D51@055AD@80De=C00<0E5AD05IFEP1HF5P00P1JFUX0101MGEd0
H61P06=SH`1VIVH206YZJP0306m_K`1dM7@0NGUi0080P82000<0QhN7092@T02JVYX00P2VYZH00`2d
];@0aLG50=WIf@020?;blPD0oooo2`0000050?ooo`030?;blP3IfMT0aLG50080];Bd00<0YZJV09ZJ
VP2@T9000P27QhL01020P800NGUi07AdM01_Kfl206YZJP0306IVIP1SHf<0H61P0080GEeM00<0FUYJ
05QHF01FEUH00P1DE5@00`1CDe<0DE5A051@D00204m?C`0404i>CP1=CDd0C4a<04a<C080Bd];1@1:
BTX604U9B@L0BTY:0`1;Bd/204Y:BP0604U9B@17AdL0AdM704A4A00n?Sh0<c<c0P0I6AT:00000080
oooo00<000000?ooo`3oool0903oool002h0oooo00D000000?ooo`3oool0oooo000000050?ooo`03
0000003oool0oooo00L0oooo00@000000?ooo`3oool0oooo2P000000100I6AT0<c<c03hn?P14A4@2
04M7A`0304U9B@1:BTX0BTY:00<0Bd];1`1:BTX704U9B@@0BTY:0P1;Bd/204a<C00604e=C@1>CTh0
CTi>04m?C`1@D500DE5A0P1CDe<00`1DE5@0EUIF05QHF00205YJFP0405eMG@1PH600Hf=S06IVIP80
JVYZ00<0Kfm_07AdM01iNGT00P20P8000`27QhL0T92@09ZJVP020:JVYP030;Bd]035aLD0fMWI0080
l_;b1@3oool;000000D0oooo00<0l_;b0=WIf@35aLD00P2d];@00`2VYZH0VYZJ092@T00208N7Q`04
0820P01iNGT0M7Ad06m_K`80JVYZ00<0IVIV06=SH`1PH6000P1MGEd00`1JFUX0F5QH05IFEP0205AD
E00305=CD`1ADE40D51@0080Cdm?00@0CTi>04e=C@1<C4`0C4a<0P1;Bd/504Y:BPH0BDU91`1:BTX3
04];B`80BTY:00H0BDU904M7A`17AdL0A4A403hn?P0c<c<201TI6@X000000P3oool00`000000oooo
0?ooo`0T0?ooo`009P3oool7000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`060?ooo`8000000P3oool800000080:2PX00@0?clo04Q8B01=CDd0D51@
1`1ADE42051@D0<0Cdm?0P1>CTh404e=C@H0C4a<101=CDd204i>CP0604m?C`1@D500D51@055AD@1B
DU80De=C0P1DE5@00`1FEUH0F5QH05YJFP0205aLG00405iNGP1QHF40I6AT06MWI`80Jf][00<0L71`
07AdM01jNWX00P20P8000`27QhL0T92@09ZJVP020:FUY@030;>c/`34a<@0f=SH0080l_;b1P3oool8
000000L0oooo00<0l_;b0=SHf034a<@00P2c/k<00`2UYJD0VYZJ092@T00208N7Q`040820P01jNWX0
M7Ad071`L080Jf][00<0IfMW06ATI01QHF400P1NGUh00`1LG5`0FUYJ05QHF00205IFEP0305ADE01C
De<0DU9B0080DE5A00@0D51@04m?C`1>CTh0CTi>101=CDd604a<C0@0CDe=0`1>CTh204m?C`<0D51@
1P1ADE400`1@D500CDe=04Q8B00203lo?`0302PX:0000000000000L0000000<0oooo000000000000
9P3oool002h0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00D0oooo
00@000000?ooo`3oool0oooo2000000202PX:00403lo?`18B4P0CDe=051@D0L0DE5A0P1@D50304m?
C`80CTi>101=CDd604a<C0@0CDe=0P1>CTh01P1?Cdl0D51@051@D01ADE40DU9B05=CD`80E5AD00<0
EUIF05QHF01JFUX00P1LG5`0101NGUh0HF5Q06ATI01WIfL206][J`03071`L01dM7@0NWYj0080P820
00<0QhN7092@T02JVYX00P2UYJD00`2c/k<0a<C40=SHf0020?;blPH0oooo200000070?ooo`030?;b
lP3Hf=P0a<C40080/k>c00<0YJFU09ZJVP2@T9000P27QhL01020P800NWYj07AdM01`L70206][J`03
06MWI`1TI6@0HF5Q0080GUiN00<0G5aL05YJFP1HF5P00P1FEUH00`1DE5@0De=C059BDP02055AD@04
051@D01?Cdl0CTi>04i>CP@0CDe=1P1<C4`404e=C@<0CTi>0P1?Cdl3051@D0H0DE5A00<0D51@04e=
C@18B4P00P0o?cl00`0X:2P000000000000700000080oooo00<000000?ooo`3oool0903oool002h0
oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00@0oooo0P0000020?oo
o`L0000000D0<S8b04Y:BP1:BTX0E5AD05QHF00505YJFP0705UIF@1HF5P0EeMG05MGE`1FEUH0EEEE
05ADE00205=CD`80DU9B0`1ADE42051@D0L0Cdm?0`1@D502055AD@80DU9B00<0De=C05ADE01EEED0
0P1FEUH00`1HF5P0FEUI05]KF`0205eMG@04061PH01RHV80IFEU06UYJ@80K6a/00<0LG5a07EeM@1k
Ng/00P21PH400`28R8P0T92@09ZJVP020:FUY@030;:b/P32`/80eMGE0080k^k^1`3oool6000000P0
oooo00<0k^k^0=GEe@32`/800P2b/[800`2UYJD0VYZJ092@T00208R8R0040861P@1kNg/0MGEe075a
L@80K6a/00<0JFUY06EUI@1RHV800P1PH6000`1MGEd0Fe]K05UIF@0205QHF00305IFEP1EEED0E5AD
0080De=C00<0DU9B055AD@1ADE400`1@D50704m?C`<0D51@0P1ADE43059BDP0305=CD`1DE5@0EEEE
0080EUIF00<0EeMG05QHF01IFET01@1JFUX01@1HF5P0E5AD05ADE01:BTX0<S8b00P0000000<0oooo
0000000000009P3oool002h0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`3oool0oooo1`0000001@0b<S80BTY:04Y:BP1DE5@0F5QH00D0FUYJ
00L0FEUI05QHF01GEeL0EeMG05IFEP1EEED0E5AD0080De=C0P1BDU83055AD@80D51@1`1?Cdl3051@
D080DE5A0P1BDU800`1CDe<0E5AD05EEE@0205IFEP0305QHF01IFET0Fe]K0080GEeM00@0H61P069R
HP1UIFD0JFUY0P1/K6`00`1aLG40MGEe07]kN`020861P@0308R8R02@T900VYZJ0080YJFU00<0/[:b
0<;2`P3EeMD00P3^k^h70?ooo`H00000203oool00`3^k^h0eMGE0<;2`P020;:b/P030:FUY@2JVYX0
T92@0080R8R800@0PH6107]kN`1eMGD0LG5a0P1/K6`00`1YJFT0IFEU069RHP02061PH00305eMG@1K
Fe/0FEUI0080F5QH00<0EUIF05EEE@1DE5@00P1CDe<00`1BDU80DE5A055AD@03051@D0L0Cdm?0`1@
D502055AD@<0DU9B00<0De=C05ADE01EEED00P1FEUH00`1GEeL0F5QH05UIF@0505YJFP0505QHF01D
E5@0E5AD04Y:BP0b<S80200000020?ooo`030000003oool0oooo02@0oooo000^0?ooo`050000003o
ool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000020?ooo`H0
000000D0>3Ph05IFEP1QHF40HF5Q06EUI@0206IVIP0606EUI@1TI6@0I6AT069RHP1QHF40GemO0P1N
GUh00`1LG5`0Fe]K05YJFP0205QHF00305MGE`1FEUH0EUIF0080EEEE0P1DE5@405=CD`<0DU9B101C
De<01P1DE5@0EEEE05EEE@1EEED0EUIF05MGE`80FEUI00<0FUYJ05aLG01MGEd00P1OGel0101RHV80
I6AT06MWI`1[Jf/206i^KP03079bLP1gMgL0O7al0080PX:200<0RHV9096AT@2JVYX00P2UYJD00`2b
/[80`L710=CDe0020>_[j`P0oooo100000090?ooo`030>_[j`3De=@0`L710080/[:b00<0YJFU09ZJ
VP2ATI400P29RHT01022PX80O7al07MgM`1bLW8206i^KP0306][J`1WIfL0I6AT0080HV9R00<0GemO
05eMG@1LG5`00P1JFUX00`1IFET0EeMG05IFEP0305EEE@0305ADE01CDe<0De=C0080De=C0`1BDU84
05=CD`<0E5AD00<0EEEE05IFEP1FEUH00P1GEeL00`1HF5P0FUYJ05]KF`0205aLG00405iNGP1OGel0
HF5Q069RHP80I6AT00<0IFEU06IVIP1VIVH00P1UIFD00`1QHF40EUIF03Ph>007000000030?ooo`00
0000000002H0oooo000_0?ooo`<000001`3oool3000000H0oooo00@000000?ooo`3oool0oooo1P00
00001@0h>3P0EUIF065QH@1QHF40IFEU0080IVIV00H0IFEU06ATI01TI6@0HV9R065QH@1OGel205iN
GP0305aLG01KFe/0FUYJ0080F5QH00<0EeMG05IFEP1FEUH00P1EEED205ADE0@0De=C0`1BDU8405=C
D`0605ADE01EEED0EEEE05EEE@1FEUH0EeMG0P1IFET00`1JFUX0G5aL05eMG@0205mOG`04069RHP1T
I6@0IfMW06][J`80KVi^00<0LW9b07MgM`1lO7`00P22PX800`29RHT0TI6A09ZJVP020:FUY@030;:b
/P31`L40e=CD0080jn_[203oool4000000T0oooo00<0jn_[0=CDe031`L400P2b/[800`2UYJD0VYZJ
096AT@0208V9R@0408:2PP1lO7`0MgMg079bLP80KVi^00<0Jf][06MWI`1TI6@00P1RHV800`1OGel0
GEeM05aLG00205YJFP0305UIF@1GEeL0EUIF00<0EEEE00<0E5AD05=CD`1CDe<00P1CDe<3059BDP@0
De=C0`1DE5@00`1EEED0EUIF05IFEP0205MGE`0305QHF01JFUX0Fe]K0080G5aL00@0GUiN05mOG`1Q
HF40HV9R0P1TI6@00`1UIFD0IVIV06IVIP0206EUI@03065QH@1FEUH0>3Ph00L000000P3oool00`00
0000oooo0?ooo`0T0?ooo`00>@3oool3000000H0oooo0P0000020?ooo`H0000000D0>3Ph05IFEP1Q
HF40HF5Q06EUI@0206IVIP0606EUI@1TI6@0I6AT069RHP1QHF40GemO0P1NGUh00`1LG5`0Fe]K05YJ
FP0205QHF00305MGE`1FEUH0EUIF0080EEEE0P1DE5@405=CD`<0DU9B101CDe<01P1DE5@0EEEE05EE
E@1EEED0EUIF05MGE`80FEUI00<0FUYJ05aLG01MGEd00P1OGel0101RHV80I6AT06MWI`1[Jf/206i^
KP03079bLP1gMgL0O7al0080PX:200<0RHV9096AT@2JVYX00P2UYJD00`2b/[80`L710=CDe0020>_[
j`P0oooo100000090?ooo`030>_[j`3De=@0`L710080/[:b00<0YJFU09ZJVP2ATI400P29RHT01022
PX80O7al07MgM`1bLW8206i^KP0306][J`1WIfL0I6AT0080HV9R00<0GemO05eMG@1LG5`00P1JFUX0
0`1IFET0EeMG05IFEP0305EEE@0305ADE01CDe<0De=C0080De=C0`1BDU8405=CD`<0E5AD00<0EEEE
05IFEP1FEUH00P1GEeL00`1HF5P0FUYJ05]KF`0205aLG00405iNGP1OGel0HF5Q069RHP80I6AT00<0
IFEU06IVIP1VIVH00P1UIFD00`1QHF40EUIF03Ph>007000000030?ooo`000000000002H0oooo000h
0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3oool500000003034a
<@1TI6@0LG5a0080MGEe00@0MWIf07EeM@1cLg<0L71`0P1^KVh00`1/K6`0JVYZ06MWI`0206EUI@03
06=SH`1RHV80H61P0080GemO00<0GEeM05aLG01KFe/00P1JFUX00`1IFET0F5QH05QHF00305MGE`H0
EUIF0P1GEeL305QHF00705UIF@1JFUX0Fe]K05]KF`1MGEd0GUiN061PH002069RHP0406ATI01WIfL0
JVYZ06e]K@80LG5a00<0MGEe07YjNP1oOgl00P25QHD00`2<S8`0U9BD09fMW@020:NWY`030;Bd]033
`l<0eMGE0080k>c/2@3oool2000000X0oooo00<0k>c/0=GEe@33`l<00P2d];@00`2WYjL0WIfM09BD
U00208b<S00408F5Q@1oOgl0NWYj07EeM@80LG5a00<0KFe]06YZJP1WIfL00P1TI6@00`1RHV80H61P
05iNGP0205eMG@0305]KF`1JFUX0FEUI00<0F5QH0P1GEeL605IFEP<0EeMG0P1HF5P205UIF@0305YJ
FP1KFe/0G5aL0080GEeM00<0GemO061PH01RHV800P1SHf<0101UIFD0IfMW06YZJP1/K6`206i^KP03
071`L01cLg<0MGEe0080MWIf00<0MGEe075aL@1TI6@00P0a<C4500000080oooo00<000000?ooo`3o
ool0903oool003P0oooo00D000000?ooo`3oool0oooo000000050?ooo`8000000P3oool500000003
034a<@1TI6@0LG5a0080MGEe00@0MWIf07EeM@1cLg<0L71`0P1^KVh00`1/K6`0JVYZ06MWI`0206EU
I@0306=SH`1RHV80H61P0080GemO00<0GEeM05aLG01KFe/00P1JFUX00`1IFET0F5QH05QHF00305MG
E`H0EUIF0P1GEeL305QHF00705UIF@1JFUX0Fe]K05]KF`1MGEd0GUiN061PH002069RHP0406ATI01W
IfL0JVYZ06e]K@80LG5a00<0MGEe07YjNP1oOgl00P25QHD00`2<S8`0U9BD09fMW@020:NWY`030;Bd
]033`l<0eMGE0080k>c/2@3oool2000000X0oooo00<0k>c/0=GEe@33`l<00P2d];@00`2WYjL0WIfM
09BDU00208b<S00408F5Q@1oOgl0NWYj07EeM@80LG5a00<0KFe]06YZJP1WIfL00P1TI6@00`1RHV80
H61P05iNGP0205eMG@0305]KF`1JFUX0FEUI00<0F5QH0P1GEeL605IFEP<0EeMG0P1HF5P205UIF@03
05YJFP1KFe/0G5aL0080GEeM00<0GemO061PH01RHV800P1SHf<0101UIFD0IfMW06YZJP1/K6`206i^
KP03071`L01cLg<0MGEe0080MWIf00<0MGEe075aL@1TI6@00P0a<C45000000030?ooo`0000000000
02H0oooo000h0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3oool5
00000003034a<@1TI6@0LG5a0080MGEe00@0MWIf07EeM@1cLg<0L71`0P1^KVh00`1/K6`0JVYZ06MW
I`0206EUI@0306=SH`1RHV80H61P0080GemO00<0GEeM05aLG01KFe/00P1JFUX00`1IFET0F5QH05QH
F00305MGE`H0EUIF0P1GEeL305QHF00705UIF@1JFUX0Fe]K05]KF`1MGEd0GUiN061PH002069RHP04
06ATI01WIfL0JVYZ06e]K@80LG5a00<0MGEe07YjNP1oOgl00P25QHD00`2<S8`0U9BD09fMW@020:NW
Y`030;Bd]033`l<0eMGE0080k>c/2@3oool2000000X0oooo00<0k>c/0=GEe@33`l<00P2d];@00`2W
YjL0WIfM09BDU00208b<S00408F5Q@1oOgl0NWYj07EeM@80LG5a00<0KFe]06YZJP1WIfL00P1TI6@0
0`1RHV80H61P05iNGP0205eMG@0305]KF`1JFUX0FEUI00<0F5QH0P1GEeL605IFEP<0EeMG0P1HF5P2
05UIF@0305YJFP1KFe/0G5aL0080GEeM00<0GemO061PH01RHV800P1SHf<0101UIFD0IfMW06YZJP1/
K6`206i^KP03071`L01cLg<0MGEe0080MWIf00<0MGEe075aL@1TI6@00P0a<C4500000080oooo00<0
00000?ooo`3oool0903oool003P0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003o
ool0oooo0?ooo`D0000000<0<C4a06ATI01aLG400P1eMGD0101fMWH0MGEe07=cL`1`L70206i^KP03
06a/K01ZJVX0IfMW0080IFEU00<0Hf=S069RHP1PH6000P1OGel00`1MGEd0G5aL05]KF`0205YJFP03
05UIF@1HF5P0F5QH00<0EeMG1P1FEUH205MGE`<0F5QH00L0FEUI05YJFP1KFe/0Fe]K05eMG@1NGUh0
H61P0080HV9R00@0I6AT06MWI`1ZJVX0KFe]0P1aLG400`1eMGD0NWYj07moO`0208F5Q@0308b<S02D
U9@0WIfM0080YjNW00<0];Bd0<?3``3EeMD00P3/k>`90?ooo`8000002P3oool00`3/k>`0eMGE0<?3
``020;Bd]0030:NWY`2MWId0U9BD0080S8b<00@0QHF507moO`1jNWX0MGEe0P1aLG400`1]KFd0JVYZ
06MWI`0206ATI003069RHP1PH600GUiN0080GEeM00<0Fe]K05YJFP1IFET00`1HF5P205MGE`H0EUIF
0`1GEeL205QHF080FEUI00<0FUYJ05]KF`1LG5`00P1MGEd00`1OGel0H61P069RHP0206=SH`0406EU
I@1WIfL0JVYZ06a/K080KVi^00<0L71`07=cL`1eMGD00P1fMWH00`1eMGD0LG5a06ATI002034a<@D0
00000P3oool00`000000oooo0?ooo`0T0?ooo`00>03oool01@000000oooo0?ooo`3oool0000000D0
oooo0P0000020?ooo`H0000000D0>3Ph05IFEP1QHF40HF5Q06EUI@0206IVIP0606EUI@1TI6@0I6AT
069RHP1QHF40GemO0P1NGUh00`1LG5`0Fe]K05YJFP0205QHF00305MGE`1FEUH0EUIF0080EEEE0P1D
E5@405=CD`<0DU9B101CDe<01P1DE5@0EEEE05EEE@1EEED0EUIF05MGE`80FEUI00<0FUYJ05aLG01M
GEd00P1OGel0101RHV80I6AT06MWI`1[Jf/206i^KP03079bLP1gMgL0O7al0080PX:200<0RHV9096A
T@2JVYX00P2UYJD00`2b/[80`L710=CDe0020>_[j`P0oooo100000090?ooo`030>_[j`3De=@0`L71
0080/[:b00<0YJFU09ZJVP2ATI400P29RHT01022PX80O7al07MgM`1bLW8206i^KP0306][J`1WIfL0
I6AT0080HV9R00<0GemO05eMG@1LG5`00P1JFUX00`1IFET0EeMG05IFEP0305EEE@0305ADE01CDe<0
De=C0080De=C0`1BDU8405=CD`<0E5AD00<0EEEE05IFEP1FEUH00P1GEeL00`1HF5P0FUYJ05]KF`02
05aLG00405iNGP1OGel0HF5Q069RHP80I6AT00<0IFEU06IVIP1VIVH00P1UIFD00`1QHF40EUIF03Ph
>007000000030?ooo`000000000002H0oooo000h0?ooo`050000003oool0oooo0?ooo`0000001@3o
ool010000000oooo0?ooo`3oool60000000503Ph>01FEUH0HF5Q065QH@1UIFD00P1VIVH01P1UIFD0
I6AT06ATI01RHV80HF5Q05mOG`80GUiN00<0G5aL05]KF`1JFUX00P1HF5P00`1GEeL0EUIF05IFEP02
05EEE@80E5AD101CDe<3059BDP@0De=C00H0E5AD05EEE@1EEED0EEEE05IFEP1GEeL205UIF@0305YJ
FP1LG5`0GEeM0080GemO00@0HV9R06ATI01WIfL0Jf][0P1^KVh00`1bLW80MgMg07alO00208:2PP03
08V9R@2ATI40VYZJ0080YJFU00<0/[:b0<71`@3De=@00P3[jn/80?ooo`@000002@3oool00`3[jn/0
e=CD0<71`@020;:b/P030:FUY@2JVYX0TI6A0080RHV900@0PX:207alO01gMgL0LW9b0P1^KVh00`1[
Jf/0IfMW06ATI002069RHP0305mOG`1MGEd0G5aL0080FUYJ00<0FEUI05MGE`1FEUH00`1EEED00`1D
E5@0De=C05=CD`0205=CD`<0DU9B101CDe<305ADE00305EEE@1FEUH0EUIF0080EeMG00<0F5QH05YJ
FP1KFe/00P1LG5`0101NGUh0GemO065QH@1RHV8206ATI00306EUI@1VIVH0IVIV0080IFEU00<0HF5Q
05IFEP0h>3P01`0000020?ooo`030000003oool0oooo02@0oooo000h0?ooo`050000003oool0oooo
0?ooo`0000001@3oool200000080oooo1`0000001@0b<S80BTY:04Y:BP1DE5@0F5QH00D0FUYJ00L0
FEUI05QHF01GEeL0EeMG05IFEP1EEED0E5AD0080De=C0P1BDU83055AD@80D51@1`1?Cdl3051@D080
DE5A0P1BDU800`1CDe<0E5AD05EEE@0205IFEP0305QHF01IFET0Fe]K0080GEeM00@0H61P069RHP1U
IFD0JFUY0P1/K6`00`1aLG40MGEe07]kN`020861P@0308R8R02@T900VYZJ0080YJFU00<0/[:b0<;2
`P3EeMD00P3^k^h70?ooo`H00000203oool00`3^k^h0eMGE0<;2`P020;:b/P030:FUY@2JVYX0T92@
0080R8R800@0PH6107]kN`1eMGD0LG5a0P1/K6`00`1YJFT0IFEU069RHP02061PH00305eMG@1KFe/0
FEUI0080F5QH00<0EUIF05EEE@1DE5@00P1CDe<00`1BDU80DE5A055AD@03051@D0L0Cdm?0`1@D502
055AD@<0DU9B00<0De=C05ADE01EEED00P1FEUH00`1GEeL0F5QH05UIF@0505YJFP0505QHF01DE5@0
E5AD04Y:BP0b<S80200000000`3oool000000000000V0?ooo`00>@3oool3000000H0oooo00@00000
0?ooo`3oool0oooo1`0000001@0b<S80BTY:04Y:BP1DE5@0F5QH00D0FUYJ00L0FEUI05QHF01GEeL0
EeMG05IFEP1EEED0E5AD0080De=C0P1BDU83055AD@80D51@1`1?Cdl3051@D080DE5A0P1BDU800`1C
De<0E5AD05EEE@0205IFEP0305QHF01IFET0Fe]K0080GEeM00@0H61P069RHP1UIFD0JFUY0P1/K6`0
0`1aLG40MGEe07]kN`020861P@0308R8R02@T900VYZJ0080YJFU00<0/[:b0<;2`P3EeMD00P3^k^h7
0?ooo`H00000203oool00`3^k^h0eMGE0<;2`P020;:b/P030:FUY@2JVYX0T92@0080R8R800@0PH61
07]kN`1eMGD0LG5a0P1/K6`00`1YJFT0IFEU069RHP02061PH00305eMG@1KFe/0FEUI0080F5QH00<0
EUIF05EEE@1DE5@00P1CDe<00`1BDU80DE5A055AD@03051@D0L0Cdm?0`1@D502055AD@<0DU9B00<0
De=C05ADE01EEED00P1FEUH00`1GEeL0F5QH05UIF@0505YJFP0505QHF01DE5@0E5AD04Y:BP0b<S80
200000020?ooo`030000003oool0oooo02@0oooo000_0?ooo`<000000`3oool00`000000oooo0?oo
o`05000000D0oooo0P0000020?ooo`L0000000D0<S8b04Y:BP1:BTX0E5AD05QHF00505YJFP0705UI
F@1HF5P0EeMG05MGE`1FEUH0EEEE05ADE00205=CD`80DU9B0`1ADE42051@D0L0Cdm?0`1@D502055A
D@80DU9B00<0De=C05ADE01EEED00P1FEUH00`1HF5P0FEUI05]KF`0205eMG@04061PH01RHV80IFEU
06UYJ@80K6a/00<0LG5a07EeM@1kNg/00P21PH400`28R8P0T92@09ZJVP020:FUY@030;:b/P32`/80
eMGE0080k^k^1`3oool6000000P0oooo00<0k^k^0=GEe@32`/800P2b/[800`2UYJD0VYZJ092@T002
08R8R0040861P@1kNg/0MGEe075aL@80K6a/00<0JFUY06EUI@1RHV800P1PH6000`1MGEd0Fe]K05UI
F@0205QHF00305IFEP1EEED0E5AD0080De=C00<0DU9B055AD@1ADE400`1@D50704m?C`<0D51@0P1A
DE43059BDP0305=CD`1DE5@0EEEE0080EUIF00<0EeMG05QHF01IFET01@1JFUX01@1HF5P0E5AD05AD
E01:BTX0<S8b00P0000000<0oooo0000000000009P3oool002h0oooo00D000000?ooo`3oool0oooo
000000050?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0oooo2000000202PX:004
03lo?`18B4P0CDe=051@D0L0DE5A0P1@D50304m?C`80CTi>101=CDd604a<C0@0CDe=0P1>CTh01P1?
Cdl0D51@051@D01ADE40DU9B05=CD`80E5AD00<0EUIF05QHF01JFUX00P1LG5`0101NGUh0HF5Q06AT
I01WIfL206][J`03071`L01dM7@0NWYj0080P82000<0QhN7092@T02JVYX00P2UYJD00`2c/k<0a<C4
0=SHf0020?;blPH0oooo200000070?ooo`030?;blP3Hf=P0a<C40080/k>c00<0YJFU09ZJVP2@T900
0P27QhL01020P800NWYj07AdM01`L70206][J`0306MWI`1TI6@0HF5Q0080GUiN00<0G5aL05YJFP1H
F5P00P1FEUH00`1DE5@0De=C059BDP02055AD@04051@D01?Cdl0CTi>04i>CP@0CDe=1P1<C4`404e=
C@<0CTi>0P1?Cdl3051@D0H0DE5A00<0D51@04e=C@18B4P00P0o?cl00`0X:2P00000000000070000
0080oooo00<000000?ooo`3oool0903oool002h0oooo00D000000?ooo`3oool0oooo000000050?oo
o`030000003oool0oooo00L0oooo0P0000020?ooo`P000000P0X:2P0100o?cl0B4Q804e=C@1@D507
055AD@80D51@0`1?Cdl204i>CP@0CDe=1P1<C4`404e=C@80CTi>00H0Cdm?051@D01@D500DE5A059B
DP1CDe<205ADE00305IFEP1HF5P0FUYJ0080G5aL00@0GUiN065QH@1TI6@0IfMW0P1[Jf/00`1`L700
M7Ad07YjNP020820P00308N7Q`2@T900VYZJ0080YJFU00<0/k>c0<C4a03Hf=P00P3bl_860?ooo`P0
00001`3oool00`3bl_80f=SH0<C4a0020;>c/`030:FUY@2JVYX0T92@0080QhN700@0P82007YjNP1d
M7@0L71`0P1[Jf/00`1WIfL0I6AT065QH@0205iNGP0305aLG01JFUX0F5QH0080EUIF00<0E5AD05=C
D`1BDU800P1ADE40101@D500Cdm?04i>CP1>CTh404e=C@H0C4a<101=CDd304i>CP80Cdm?0`1@D506
055AD@03051@D01=CDd0B4Q80080?clo00<0:2PX0000000000001`0000000`3oool000000000000V
0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool01P3oool0
10000000oooo0?ooo`3oool:0000000401TI6@0c<c<0?Shn04A4A080AdM700<0BDU904Y:BP1:BTX0
0`1;Bd/704Y:BPL0BDU9101:BTX204];B`80C4a<00H0CDe=04i>CP1>CTh0Cdm?051@D01ADE4205=C
D`0305ADE01FEUH0F5QH0080FUYJ00@0GEeM061PH01SHf<0IVIV0P1ZJVX00`1_Kfl0M7Ad07UiN@02
0820P00308N7Q`2@T900VYZJ0080YZJV00<0];Bd0<G5a@3IfMT00P3bl_850?ooo`/000001@3oool0
0`3bl_80fMWI0<G5a@020;Bd]0030:JVYP2JVYX0T92@0080QhN700@0P82007UiN@1dM7@0Kfm_0P1Z
JVX00`1VIVH0Hf=S061PH00205eMG@0305YJFP1HF5P0EUIF0080E5AD00<0De=C055AD@1@D5000P1?
Cdl0101>CTh0CDe=04a<C01<C4`204];B`D0BTY:1P19BDT704Y:BP<0Bd];0P1:BTX01P19BDT0AdM7
04M7A`14A4@0?Shn03<c<`806ATI2P0000020?ooo`030000003oool0oooo02@0oooo000^0?ooo`05
0000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`050?ooo`8000000P3oool:0000
000401TI6@0c<c<0?Shn04A4A080AdM700<0BDU904Y:BP1:BTX00`1;Bd/704Y:BPL0BDU9101:BTX2
04];B`80C4a<00H0CDe=04i>CP1>CTh0Cdm?051@D01ADE4205=CD`0305ADE01FEUH0F5QH0080FUYJ
00@0GEeM061PH01SHf<0IVIV0P1ZJVX00`1_Kfl0M7Ad07UiN@020820P00308N7Q`2@T900VYZJ0080
YZJV00<0];Bd0<G5a@3IfMT00P3bl_850?ooo`/000001@3oool00`3bl_80fMWI0<G5a@020;Bd]003
0:JVYP2JVYX0T92@0080QhN700@0P82007UiN@1dM7@0Kfm_0P1ZJVX00`1VIVH0Hf=S061PH00205eM
G@0305YJFP1HF5P0EUIF0080E5AD00<0De=C055AD@1@D5000P1?Cdl0101>CTh0CDe=04a<C01<C4`2
04];B`D0BTY:1P19BDT704Y:BP<0Bd];0P1:BTX01P19BDT0AdM704M7A`14A4@0?Shn03<c<`806ATI
2P0000000`3oool000000000000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000P0oooo
00<000000?ooo`3oool0103oool010000000oooo0?ooo`3oool<0000000702HV9P0c<c<0>SXj03Xj
>P0n?Sh0@D5104=3@`0204A4A0<0ADE52P16ATH404M7A`80B4Q80`19BDT01`1:BTX0Bd];04a<C01<
C4`0CDe=04i>CP1@D5000P1ADE400`1CDe<0EEEE05MGE`0205UIF@0405aLG01OGel0HV9R06EUI@80
JFUY00<0KVi^07=cL`1iNGT00P1oOgl00`27QhL0Shn?09VIV@020:FUY@030;:b/P32`/80e=CD0080
j>SX00<0no_k0?ooo`2`/;003P0000001`2`/;00oooo0?_kn`3kno/0j>SX0=CDe032`/800P2b/[80
0`2UYJD0VIVI08n?S`0208N7Q`0407moO`1iNGT0Lg=c06i^KP80JFUY00<0IFEU069RHP1OGel00P1L
G5`00`1IFET0EeMG05EEE@0205=CD`03055AD@1@D500CTi>0080CDe=00<0C4a<04];B`1:BTX00`19
BDT204Q8B0@0AdM72P16ATH404E5A@0404A4A013@d<0@D5103hn?P80>SXj00<0<c<c02HV9P000000
300000020?ooo`030000003oool0oooo02@0oooo000^0?ooo`050000003oool0oooo0?ooo`000000
2@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo``0000000L09RHV03<c<`0j
>SX0>SXj03hn?P11@D40@d=30080A4A40`15ADD:04I6AP@0AdM70P18B4P304U9B@0704Y:BP1;Bd/0
C4a<04a<C01=CDd0CTi>051@D002055AD@0305=CD`1EEED0EeMG0080FEUI00@0G5aL05mOG`1RHV80
IFEU0P1YJFT00`1^KVh0Lg=c07UiN@0207moO`0308N7Q`2?Shl0VIVI0080YJFU00<0/[:b0<;2`P3D
e=@00P3Xj>P00`3kno/0oooo0;2`/00>000000070;2`/03oool0no_k0?_kn`3Xj>P0e=CD0<;2`P02
0;:b/P030:FUY@2IVIT0Shn?0080QhN700@0Ogmo07UiN@1cLg<0KVi^0P1YJFT00`1UIFD0HV9R05mO
G`0205aLG00305UIF@1GEeL0EEEE0080De=C00<0DE5A051@D01>CTh00P1=CDd00`1<C4`0Bd];04Y:
BP0304U9B@80B4Q81017AdL:04I6AP@0ADE500@0A4A404=3@`11@D40?Shn0P0j>SX00`0c<c<09RHV
0000000<00000080oooo00<000000?ooo`3oool0903oool002h0oooo00D000000?ooo`3oool0oooo
000000050?ooo`050000003oool0oooo0?ooo`0000001@3oool200000080oooo300000001`0V9RH0
<c<c03Xj>P0j>SX0?Shn0451@@13@d<00P14A4@304E5A@X0ATI61017AdL204Q8B0<0BDU900L0BTY:
04];B`1<C4`0C4a<04e=C@1>CTh0D51@0080DE5A00<0De=C05EEE@1GEeL00P1IFET0101LG5`0GemO
069RHP1UIFD206UYJ@0306i^KP1cLg<0NGUi0080Ogmo00<0QhN708n?S`2IVIT00P2UYJD00`2b/[80
`/;20=CDe0020>SXj0030?_kn`3oool0/;2`00h0000000L0/;2`0?ooo`3kno/0no_k0>SXj03De=@0
`/;20080/[:b00<0YJFU09VIV@2?Shl00P27QhL0101oOgl0NGUi07=cL`1^KVh206UYJ@0306EUI@1R
HV80GemO0080G5aL00<0FEUI05MGE`1EEED00P1CDe<00`1ADE40D51@04i>CP0204e=C@0304a<C01;
Bd/0BTY:00<0BDU90P18B4P404M7A`X0ATI61015ADD01014A4@0@d=30451@@0n?Sh203Xj>P0303<c
<`0V9RH0000000`0000000<0oooo0000000000009P3oool002l0oooo0`0000070?ooo`<000001P3o
ool010000000oooo0?ooo`3oool=00000006010@400V9RH09RHV030`<00f=SH0>CTi0P0l?3`00`0n
?Sh0?clo0410@0030451@@@0@T920`13@d<304A4A080ADE500H0ATI604M7A`17AdL0AdM704Q8B019
BDT204Y:BP0304];B`1=CDd0CTi>0080D51@00<0DE5A05=CD`1FEUH00P1HF5P0101KFe/0GEeM065Q
H@1TI6@206QXJ00306e]K@1bLW80MgMg0080OWin00<0QHF508f=S@2FUYH00P2PX:000`2[Zj/0][Jf
0;no_`020<30`00309nOW`0000000000010000000P2OWil00`30`<00_kno0;Jf]P020:^[Z`030:2P
X02FUYH0SHf=0080QHF500@0OWin07MgM`1bLW80KFe]0P1XJ6P00`1TI6@0HF5Q05eMG@0205]KF`03
05QHF01FEUH0De=C0080DE5A00<0D51@04i>CP1=CDd00P1;Bd/00`1:BTX0BDU904Q8B00304M7A`03
04I6AP15ADD0ADE500<0A4A41013@d<30492@P<0@D5100P0@41003lo?`0n?Sh0?Shn03`l?00i>CT0
=SHf030`<0809RHV00<0410@000000000000300000020?ooo`030000003oool0oooo02@0oooo000_
0?ooo`<000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo0P000002
0?ooo`d0000000H0410@02HV9P0V9RH0<30`03Hf=P0i>CT203`l?00303hn?P0o?cl0@41000<0@D51
1012@T8304=3@`<0A4A40P15ADD01P16ATH0AdM704M7A`17AdL0B4Q804U9B@80BTY:00<0Bd];04e=
C@1>CTh00P1@D5000`1ADE40De=C05IFEP0205QHF00405]KF`1MGEd0HF5Q06ATI080J6QX00<0KFe]
079bLP1gMgL00P1nOWh00`25QHD0SHf=09JFUP020:2PX0030:^[Z`2f][H0_kno0080`<3000<0WinO
0000000000004000000209nOW`030<30`02o_kl0][Jf0080Zj^[00<0X:2P09JFUP2=SHd00P25QHD0
101nOWh0MgMg079bLP1]KFd206QXJ00306ATI01QHF40GEeM0080Fe]K00<0F5QH05IFEP1CDe<00P1A
DE400`1@D500CTi>04e=C@0204];B`0304Y:BP19BDT0B4Q800<0AdM700<0ATI604E5A@15ADD00`14
A4@404=3@`<0@T920`11@D402010@400?clo03hn?P0n?Sh0?3`l03Ti>@0f=SH0<30`0P0V9RH00`0@
410000000000000<000000030?ooo`000000000002H0oooo000^0?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0?oooa00000000<04A4A
02<S8`0[:b/00P0a<C400`0d=3@0=cLg03Ti>@0203Xj>P0303`l?00m?Cd0?Cdm0080?Shn0P0o?cl0
1@10@400@D510451@@11@D40@T920080@d=30P14A4@00`15ADD0ATI604M7A`0204Q8B00304U9B@1;
Bd/0C4a<0080CTi>00<0D51@059BDP1DE5@00P1FEUH0101IFET0Fe]K05mOG`1RHV8206IVIP0306YZ
JP1_Kfl0M7Ad0080NGUi00<0Ogmo08J6QP2<S8`00P2ATI400`2DU9@0T92@07IfMP0H0000000707If
MP2@T900U9BD09BDU02ATI40S8b<08J6QP0207moO`0407UiN@1dM7@0Kfm_06YZJP80IVIV00<0HV9R
05mOG`1KFe/00P1IFET00`1FEUH0E5AD059BDP02051@D00304i>CP1<C4`0Bd];0080BDU900@0B4Q8
04M7A`16ATH0ADE50P14A4@204=3@`050492@P11@D40@D510451@@10@4000`0o?cl00`0n?Sh0?Cdm
03dm?@0203`l?00303Xj>P0i>CT0=cLg0080=3@d00@0<C4a02/[:`0S8b<04A4A4@0000020?ooo`03
0000003oool0oooo02@0oooo000^0?ooo`050000003oool0oooo0?ooo`000000103oool6000000D0
oooo0P0000020?oooa00000000<04A4A02<S8`0[:b/00P0a<C400`0d=3@0=cLg03Ti>@0203Xj>P03
03`l?00m?Cd0?Cdm0080?Shn0P0o?cl01@10@400@D510451@@11@D40@T920080@d=30P14A4@00`15
ADD0ATI604M7A`0204Q8B00304U9B@1;Bd/0C4a<0080CTi>00<0D51@059BDP1DE5@00P1FEUH0101I
FET0Fe]K05mOG`1RHV8206IVIP0306YZJP1_Kfl0M7Ad0080NGUi00<0Ogmo08J6QP2<S8`00P2ATI40
0`2DU9@0T92@07IfMP0H0000000707IfMP2@T900U9BD09BDU02ATI40S8b<08J6QP0207moO`0407Ui
N@1dM7@0Kfm_06YZJP80IVIV00<0HV9R05mOG`1KFe/00P1IFET00`1FEUH0E5AD059BDP02051@D003
04i>CP1<C4`0Bd];0080BDU900@0B4Q804M7A`16ATH0ADE50P14A4@204=3@`050492@P11@D40@D51
0451@@10@4000`0o?cl00`0n?Sh0?Cdm03dm?@0203`l?00303Xj>P0i>CT0=cLg0080=3@d00@0<C4a
02/[:`0S8b<04A4A4@0000000`3oool000000000000V0?ooo`00;P3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00D000000?ooo`3oool0oooo000000060?ooo`040000003oool0oooo0?oooa80
000000H010@401`L700L71`09BDU02/[:`0_;bl2038b<P0303@d=00f=SH0=cLg0080>CTi00<0>SXj
03/k>`0l?3`00`0m?Cd00`0n?Sh0?clo0410@0020451@@030492@P13@d<0A4A40080ADE500<0AdM7
04Q8B019BDT00P1;Bd/00`1=CDd0Cdm?055AD@0205=CD`0405EEE@1HF5P0Fe]K05iNGP80HF5Q00<0
IFEU06QXJ01/K6`00P1_Kfl00`1bLW80Lg=c079bLP0206QXJ00304U9B@000000000001X000000P19
BDT00`1XJ6P0LW9b07=cL`02079bLP0406m_K`1/K6`0J6QX06EUI@80HF5Q00<0GUiN05]KF`1HF5P0
0P1EEED00`1CDe<0DE5A04m?C`0204e=C@0304];B`19BDT0B4Q80080AdM700@0ADE504A4A013@d<0
@T920P11@D400`10@400?clo03hn?P0303dm?@0703`l?00k>c/0>SXj03Xj>P0i>CT0=cLg03Hf=P02
03@d=003038b<P0_;bl0:b/[00809BDU00<071`L00@4100000004P0000020?ooo`030000003oool0
oooo02@0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`00
00060?ooo`8000000P3ooolB0000000600@4100L71`071`L02DU9@0[:b/0;bl_0P0b<S800`0d=3@0
=SHf03Lg=`0203Ti>@0303Xj>P0k>c/0?3`l00<0?Cdm00<0?Shn03lo?`10@4000P11@D400`12@T80
@d=304A4A00204E5A@0304M7A`18B4P0BDU90080Bd];00<0CDe=04m?C`1ADE400P1CDe<0101EEED0
F5QH05]KF`1NGUh2065QH@0306EUI@1XJ6P0K6a/0080Kfm_00<0LW9b07=cL`1bLW800P1XJ6P00`19
BDT000000000000J00000080BDU900<0J6QX079bLP1cLg<00P1bLW80101_Kfl0K6a/06QXJ01UIFD2
065QH@0305iNGP1KFe/0F5QH0080EEEE00<0De=C055AD@1?Cdl00P1=CDd00`1;Bd/0BDU904Q8B002
04M7A`0404E5A@14A4@0@d=30492@P80@D5100<0@41003lo?`0n?Sh00`0m?Cd01`0l?3`0>c/k03Xj
>P0j>SX0>CTi03Lg=`0f=SH00P0d=3@00`0b<S80;bl_02/[:`0202DU9@0301`L700410@000000180
000000<0oooo0000000000009P3oool002h0oooo00D000000?ooo`3oool0oooo000000060?ooo`03
0000003oool0000000H0oooo00@000000?ooo`3oool0oooo4P0000001P0410@071`L01`L700U9BD0
:b/[02l_;`80<S8b00<0=3@d03Hf=P0g=cL00P0i>CT00`0j>SX0>c/k03`l?00303dm?@0303hn?P0o
?cl0@4100080@D5100<0@T9204=3@`14A4@00P15ADD00`17AdL0B4Q804U9B@0204];B`0304e=C@1?
Cdl0DE5A0080De=C00@0EEEE05QHF01KFe/0GUiN0P1QHF400`1UIFD0J6QX06a/K00206m_K`03079b
LP1cLg<0LW9b0080J6QX00<0BDU90000000000006P00000204U9B@0306QXJ01bLW80Lg=c0080LW9b
00@0Kfm_06a/K01XJ6P0IFEU0P1QHF400`1NGUh0Fe]K05QHF00205EEE@0305=CD`1ADE40Cdm?0080
CDe=00<0Bd];04U9B@18B4P00P17AdL01015ADD0A4A404=3@`12@T820451@@030410@00o?cl0?Shn
00<0?Cdm00L0?3`l03/k>`0j>SX0>SXj03Ti>@0g=cL0=SHf0080=3@d00<0<S8b02l_;`0[:b/00P0U
9BD00`0L71`010@40000000B00000080oooo00<000000?ooo`3oool0903oool002h0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`030000003oool0000000H0oooo0P0000020?oooaH0000000L0
3`l?01`L700S8b<08b<S02PX:00[:b/0;Rh^0080<30`00<0<S8b03@d=00e=CD00P0g=cL0100h>3P0
>CTi03Xj>P0k>c/203dm?@0303hn?P0o?cl0@4100080@D5100<0@T9204A4A015ADD00P17AdL00`18
B4P0BTY:04a<C00204i>CP04051@D01BDU80E5AD05IFEP80F5QH00<0FEUI05YJFP1JFUX00P1GEeL0
0`1@D500?Shn0000000S0000000403hn?P1@D500D51@05MGE`80FUYJ00H0FEUI05QHF01HF5P0EUIF
05ADE01BDU82051@D00304i>CP1<C4`0BTY:0080B4Q800<0AdM704E5A@14A4@00P12@T801011@D40
@41003lo?`0n?Sh203dm?@0303/k>`0j>SX0>CTi0080>3Ph00<0=cLg03De=@0d=3@00P0b<S800`0`
<300;Rh^02/[:`0202PX:00302<S8`0L71`03`l?01L0000000<0oooo0000000000009P3oool002h0
oooo00D000000?ooo`3oool0oooo000000070?ooo`8000001P3oool010000000oooo0?ooo`3ooolF
0000000700l?3`0L71`08b<S02<S8`0X:2P0:b/[02h^;P02030`<003038b<P0d=3@0=CDe0080=cLg
00@0>3Ph03Ti>@0j>SX0>c/k0P0m?Cd00`0n?Sh0?clo0410@0020451@@030492@P14A4@0ADE50080
AdM700<0B4Q804Y:BP1<C4`00P1>CTh0101@D500DU9B05ADE01FEUH205QHF00305UIF@1JFUX0FUYJ
0080EeMG00<0D51@03hn?P0000008`000000100n?Sh0D51@051@D01GEeL205YJFP0605UIF@1HF5P0
F5QH05IFEP1DE5@0DU9B0P1@D5000`1>CTh0C4a<04Y:BP0204Q8B00304M7A`15ADD0A4A40080@T92
00@0@D510410@00o?cl0?Shn0P0m?Cd00`0k>c/0>SXj03Ti>@0203Ph>00303Lg=`0e=CD0=3@d0080
<S8b00<0<30`02h^;P0[:b/00P0X:2P00`0S8b<071`L00l?3`0G00000080oooo00<000000?ooo`3o
ool0903oool002l0oooo0`0000090?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0
oooo6`0000001`0E5AD07AdM028R8P0R8R809RHV02TY:@0[:b/00P0^;Rh0100_;bl0<C4a03<c<`0d
=3@203De=@0303Lg=`0h>3P0>CTi0080>SXj00<0?3`l03dm?@0n?Sh00P0o?cl00`11@D40@T9204=3
@`0204A4A0@0ADE50P13@d<00`0n?Sh0=SHf028R8P0/00000003028R8P0f=SH0?Shn0080@d=31@15
ADD00`14A4@0@d=30492@P020451@@0303lo?`0n?Sh0?Cdm0080?3`l00@0>SXj03Ti>@0h>3P0=cLg
0P0e=CD00`0d=3@0<c<c034a<@0202l_;`0302h^;P0[:b/0:BTY00809RHV00<08R8R01dM7@0E5AD0
700000020?ooo`030000003oool0oooo02@0oooo000_0?ooo`<000000`3oool010000000oooo0?oo
o`3oool3000000H0oooo0P0000020?oooa/0000000L05ADE01dM7@0R8R808R8R02HV9P0Y:BT0:b/[
0080;Rh^00@0;bl_034a<@0c<c<0=3@d0P0e=CD00`0g=cL0>3Ph03Ti>@0203Xj>P0303`l?00m?Cd0
?Shn0080?clo00<0@D510492@P13@d<00P14A4@404E5A@80@d=300<0?Shn03Hf=P0R8R80;0000000
0`0R8R80=SHf03hn?P0204=3@`D0ADE500<0A4A404=3@`12@T800P11@D400`0o?cl0?Shn03dm?@02
03`l?00403Xj>P0i>CT0>3Ph03Lg=`80=CDe00<0=3@d03<c<`0a<C400P0_;bl00`0^;Rh0:b/[02TY
:@0202HV9P03028R8P0M7Ad05ADE01`0000000<0oooo0000000000009P3oool002h0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo
0?ooo`3ooolP0000000800/;2`0E5AD06QXJ01XJ6P0N7Qh08R8R02@T900V9RH202PX:00302XZ:P0[
:b/0;Bd]0080;Rh^00<0;bl_030`<00`<300100a<C401P0`<300;Rh^02h^;P0[:b/09RHV01`L73P0
000000H071`L02HV9P0[:b/0:b/[02h^;P0`<304034a<@80<30`0P0_;bl0100^;Rh0;Bd]02/[:`0Z
:RX202PX:00302HV9P0T92@08R8R00807QhN00<06QXJ01DE5@0;2`/08@0000020?ooo`030000003o
ool0oooo02@0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?oo
o`3oool0000000D0oooo0P0000020?ooob00000000P02`/;01DE5@0J6QX06QXJ01hN7P0R8R8092@T
02HV9P80:2PX00<0:RXZ02/[:`0];Bd00P0^;Rh00`0_;bl0<30`030`<004034a<@06030`<00^;Rh0
;Rh^02/[:`0V9RH071`L>00000001P0L71`09RHV02/[:`0[:b/0;Rh^030`<0@0<C4a0P0`<30202l_
;`0402h^;P0];Bd0:b/[02XZ:P80:2PX00<09RHV02@T900R8R800P0N7Qh00`0J6QX05ADE00/;2`0Q
000000030?ooo`000000000002H0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo/@0000020?ooo`030000
003oool0oooo02@0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool200000080oooo
00<000000?ooo`3oool00`3oool200000080oooo/@0000000`3oool000000000000V0?ooo`00;P3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`00000000001P3oool010000000
oooo0?ooo`3ooona00000080oooo00<000000?ooo`3oool0903oool002h0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`030000003oool0oooo00L0oooo0P0000020?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool010000000oooo00000000000V0?ooo`00;P3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0oooo000000050?oookP000009P3o
ool002l0oooo0`0000070?ooo`<00000i03oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00900oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0E0?ooo`040000003o
ool0oooo000004h0oooo002@0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0000001>0?ooo`00H`3oool400000080oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`3oool200000180oooo00<000000?ooo`3oool01@3oool010000000oooo0?oo
o`0000030?ooo`D00000103oool2000000030?ooo`00000000000140oooo00@000000?ooo`3oool0
oooo1@0000030?ooo`050000003oool0oooo0?ooo`0000001`3oool01`000000oooo0?ooo`3oool0
00000?ooo`000000103oool3000004H0oooo001R0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`000000103oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00@0oooo1`00
00040?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`050?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool7000000@0
oooo00D000000?ooo`3oool0oooo000000050?ooo`070000003oool000000?ooo`000000oooo0000
00070?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`050000003oool0oooo0?oo
o`000000A@3oool00640oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000030?oo
o`040000003oool0oooo00000140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000000B0?ooo`050000
003oool0oooo0?ooo`0000001P3oool300000080oooo00<000000?ooo`3oool01@3oool01`000000
oooo0?ooo`3oool000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000004D0oooo001Q
0?ooo`030000003oool0oooo00L0oooo0P0000040?ooo`050000003oool0oooo0?ooo`000000403o
ool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`040?ooo`050000003oool0oooo0?ooo`0000004P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00L000000?ooo`000000oooo0000003oool0000000L0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0@`3o
ool00640oooo00<000000?ooo`3oool01`3oool2000000@0oooo1@0000050?ooo`L00000103oool5
000000<0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P0000060?ooo`L00000103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool0oooo1@0000030?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04<0oooo001Q0?ooo`030000
003oool0oooo00H0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`00000@0?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo0P0000020?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool000000`3oool010000000oooo0?ooo`0000020?ooo`@00000AP3oool00640oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000004T0oooo001R0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool300000100oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0000000<0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo000000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`00
0000B@3oool006<0oooo1000000O0?ooo`D000000`3oool00`000000oooo0?ooo`050?ooo`<00000
803oool3000000P0oooo1@0000030?ooo`030000003oool0oooo00L0oooo1@0000150?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {128.5, 0}} -> {-1.05454, -0.576335, \
0.0073487, 0.0073487}, {{7.375, 279.562}, {97.0625, 3}} -> {-3.59383, \
-1.78061, 0.0227281, 0.0227281}, {{95.8125, 204.688}, {125.438, 101.938}} -> \
{-9.07638, -0.38771, 0.0936864, 0.0936864}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44967 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.274445 0.47619 [
[ 0 0 0 0 ]
[ 1 .44967 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.109925 0.97619 0.438964 MathSubStart
%% DensityGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.172746 0.240385 [
[.01923 -0.0125 -9.4375 -13 ]
[.01923 -0.0125 9.4375 0 ]
[.25962 -0.0125 -9.4375 -13 ]
[.25962 -0.0125 9.4375 0 ]
[.5 -0.0125 -5.3125 -13 ]
[.5 -0.0125 5.3125 0 ]
[.74038 -0.0125 -5.3125 -13 ]
[.74038 -0.0125 5.3125 0 ]
[.98077 -0.0125 -5.3125 -13 ]
[.98077 -0.0125 5.3125 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -28.8125 -6.5 ]
[-0.0125 .02851 0 6.5 ]
[-0.0125 .07659 -28.8125 -6.5 ]
[-0.0125 .07659 0 6.5 ]
[-0.0125 .12467 -28.8125 -6.5 ]
[-0.0125 .12467 0 6.5 ]
[-0.0125 .17275 -10.625 -6.5 ]
[-0.0125 .17275 0 6.5 ]
[-0.0125 .22082 -20.5625 -6.5 ]
[-0.0125 .22082 0 6.5 ]
[-0.0125 .2689 -20.5625 -6.5 ]
[-0.0125 .2689 0 6.5 ]
[-0.0125 .31698 -20.5625 -6.5 ]
[-0.0125 .31698 0 6.5 ]
[ 0 0 -0.125 0 ]
[ 0 .34549 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35799 -64.0938 0 ]
[.5 .35799 64.0938 13.375 ]
[ 0 0 0 0 ]
[ 1 .34549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -70.4375 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -70.4375 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66.3125 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -66.3125 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -66.3125 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
gsave
-0.0125 .02851 -89.8125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .07659 m
.00625 .07659 L
s
gsave
-0.0125 .07659 -89.8125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .12467 m
.00625 .12467 L
s
gsave
-0.0125 .12467 -89.8125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17275 m
.00625 .17275 L
s
gsave
-0.0125 .17275 -71.625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22082 m
.00625 .22082 L
s
gsave
-0.0125 .22082 -81.5625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2689 m
.00625 .2689 L
s
gsave
-0.0125 .2689 -81.5625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31698 m
.00625 .31698 L
s
gsave
-0.0125 .31698 -81.5625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04053 m
.00375 .04053 L
s
0 .05255 m
.00375 .05255 L
s
0 .06457 m
.00375 .06457 L
s
0 .08861 m
.00375 .08861 L
s
0 .10063 m
.00375 .10063 L
s
0 .11265 m
.00375 .11265 L
s
0 .13669 m
.00375 .13669 L
s
0 .14871 m
.00375 .14871 L
s
0 .16073 m
.00375 .16073 L
s
0 .18476 m
.00375 .18476 L
s
0 .19678 m
.00375 .19678 L
s
0 .2088 m
.00375 .2088 L
s
0 .23284 m
.00375 .23284 L
s
0 .24486 m
.00375 .24486 L
s
0 .25688 m
.00375 .25688 L
s
0 .28092 m
.00375 .28092 L
s
0 .29294 m
.00375 .29294 L
s
0 .30496 m
.00375 .30496 L
s
0 .0165 m
.00375 .0165 L
s
0 .00448 m
.00375 .00448 L
s
0 .329 m
.00375 .329 L
s
0 .34101 m
.00375 .34101 L
s
.25 Mabswid
0 0 m
0 .34549 L
s
.01923 .33924 m
.01923 .34549 L
s
.25962 .33924 m
.25962 .34549 L
s
.5 .33924 m
.5 .34549 L
s
.74038 .33924 m
.74038 .34549 L
s
.98077 .33924 m
.98077 .34549 L
s
.125 Mabswid
.06731 .34174 m
.06731 .34549 L
s
.11538 .34174 m
.11538 .34549 L
s
.16346 .34174 m
.16346 .34549 L
s
.21154 .34174 m
.21154 .34549 L
s
.30769 .34174 m
.30769 .34549 L
s
.35577 .34174 m
.35577 .34549 L
s
.40385 .34174 m
.40385 .34549 L
s
.45192 .34174 m
.45192 .34549 L
s
.54808 .34174 m
.54808 .34549 L
s
.59615 .34174 m
.59615 .34549 L
s
.64423 .34174 m
.64423 .34549 L
s
.69231 .34174 m
.69231 .34549 L
s
.78846 .34174 m
.78846 .34549 L
s
.83654 .34174 m
.83654 .34549 L
s
.88462 .34174 m
.88462 .34549 L
s
.93269 .34174 m
.93269 .34549 L
s
.25 Mabswid
0 .34549 m
1 .34549 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .07659 m
1 .07659 L
s
.99375 .12467 m
1 .12467 L
s
.99375 .17275 m
1 .17275 L
s
.99375 .22082 m
1 .22082 L
s
.99375 .2689 m
1 .2689 L
s
.99375 .31698 m
1 .31698 L
s
.125 Mabswid
.99625 .04053 m
1 .04053 L
s
.99625 .05255 m
1 .05255 L
s
.99625 .06457 m
1 .06457 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10063 m
1 .10063 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .13669 m
1 .13669 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .16073 m
1 .16073 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .19678 m
1 .19678 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .23284 m
1 .23284 L
s
.99625 .24486 m
1 .24486 L
s
.99625 .25688 m
1 .25688 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29294 m
1 .29294 L
s
.99625 .30496 m
1 .30496 L
s
.99625 .0165 m
1 .0165 L
s
.99625 .00448 m
1 .00448 L
s
.99625 .329 m
1 .329 L
s
.99625 .34101 m
1 .34101 L
s
.25 Mabswid
1 0 m
1 .34549 L
s
gsave
.5 .35799 -125.094 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.375 translate 1 -1 scale
63.000 13.812 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cy) show
80.938 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
89.625 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
100.625 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.250 13.812 moveto
(\\220) show
115.000 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
124.938 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
135.312 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
146.312 13.812 moveto
(H) show
150.125 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
156.750 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
162.375 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
173.000 13.812 moveto
(L) show
176.812 13.812 moveto
(\\220) show
180.562 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
187.188 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .34549 L
0 .34549 L
closepath
clip
newpath
% Start of gray image
p
.01923 .00664 translate
.96154 .33221 scale
143 string
143 26 8 [143 0 0 26 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage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P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0107064 0.714286 0.0928726 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
0 g
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
gsave
.05882 .10784 -78.4375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.688 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(37.2) show
93.875 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.111 g
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
.222 g
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
.333 g
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
.444 g
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
.556 g
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.667 g
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.778 g
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
.889 g
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 g
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -74.5938 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(22.5) show
86.188 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44967 L
0 .44967 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 129.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000PB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool;
000000/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;0000
00/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/0
71`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L
2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h
>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;
05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EE
E@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0
LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a
2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a2P2>
SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;
0:ZZZP/0alO72P3Shn=P0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03o
ool3000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`05000004H0oooo1@00
00020?ooo`D000000P3oool010000000oooo0?ooo`3oool300000500oooo001O0?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo04P0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`00
0000C`3oool005l0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0
oooo00D000000?ooo`3oool0oooo0000001?0?ooo`00E`3oool7000000D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04d0oooo001S0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`180?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1=0?ooo`00H@3o
ool2000000H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`180?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool400000500oooo001S0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`180?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1A0?ooo`00G`3oool01@00
0000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3o
ool0000004H0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`00
00001@3oool00`000000oooo0?ooo`1A0?ooo`00H03oool3000000<0oooo1@0000060?ooo`<00000
B03oool3000000@0oooo0`0000060?ooo`D00000C`3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool004P0oooo1@00000Y0?ooo`030000003oool0oooo02<0oooo0`00000Z0?ooo`03
0000003oool0oooo02L0oooo1@00000X0?ooo`00B03oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo0280oooo00D000000?ooo`3oool0oooo0000000Y0?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool0:P3oool004P0oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`0R0?ooo`050000003oool0oooo0?ooo`000000:@3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo02X0oooo000o0?ooo`L000000`3oool00`000000oooo0?ooo`0O0?ooo`L00000
103oool00`000000oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`000000:@3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo001:0?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool08P3oool01@000000oooo0?ooo`3oool0000002T0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`0X0?ooo`00B`3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo0280oooo00D000000?ooo`3oool0oooo0000000Y0?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool09`3oool004`0oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`0R0?ooo`050000003oool0oooo0?ooo`000000:@3oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo02H0oooo00180?ooo`050000003oool0oooo0?ooo`0000009`3oool3000002@0
oooo00D000000?ooo`3oool0oooo0000000W0?ooo`<00000:@3oool01@000000oooo0?ooo`3oool0
000002P0oooo00190?ooo`<00000:P3oool00`000000oooo0?ooo`0S0?ooo`<00000:P3oool00`00
0000oooo0?ooo`0X0?ooo`<00000:@3oool00?l0oooo8@3oool00?l0oooo8@3oool00480oooo^000
000V0?ooo`00@P3oool200000080oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`02
000002H0oooo00120?ooo`040000003oool0oooo0?oook00WinO0`3oool00`000000oooo0?ooo`0T
0?ooo`00;`3oool3000000<0oooo00@000000?ooo`3oool0oooo0`0000060?ooo`8000000P3ooon`
09nOW`80oooo0P00000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000D0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?ooob80WinO3@2NWYh309nOW`<0X:2P
1@2QXJ400`2PX:00WinO09nOW`0h09nOW`030:2PX02QXJ40XJ6Q00<0XJ6Q0`2PX:0309nOW`d0WYjN
8P2OWil30?ooo`030000003oool0oooo02@0oooo000^0?ooo`050000003oool0oooo0?ooo`000000
1@3oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000020?ooob80WinO3@2NWYh309nOW`<0
X:2P1@2QXJ400`2PX:00WinO09nOW`0h09nOW`030:2PX02QXJ40XJ6Q00<0XJ6Q0`2PX:0309nOW`d0
WYjN8P2OWil20?ooo`8000009P3oool002H0oooo1`0000000`3oool000000?ooo`020?ooo`030000
003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?oo
ob80WinO3@2NWYh309nOW`<0X:2P1@2QXJ400`2PX:00WinO09nOW`0h09nOW`030:2PX02QXJ40XJ6Q
00<0XJ6Q0`2PX:0309nOW`d0WYjN8P2OWil30?ooo`030000003oool0oooo02@0oooo000^0?ooo`05
0000003oool0oooo0?ooo`0000001@3oool200000080oooo00<000000?ooo`3oool00`3oool20000
0080oooo6`2OWil209jNWP80WIfM0P2LW9`00`2KVi/0VYZJ09ZJVP0709ZJVP80Vi^K0P2LW9`209fM
W@0609jNWP2PX:00X:2P0:6QX@2RXZ80Xj>S0P2TY:@20:JVYP<0YjNW00@0YZJV0:FUY@2SXj<0X:2P
;02OWil00`2PX:00Xj>S0:FUY@020:JVYP80YjNW0`2VYZH00`2TY:@0Xj>S0::RXP020:6QX@040:2P
X02NWYh0WIfM09fMW@80W9bL0P2KVi/909ZJVP0509^KV`2LW9`0W9bL09bLW02MWId00P2NWYhK09nO
W`80oooo0P00000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?oo
o`00000000001P3oool010000000oooo0?ooo`3ooolK09nOW`80WYjN0P2MWId209bLW00309^KV`2J
VYX0VYZJ00L0VYZJ0P2KVi/209bLW080WIfM00H0WYjN0:2PX02PX:00XJ6Q0::RXP2SXj<20:BTY080
YZJV0`2WYjL0102VYZH0YJFU0:>SX`2PX:0/09nOW`030:2PX02SXj<0YJFU0080YZJV0P2WYjL30:JV
YP030:BTY02SXj<0XZ:R0080XJ6Q00@0X:2P09jNWP2MWId0WIfM0P2LW9`209^KV`T0VYZJ00D0Vi^K
09bLW02LW9`0W9bL09fMW@0209jNWQ/0WinO0`3oool00`000000oooo0?ooo`0T0?ooo`00;P3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01`3oool200000080oooo5`2O
Wil01P2NWYh0WIfM09fMW@2KVi/0VYZJ09VIV@80V9RH00<0UiNG09JFUP2EUID00P2EUID609BDU080
UIFE00H0UYJF09NGU`2GUiL0V9RH09ZJVP2KVi/209fMW@0309nOW`2QXJ40Xj>S0080YJFU00<0Z:RX
0:ZZZP2][Jd00P2_[jl0102a/K40/[:b0;>c/`2b/[820;2`/0030:^[Z`2TY:@0WinO02<0WinO00L0
Y:BT0:^[Z`2`/;00/;2`0;:b/P2c/k<0/[:b0080/K6a00<0[jn_0:f][@2ZZZX00P2XZ:P00`2UYJD0
Xj>S0:6QX@0209nOW`0409fMW@2KVi/0VYZJ09RHV080UiNG00<0UYJF09FEU@2EUID01`2DU9@209FE
U@0709JFUP2GUiL0UiNG09RHV02IVIT0VYZJ09^KV`0209fMW@0309jNWP2OWil0WinO01D0WinO0P3o
ool2000002H0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?oo
o`3oool0000000D0oooo00@000000?ooo`3oool0oooo5`2OWil01P2NWYh0WIfM09fMW@2KVi/0VYZJ
09VIV@80V9RH00<0UiNG09JFUP2EUID00P2EUID609BDU080UIFE00H0UYJF09NGU`2GUiL0V9RH09ZJ
VP2KVi/209fMW@0309nOW`2QXJ40Xj>S0080YJFU00<0Z:RX0:ZZZP2][Jd00P2_[jl0102a/K40/[:b
0;>c/`2b/[820;2`/0030:^[Z`2TY:@0WinO02<0WinO00L0Y:BT0:^[Z`2`/;00/;2`0;:b/P2c/k<0
/[:b0080/K6a00<0[jn_0:f][@2ZZZX00P2XZ:P00`2UYJD0Xj>S0:6QX@0209nOW`0409fMW@2KVi/0
VYZJ09RHV080UiNG00<0UYJF09FEU@2EUID01`2DU9@209FEU@0709JFUP2GUiL0UiNG09RHV02IVIT0
VYZJ09^KV`0209fMW@0309jNWP2OWil0WinO01D0WinO0`3oool00`000000oooo0?ooo`0T0?ooo`00
;`3oool3000000L0oooo0`0000060?ooo`040000003oool0oooo0?oooa@0WinO00@0WYjN09bLW02J
VYX0V9RH0P2FUYH00`2EUID0Ti>C09:BTP02092@T00308n?S`2>SXh0SHf=0080SHf=1@2<S8`208f=
S@0708j>SP2?Shl0T92@092@T02BTY80Ti>C09FEU@0209NGU`0309ZJVP2LW9`0WinO0080XZ:R00<0
YZJV0:ZZZP2^[Zh00P2b/[80102f][H0^k^k0;no_`33`l<20<K6aP030<O7a`35aLD0`<300080]KFe
00<0YJFU09nOW`2OWil06P2OWil20:FUY@040;Fe]@30`<00aLG50<O7a`80a/K600<0`l?30;no_`2k
^k/00P2f][H00`2b/[80[Zj^0:ZZZP020:JVYP030::RXP2OWil0W9bL0080VYZJ00@0UiNG09FEU@2C
Ti<0TY:B0P2@T9000`2?Shl0SXj>08f=S@0208f=S@D0S8b<0P2=SHd01`2>SXh0Shn?08n?S`2@T900
TY:B09>CT`2EUID00P2FUYH00`2HV9P0VYZJ09bLW00209jNWQ<0WinO0`3oool00`000000oooo0?oo
o`0T0?ooo`00;`3oool3000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`8000000P3ooolD09nOW`0409jNWP2LW9`0VYZJ09RHV080UYJF00<0UIFE09>CT`2BTY800P2@
T9000`2?Shl0SXj>08f=S@0208f=S@D0S8b<0P2=SHd01`2>SXh0Shn?092@T02@T900TY:B09>CT`2E
UID00P2GUiL00`2JVYX0W9bL09nOW`020::RXP030:JVYP2ZZZX0[Zj^0080/[:b00@0][Jf0;^k^`2o
_kl0`l?30P36a/H00`37alL0aLG50<30`0020;Fe]@030:FUY@2OWil0WinO01X0WinO0P2UYJD0102e
]KD0`<300<G5a@37alL20<K6aP030<?3``2o_kl0^k^k0080][Jf00<0/[:b0:j^[P2ZZZX00P2VYZH0
0`2RXZ80WinO09bLW00209ZJVP0409NGU`2EUID0Ti>C09:BTP80T92@00<0Shn?08j>SP2=SHd00P2=
SHd508b<S080SHf=00L0SXj>08n?S`2?Shl0T92@09:BTP2CTi<0UIFE0080UYJF00<0V9RH09ZJVP2L
W9`00P2NWYhC09nOW`80oooo0P00000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000P0
oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`3ooolA09nOW`0709fMW@2JVYX0VYZJ
09RHV02EUID0Ti>C092@T00208j>SP0308b<S02:RXX0R8R80080QhN700<0QXJ608F5Q@24Q8@02023
Ph<00`24Q8@0QHF508J6QP0208N7Q`0308V9R@2:RXX0SHf=0080Shn?00<0TY:B09FEU@2HV9P00P2L
W9`00`2PX:00Y:BT0:VYZ@020:n_[`040;Fe]@2l_;`0`l?30<[:bP80d];B00<0fMWI0>3Ph03UiND0
0P3Vi^H00`3QhN40d];B0;Fe]@0H09nOW`080;Fe]@3Bd]80hN7Q0>7Qh@3Vi^H0iNGU0>3Ph03IfMT2
0=;BdP030<[:bP33`l<0_;bl0080]KFe00<0[jn_0:VYZ@2TY:@00P2PX:000`2LW9`0V9RH09FEU@02
09:BTP0408n?S`2=SHd0RXZ:08V9R@80QhN700<0QXJ608F5Q@24Q8@02023Ph<02024Q8@0QHF508J6
QP26QXH0QhN708R8R02:RXX0S8b<0P2>SXh00`2@T900Ti>C09FEU@0209RHV00309ZJVP2MWId0WinO
0100WinO0`3oool00`000000oooo0?ooo`0T0?ooo`00;P3oool01@000000oooo0?ooo`3oool00000
00@0oooo1P0000050?ooo`8000000P3ooolA09nOW`0709fMW@2JVYX0VYZJ09RHV02EUID0Ti>C092@
T00208j>SP0308b<S02:RXX0R8R80080QhN700<0QXJ608F5Q@24Q8@02023Ph<00`24Q8@0QHF508J6
QP0208N7Q`0308V9R@2:RXX0SHf=0080Shn?00<0TY:B09FEU@2HV9P00P2LW9`00`2PX:00Y:BT0:VY
Z@020:n_[`040;Fe]@2l_;`0`l?30<[:bP80d];B00<0fMWI0>3Ph03UiND00P3Vi^H00`3QhN40d];B
0;Fe]@0H09nOW`080;Fe]@3Bd]80hN7Q0>7Qh@3Vi^H0iNGU0>3Ph03IfMT20=;BdP030<[:bP33`l<0
_;bl0080]KFe00<0[jn_0:VYZ@2TY:@00P2PX:000`2LW9`0V9RH09FEU@0209:BTP0408n?S`2=SHd0
RXZ:08V9R@80QhN700<0QXJ608F5Q@24Q8@02023Ph<02024Q8@0QHF508J6QP26QXH0QhN708R8R02:
RXX0S8b<0P2>SXh00`2@T900Ti>C09FEU@0209RHV00309ZJVP2MWId0WinO0100WinO0P3oool20000
02H0oooo000V0?ooo`L0000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`0000001P3oool010000000oooo0?ooo`3ooolA09nOW`0709fMW@2JVYX0
VYZJ09RHV02EUID0Ti>C092@T00208j>SP0308b<S02:RXX0R8R80080QhN700<0QXJ608F5Q@24Q8@0
2023Ph<00`24Q8@0QHF508J6QP0208N7Q`0308V9R@2:RXX0SHf=0080Shn?00<0TY:B09FEU@2HV9P0
0P2LW9`00`2PX:00Y:BT0:VYZ@020:n_[`040;Fe]@2l_;`0`l?30<[:bP80d];B00<0fMWI0>3Ph03U
iND00P3Vi^H00`3QhN40d];B0;Fe]@0H09nOW`080;Fe]@3Bd]80hN7Q0>7Qh@3Vi^H0iNGU0>3Ph03I
fMT20=;BdP030<[:bP33`l<0_;bl0080]KFe00<0[jn_0:VYZ@2TY:@00P2PX:000`2LW9`0V9RH09FE
U@0209:BTP0408n?S`2=SHd0RXZ:08V9R@80QhN700<0QXJ608F5Q@24Q8@02023Ph<02024Q8@0QHF5
08J6QP26QXH0QhN708R8R02:RXX0S8b<0P2>SXh00`2@T900Ti>C09FEU@0209RHV00309ZJVP2MWId0
WinO0100WinO0`3oool00`000000oooo0?ooo`0T0?ooo`00;P3oool01@000000oooo0?ooo`3oool0
000000D0oooo00@000000?ooo`3oool000001P3oool200000080oooo3`2OWil00`2LW9`0VIVI09JF
UP0209:BTP0408n?S`2<S8`0RHV908J6QP80Q8B400<0PH6107moO`1nOWh00P1lO7`00`1kNg/0NWYj
07UiN@0307QhN080MgMg0`1hN7P00`1iNGT0NWYj07]kN`0207alO00307inOP1oOgl0PX:20080Q8B4
00<0QhN708Z:RP2=SHd00P2ATI400`2FUYH0Vi^K0:2PX0020:JVYP040:f][@2e]KD0_Kfm0<O7a`80
d];B00<0gMgM0>[ZjP3hn?P01@3oool20?clo0030<K6aP2OWil0WinO0100WinO0P36a/H00`3lo?`0
oooo0?ooo`030?ooo`030?Shn03Zj^X0gMgM0080d];B00<0alO70;fm_@2e]KD00P2][Jd00`2VYZH0
X:2P09^KV`0209JFUP03096AT@2=SHd0RXZ:0080QhN700@0Q8B408:2PP1oOgl0OWin0P1lO7`00`1k
Ng/0NWYj07UiN@0307QhN080MgMg0`1hN7P0201iNGT0NWYj07]kN`1kNg/0O7al07inOP1oOgl0PH61
0P24Q8@00`26QXH0RHV908b<S00208n?S`0309:BTP2FUYH0VIVI0080W9bL3P2OWil20?ooo`800000
9P3oool002h0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0000000H0oooo
00@000000?ooo`3oool0oooo3`2OWil00`2LW9`0VIVI09JFUP0209:BTP0408n?S`2<S8`0RHV908J6
QP80Q8B400<0PH6107moO`1nOWh00P1lO7`00`1kNg/0NWYj07UiN@0307QhN080MgMg0`1hN7P00`1i
NGT0NWYj07]kN`0207alO00307inOP1oOgl0PX:20080Q8B400<0QhN708Z:RP2=SHd00P2ATI400`2F
UYH0Vi^K0:2PX0020:JVYP040:f][@2e]KD0_Kfm0<O7a`80d];B00<0gMgM0>[ZjP3hn?P01@3oool2
0?clo0030<K6aP2OWil0WinO0100WinO0P36a/H00`3lo?`0oooo0?ooo`030?ooo`030?Shn03Zj^X0
gMgM0080d];B00<0alO70;fm_@2e]KD00P2][Jd00`2VYZH0X:2P09^KV`0209JFUP03096AT@2=SHd0
RXZ:0080QhN700@0Q8B408:2PP1oOgl0OWin0P1lO7`00`1kNg/0NWYj07UiN@0307QhN080MgMg0`1h
N7P0201iNGT0NWYj07]kN`1kNg/0O7al07inOP1oOgl0PH610P24Q8@00`26QXH0RHV908b<S00208n?
S`0309:BTP2FUYH0VIVI0080W9bL3P2OWil30?ooo`030000003oool0oooo02@0oooo000^0?ooo`05
0000003oool0oooo0?ooo`0000001P3oool00`000000oooo000000060?ooo`8000000P3oool<09nO
W`0609fMW@2IVIT0VIVI09FEU@2@T900S8b<0P28R8P01024Q8@0PH6107emO@1jNWX207MgM`0307Ee
M@1cLg<0LG5a0080Kfm_00<0KVi^06e]K@1/K6`00P1[Jf/506YZJP0406][J`1/K6`0K6a/06i^KP80
Kfm_00<0LG5a079bLP1eMGD00P1gMgL00`1jNWX0OGem0820P00208B4Q00308R8R02=SHd0TY:B0080
VIVI00@0WinO0:NWY`2`/;00^[Zj0P36a/H00`3De=@0i>CT0?KfmP090?ooo`030;jn_P2OWil0WinO
00`0WinO00<0_[jn0?ooo`3oool01`3oool00`3fm_H0i>CT0=CDe0020<K6aP030;Zj^P2`/;00YjNW
0080WinO00<0VIVI09:BTP2=SHd00P28R8P00`24Q8@0P82007emO@0207YjNP0407MgM`1eMGD0LW9b
075aL@80Kfm_00<0KVi^06a/K01/K6`00P1[Jf/506YZJP0306][J`1/K6`0KFe]0080KVi^00@0Kfm_
075aL@1cLg<0MGEe0P1gMgL00`1jNWX0OGem0861P@0208B4Q00308R8R02<S8`0T92@0080UIFE00<0
VIVI09fMW@2OWil02`2OWil20?ooo`8000009P3oool002h0oooo00D000000?ooo`3oool0oooo0000
00070?ooo`8000001P3oool010000000oooo0?ooo`3oool<09nOW`0609fMW@2IVIT0VIVI09FEU@2@
T900S8b<0P28R8P01024Q8@0PH6107emO@1jNWX207MgM`0307EeM@1cLg<0LG5a0080Kfm_00<0KVi^
06e]K@1/K6`00P1[Jf/506YZJP0406][J`1/K6`0K6a/06i^KP80Kfm_00<0LG5a079bLP1eMGD00P1g
MgL00`1jNWX0OGem0820P00208B4Q00308R8R02=SHd0TY:B0080VIVI00@0WinO0:NWY`2`/;00^[Zj
0P36a/H00`3De=@0i>CT0?KfmP090?ooo`030;jn_P2OWil0WinO00`0WinO00<0_[jn0?ooo`3oool0
1`3oool00`3fm_H0i>CT0=CDe0020<K6aP030;Zj^P2`/;00YjNW0080WinO00<0VIVI09:BTP2=SHd0
0P28R8P00`24Q8@0P82007emO@0207YjNP0407MgM`1eMGD0LW9b075aL@80Kfm_00<0KVi^06a/K01/
K6`00P1[Jf/506YZJP0306][J`1/K6`0KFe]0080KVi^00@0Kfm_075aL@1cLg<0MGEe0P1gMgL00`1j
NWX0OGem0861P@0208B4Q00308R8R02<S8`0T92@0080UIFE00<0VIVI09fMW@2OWil02`2OWil30?oo
o`030000003oool0oooo02@0oooo000_0?ooo`<000000`3oool00`000000oooo0?ooo`05000000D0
oooo0P0000020?ooo`/0WinO00L0Vi^K09FEU@2@T900T92@08Z:RP25QHD0P8200080Ng]k00@0MgMg
07=cL`1_Kfl0K6a/0P1YJFT00`1VIVH0I6AT069RHP02061PH00305mOG`1NGUh0GEeM0080G5aL1@1K
Fe/0101LG5`0GEeM05eMG@1OGel2061PH003069RHP1SHf<0IFEU0080J6QX00<0JVYZ06e]K@1aLG40
0P1dM7@00`1hN7P0OGem08:2PP0208N7Q`0408j>SP2EUID0WIfM0:NWY`80/[:b00<0_kno0<o?c`3Q
hN400P3hn?P:0?ooo`/0WinO2P3oool0103hn?P0hN7Q0<o?c`2o_kl20;:b/P030:NWY`2MWId0UIFE
0080SXj>00<0QhN708:2PP1mOGd00P1hN7P00`1dM7@0LG5a06e]K@0206YZJP0406QXJ01UIFD0Hf=S
069RHP80H61P00<0GemO05eMG@1MGEd00P1LG5`505]KF`0305aLG01MGEd0GUiN0080GemO00@0H61P
069RHP1TI6@0IVIV0P1YJFT00`1/K6`0Kfm_07=cL`0207MgM`0307]kN`20P800QHF50080RXZ:00<0
T92@09FEU@2KVi/02`2OWil20?ooo`8000009P3oool002h0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0oooo2`2OWil01`2KVi/0UIFE
092@T02@T900RXZ:08F5Q@20P8000P1kNg/0101gMgL0Lg=c06m_K`1/K6`206UYJ@0306IVIP1TI6@0
HV9R0080H61P00<0GemO05iNGP1MGEd00P1LG5`505]KF`0405aLG01MGEd0GEeM05mOG`80H61P00<0
HV9R06=SH`1UIFD00P1XJ6P00`1ZJVX0KFe]075aL@0207AdM00307QhN01mOGd0PX:20080QhN700@0
SXj>09FEU@2MWId0YjNW0P2b/[800`2o_kl0clo?0>7Qh@020?Shn0X0oooo2`2OWil:0?ooo`040?Sh
n03QhN40clo?0;no_`80/[:b00<0YjNW09fMW@2EUID00P2>SXh00`27QhL0PX:207emO@0207QhN003
07AdM01aLG40KFe]0080JVYZ00@0J6QX06EUI@1SHf<0HV9R0P1PH6000`1OGel0GEeM05eMG@0205aL
G0D0Fe]K00<0G5aL05eMG@1NGUh00P1OGel0101PH600HV9R06ATI01VIVH206UYJ@0306a/K01_Kfl0
Lg=c0080MgMg00<0Ng]k0820P025QHD00P2:RXX00`2@T900UIFE09^KV`0;09nOW`<0oooo00<00000
0?ooo`3oool0903oool002h0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
oooo00L0oooo0P0000020?ooo`/0WinO00L0Vi^K09FEU@2@T900T92@08Z:RP25QHD0P8200080Ng]k
00@0MgMg07=cL`1_Kfl0K6a/0P1YJFT00`1VIVH0I6AT069RHP02061PH00305mOG`1NGUh0GEeM0080
G5aL1@1KFe/0101LG5`0GEeM05eMG@1OGel2061PH003069RHP1SHf<0IFEU0080J6QX00<0JVYZ06e]
K@1aLG400P1dM7@00`1hN7P0OGem08:2PP0208N7Q`0408j>SP2EUID0WIfM0:NWY`80/[:b00<0_kno
0<o?c`3QhN400P3hn?P:0?ooo`/0WinO2P3oool0103hn?P0hN7Q0<o?c`2o_kl20;:b/P030:NWY`2M
WId0UIFE0080SXj>00<0QhN708:2PP1mOGd00P1hN7P00`1dM7@0LG5a06e]K@0206YZJP0406QXJ01U
IFD0Hf=S069RHP80H61P00<0GemO05eMG@1MGEd00P1LG5`505]KF`0305aLG01MGEd0GUiN0080GemO
00@0H61P069RHP1TI6@0IVIV0P1YJFT00`1/K6`0Kfm_07=cL`0207MgM`0307]kN`20P800QHF50080
RXZ:00<0T92@09FEU@2KVi/02`2OWil20?ooo`8000009P3oool002H0oooo1`0000000`3oool00000
0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool010000000oooo
0?ooo`3oool809nOW`80WYjN00<0V9RH096AT@2:RXX00P23Ph<00`1mOGd0MgMg075aL@0206a/K004
06MWI`1SHf<0GemO05]KF`80F5QH00<0EEEE05=CD`1ADE400P1?Cdl00`1=CDd0C4a<04];B`0704Y:
BP80Bd];00L0C4a<04e=C@1?Cdl0Cdm?051@D01BDU80E5AD0080EUIF00<0FEUI05aLG01OGel00P1R
HV800`1VIVH0JVYZ06i^KP0207=cL`0407UiN@1oOgl0QXJ608j>SP80V9RH00<0Xj>S0;2`/030`<00
0P3De=@00`3]kNd0oooo0?ooo`080?ooo`P0WinO2P3oool20>g]k@040=CDe030`<00/;2`0:>SX`80
V9RH00<0SXj>08J6QP1oOgl00P1iNGT00`1cLg<0KVi^06YZJP0206IVIP03069RHP1OGel0G5aL0080
FEUI00@0EUIF05ADE01BDU80D51@0P1?Cdl00`1=CDd0C4a<04];B`0204];B`H0BTY:00P0Bd];04a<
C01=CDd0CDe=04m?C`1ADE40De=C05EEE@80F5QH00<0Fe]K05mOG`1SHf<00P1WIfL00`1/K6`0LG5a
07MgM`0207emO@0308>3P`2:RXX0TI6A0080V9RH00<0WYjN09nOW`2OWil01P2OWil30?ooo`030000
003oool0oooo02@0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo
0?ooo`050?ooo`040000003oool0oooo0?ooo`P0WinO0P2NWYh00`2HV9P0TI6A08Z:RP0208>3P`03
07emO@1gMgL0LG5a0080K6a/00@0IfMW06=SH`1OGel0Fe]K0P1HF5P00`1EEED0De=C055AD@0204m?
C`0304e=C@1<C4`0Bd];00L0BTY:0P1;Bd/01`1<C4`0CDe=04m?C`1?Cdl0D51@059BDP1DE5@00P1F
EUH00`1IFET0G5aL05mOG`02069RHP0306IVIP1ZJVX0KVi^0080Lg=c00@0NGUi07moO`26QXH0SXj>
0P2HV9P00`2SXj<0/;2`0<30`0020=CDe0030>g]k@3oool0oooo00P0oooo202OWil:0?ooo`80kNg]
00@0e=CD0<30`02`/;00Xj>S0P2HV9P00`2>SXh0QXJ607moO`0207UiN@0307=cL`1^KVh0JVYZ0080
IVIV00<0HV9R05mOG`1LG5`00P1IFET0101FEUH0E5AD059BDP1@D50204m?C`0304e=C@1<C4`0Bd];
0080Bd];1P1:BTX0201;Bd/0C4a<04e=C@1=CDd0Cdm?055AD@1CDe<0EEEE0P1HF5P00`1KFe/0GemO
06=SH`0206MWI`0306a/K01aLG40MgMg0080OGem00<0Ph>308Z:RP2ATI400P2HV9P00`2NWYh0WinO
09nOW`0609nOW`<0oooo00<000000?ooo`3oool0903oool002h0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo00@0oooo0P0000020?ooo`L0WinO00H0WIfM09FEU@2EUID0
SHf=08B4Q01kNg/207AdM00306a/K01UIFD0GemO0080FEUI00@0E5AD04m?C`1;Bd/0AdM70P14A4@0
0`11@D40?Shn03`l?00203Xj>P0303Ti>@0h>3P0=cLg0080=SHf0`0e=CD303Hf=P0303Lg=`0h>3P0
>SXj0080>c/k00<0?Cdm03lo?`11@D400P13@d<00`16ATH0B4Q804];B`0204i>CP03059BDP1FEUH0
FUYJ0080GUiN00@0Hf=S06QXJ01^KVh0M7Ad0P1kNg/00`24Q8@0SXj>09VIV@020:RXZ0030;Zj^P3A
dM40l?3`00T0oooo1P2OWil90?ooo`080?3`l03AdM40^[Zj0;Zj^P2XZ:P0VIVI08j>SP24Q8@207]k
N`0307AdM01^KVh0J6QX0080Hf=S00<0GUiN05YJFP1FEUH00P1BDU800`1>CTh0Bd];04Q8B00204I6
AP0404=3@`11@D40?clo03dm?@80>c/k00<0>SXj03Ph>00g=cL00`0f=SH403De=@0303Hf=P0g=cL0
>3Ph0080>CTi00@0>SXj03`l?00n?Sh0@D510P14A4@00`17AdL0Bd];04m?C`0205ADE00305UIF@1O
Gel0IFEU0080K6a/00<0M7Ad07]kN`24Q8@00P2=SHd00`2EUID0WIfM09nOW`0609nOW`80oooo0P00
000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`3oool709nOW`0609fMW@2EUID0UIFE08f=S@24Q8@0Ng]k0P1dM7@00`1/
K6`0IFEU05mOG`0205UIF@0405ADE01?Cdl0Bd];04M7A`80A4A400<0@D5103hn?P0l?3`00P0j>SX0
0`0i>CT0>3Ph03Lg=`0203Hf=P<0=CDe0`0f=SH00`0g=cL0>3Ph03Xj>P0203/k>`0303dm?@0o?cl0
@D510080@d=300<0ATI604Q8B01;Bd/00P1>CTh00`1BDU80EUIF05YJFP0205iNGP0406=SH`1XJ6P0
KVi^07AdM080Ng]k00<0Q8B408j>SP2IVIT00P2XZ:P00`2j^[X0dM7A0?3`l0090?ooo`H0WinO2@3o
ool0203`l?00dM7A0;Zj^P2j^[X0Z:RX09VIV@2>SXh0Q8B40P1kNg/00`1dM7@0KVi^06QXJ00206=S
H`0305iNGP1JFUX0EUIF0080DU9B00<0CTi>04];B`18B4P00P16ATH01013@d<0@D5103lo?`0m?Cd2
03/k>`0303Xj>P0h>3P0=cLg00<0=SHf100e=CD00`0f=SH0=cLg03Ph>00203Ti>@0403Xj>P0l?3`0
?Shn0451@@80A4A400<0AdM704];B`1?Cdl00P1DE5@00`1IFET0GemO06EUI@0206a/K00307AdM01k
Ng/0Q8B40080SHf=00<0UIFE09fMW@2OWil01P2OWil30?ooo`030000003oool0oooo02@0oooo000^
0?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000D0oooo
0P0000020?ooo`H0WinO00L0WIfM09>CT`28R8P0R8R807emO@1cLg<0JFUY0080H61P00<0F5QH051@
D019BDT00P13@d<0100m?Cd0>3Ph03@d=00`<30202`/;00302TY:@0V9RH092@T00808R8R00<0820P
01lO7`0N7Qh01@0M7Ad201hN7P0401lO7`0P82008B4Q02<S8`8092@T00<09RHV02PX:00[:b/00P0]
;Bd00`0`<300<c<c03Hf=P0203Ti>@0303`l?010@400A4A40080B4Q800@0C4a<051@D01EEED0FUYJ
0P1PH6000`1VIVH0KFe]07AdM00207emO@0308R8R02EUID0YJFU0080_;bl00<0g=cL0?ooo`3oool0
1@3oool409nOW`L0oooo0P3Lg=`00`2l_;`0YJFU09FEU@0208R8R00407emO@1dM7@0KFe]06IVIP80
H61P00<0FUYJ05EEE@1@D5000P1<C4`00`18B4P0A4A40410@00203`l?00303Ti>@0f=SH0<c<c0080
<30`00@0;Bd]02/[:`0X:2P09RHV0P0T92@00`0S8b<08B4Q020P800201lO7`0301hN7P0M7Ad07AdM
00<07AdM00P07QhN01lO7`0P8200820P028R8P0T92@09RHV02TY:@80;2`/00<0<30`03@d=00h>3P0
0P0m?Cd00`13@d<0BDU9051@D00205QHF003061PH01YJFT0Lg=c0080OGem00<0R8R809>CT`2MWId0
1P2OWil20?ooo`8000009P3oool002l0oooo0`0000070?ooo`<000001P3oool010000000oooo0?oo
o`3oool609nOW`0709fMW@2CTi<0R8R808R8R01mOGd0Lg=c06UYJ@02061PH00305QHF01@D500BDU9
0080@d=300@0?Cdm03Ph>00d=3@0<30`0P0/;2`00`0Y:BT09RHV02@T9002028R8P03020P800O7al0
7QhN00D07AdM0P0N7Qh0100O7al0820P024Q8@0S8b<202@T900302HV9P0X:2P0:b/[0080;Bd]00<0
<30`03<c<`0f=SH00P0i>CT00`0l?3`0@41004A4A00204Q8B00404a<C01@D500EEEE05YJFP80H61P
00<0IVIV06e]K@1dM7@00P1mOGd00`28R8P0UIFE0:FUY@020;bl_0030=cLg03oool0oooo00D0oooo
102OWil70?ooo`80g=cL00<0_;bl0:FUY@2EUID00P28R8P0101mOGd0M7Ad06e]K@1VIVH2061PH003
05YJFP1EEED0D51@0080C4a<00<0B4Q804A4A010@4000P0l?3`00`0i>CT0=SHf03<c<`02030`<004
02d];@0[:b/0:2PX02HV9P8092@T00<08b<S024Q8@0P82000P0O7al00`0N7Qh07AdM01dM7@0301dM
7@0801hN7P0O7al0820P020P800R8R8092@T02HV9P0Y:BT202`/;003030`<00d=3@0>3Ph0080?Cdm
00<0@d=304U9B@1@D5000P1HF5P00`1PH600JFUY07=cL`0207emO@0308R8R02CTi<0WIfM00H0WinO
0`3oool00`000000oooo0?ooo`0T0?ooo`00>@3oool3000000H0oooo0P0000020?ooo`H0WinO00L0
WIfM09>CT`28R8P0R8R807emO@1cLg<0JFUY0080H61P00<0F5QH051@D019BDT00P13@d<0100m?Cd0
>3Ph03@d=00`<30202`/;00302TY:@0V9RH092@T00808R8R00<0820P01lO7`0N7Qh01@0M7Ad201hN
7P0401lO7`0P82008B4Q02<S8`8092@T00<09RHV02PX:00[:b/00P0];Bd00`0`<300<c<c03Hf=P02
03Ti>@0303`l?010@400A4A40080B4Q800@0C4a<051@D01EEED0FUYJ0P1PH6000`1VIVH0KFe]07Ad
M00207emO@0308R8R02EUID0YJFU0080_;bl00<0g=cL0?ooo`3oool01@3oool409nOW`L0oooo0P3L
g=`00`2l_;`0YJFU09FEU@0208R8R00407emO@1dM7@0KFe]06IVIP80H61P00<0FUYJ05EEE@1@D500
0P1<C4`00`18B4P0A4A40410@00203`l?00303Ti>@0f=SH0<c<c0080<30`00@0;Bd]02/[:`0X:2P0
9RHV0P0T92@00`0S8b<08B4Q020P800201lO7`0301hN7P0M7Ad07AdM00<07AdM00P07QhN01lO7`0P
8200820P028R8P0T92@09RHV02TY:@80;2`/00<0<30`03@d=00h>3P00P0m?Cd00`13@d<0BDU9051@
D00205QHF003061PH01YJFT0Lg=c0080OGem00<0R8R809>CT`2MWId01P2OWil20?ooo`8000009P3o
ool003P0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?ooo`D0WinO
00<0WYjN09>CT`25QHD00P1gMgL00`1ZJVX0GEeM059BDP0204Q8B00303hn?P0f=SH0;Rh^00809bLW
00@08B4Q01/K6`0F5QH04Q8B0P0>3Ph00`0;2`/020P800D51@0200@4100300820P010@40000000D0
00000P010@4010020P8010@400D51@071`L200T92@0300/;2`0>3Ph04A4A008051@D00<05aLG01XJ
6P0M7Ad00P0Q8B400`0U9BD0:BTY02d];@02034a<@0403De=@0j>SX0?Shn04=3@`80B4Q800<0CDe=
059BDP1GEeL00P1MGEd00`1SHf<0JFUY071`L00207MgM`030820P02<S8`0W9bL0080]kNg00@0jn_[
0?ooo`3oool0oooo0P2OWil30?ooo`80jn_[00<0]kNg09bLW02<S8`00P20P8000`1gMgL0L71`06UY
J@0206=SH`0405eMG@1GEeL0DU9B04e=C@80B4Q800<0@d=303hn?P0j>SX00P0e=CD00`0a<C40;Bd]
02TY:@0202DU9@03024Q8@0M7Ad06QXJ00805aLG00@051@D014A4@0>3Ph02`/;0P092@T00`071`L0
1@D500@4100200820P0300410@000000000000@0000000L00@4100820P020P8010@400D51@0820P0
2`/;00803Ph>00<04Q8B01HF5P0K6a/00P0Q8B400`0W9bL0;Rh^03Hf=P0203hn?P0304Q8B01BDU80
GEeM0080JVYZ00@0MgMg08F5Q@2CTi<0WYjN1@2OWil30?ooo`030000003oool0oooo02@0oooo000h
0?ooo`050000003oool0oooo0?ooo`0000001@3oool200000080oooo1@2OWil00`2NWYh0Ti>C08F5
Q@0207MgM`0306YZJP1MGEd0DU9B0080B4Q800<0?Shn03Hf=P0^;Rh00P0W9bL0100Q8B406a/K01HF
5P0B4Q8200h>3P0300/;2`0820P01@D5008010@400<00P8200410@0000001@00000200410@040082
0P0410@01@D500L71`802@T900<02`/;00h>3P0A4A400P0D51@00`0G5aL06QXJ01dM7@02024Q8@03
02DU9@0Y:BT0;Bd]0080<C4a00@0=CDe03Xj>P0n?Sh0@d=30P18B4P00`1=CDd0DU9B05MGE`0205eM
G@0306=SH`1YJFT0L71`0080MgMg00<0P82008b<S02LW9`00P2g]kL0103[jn/0oooo0?ooo`3oool2
09nOW`<0oooo0P3[jn/00`2g]kL0W9bL08b<S0020820P00307MgM`1`L700JFUY0080Hf=S00@0GEeM
05MGE`1BDU80CDe=0P18B4P00`13@d<0?Shn03Xj>P0203De=@03034a<@0];Bd0:BTY00809BDU00<0
8B4Q01dM7@0J6QX00P0G5aL0100D51@04A4A00h>3P0;2`/200T92@0300L71`051@D010@400800P82
00<00@41000000000000100000001`010@400P8200820P0410@01@D500P8200;2`/00P0>3Ph00`0B
4Q805QHF01/K6`02024Q8@0302LW9`0^;Rh0=SHf0080?Shn00<0B4Q8059BDP1MGEd00P1ZJVX0101g
MgL0QHF509>CT`2NWYh509nOW`80oooo0P00000V0?ooo`00>03oool01@000000oooo0?ooo`3oool0
000000D0oooo00@000000?ooo`3oool0oooo1@2OWil00`2NWYh0Ti>C08F5Q@0207MgM`0306YZJP1M
GEd0DU9B0080B4Q800<0?Shn03Hf=P0^;Rh00P0W9bL0100Q8B406a/K01HF5P0B4Q8200h>3P0300/;
2`0820P01@D5008010@400<00P8200410@0000001@00000200410@0400820P0410@01@D500L71`80
2@T900<02`/;00h>3P0A4A400P0D51@00`0G5aL06QXJ01dM7@02024Q8@0302DU9@0Y:BT0;Bd]0080
<C4a00@0=CDe03Xj>P0n?Sh0@d=30P18B4P00`1=CDd0DU9B05MGE`0205eMG@0306=SH`1YJFT0L71`
0080MgMg00<0P82008b<S02LW9`00P2g]kL0103[jn/0oooo0?ooo`3oool209nOW`<0oooo0P3[jn/0
0`2g]kL0W9bL08b<S0020820P00307MgM`1`L700JFUY0080Hf=S00@0GEeM05MGE`1BDU80CDe=0P18
B4P00`13@d<0?Shn03Xj>P0203De=@03034a<@0];Bd0:BTY00809BDU00<08B4Q01dM7@0J6QX00P0G
5aL0100D51@04A4A00h>3P0;2`/200T92@0300L71`051@D010@400800P8200<00@41000000000000
100000001`010@400P8200820P0410@01@D500P8200;2`/00P0>3Ph00`0B4Q805QHF01/K6`02024Q
8@0302LW9`0^;Rh0=SHf0080?Shn00<0B4Q8059BDP1MGEd00P1ZJVX0101gMgL0QHF509>CT`2NWYh5
09nOW`<0oooo00<000000?ooo`3oool0903oool003P0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`8000000P3oool509nOW`0309jNWP2CTi<0QHF50080MgMg00<0JVYZ05eMG@1BDU800P18B4P0
0`0n?Sh0=SHf02h^;P0202LW9`04024Q8@0K6a/05QHF018B4P803Ph>00<02`/;00P820051@D00P04
10@00`020P800@4100000005000000800@4100@00P8200@410051@D01`L70P092@T00`0;2`/03Ph>
014A4@0201@D500301LG5`0J6QX07AdM00808B4Q00<09BDU02TY:@0];Bd00P0a<C40100e=CD0>SXj
03hn?P13@d<204Q8B00304e=C@1BDU80EeMG0080GEeM00<0Hf=S06UYJ@1`L7000P1gMgL00`20P800
S8b<09bLW0020;Ng]`040>_[j`3oool0oooo0?ooo`80WinO0`3oool20>_[j`030;Ng]`2LW9`0S8b<
0080P82000<0MgMg071`L01YJFT00P1SHf<0101MGEd0EeMG059BDP1=CDd204Q8B00304=3@`0n?Sh0
>SXj0080=CDe00<0<C4a02d];@0Y:BT00P0U9BD00`0Q8B407AdM01XJ6P0201LG5`0401@D500A4A40
3Ph>00/;2`802@T900<01`L700D51@0410@00P020P800`010@400000000000040000000700410@02
0P800P8200@410051@D020P800/;2`0200h>3P03018B4P0F5QH06a/K00808B4Q00<09bLW02h^;P0f
=SH00P0n?Sh00`18B4P0DU9B05eMG@0206YZJP0407MgM`25QHD0Ti>C09jNWPD0WinO0P3oool20000
02H0oooo000h0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3oool6
09nOW`0709fMW@2CTi<0R8R808R8R01mOGd0Lg=c06UYJ@02061PH00305QHF01@D500BDU90080@d=3
00@0?Cdm03Ph>00d=3@0<30`0P0/;2`00`0Y:BT09RHV02@T9002028R8P03020P800O7al07QhN00D0
7AdM0P0N7Qh0100O7al0820P024Q8@0S8b<202@T900302HV9P0X:2P0:b/[0080;Bd]00<0<30`03<c
<`0f=SH00P0i>CT00`0l?3`0@41004A4A00204Q8B00404a<C01@D500EEEE05YJFP80H61P00<0IVIV
06e]K@1dM7@00P1mOGd00`28R8P0UIFE0:FUY@020;bl_0030=cLg03oool0oooo00D0oooo102OWil7
0?ooo`80g=cL00<0_;bl0:FUY@2EUID00P28R8P0101mOGd0M7Ad06e]K@1VIVH2061PH00305YJFP1E
EED0D51@0080C4a<00<0B4Q804A4A010@4000P0l?3`00`0i>CT0=SHf03<c<`02030`<00402d];@0[
:b/0:2PX02HV9P8092@T00<08b<S024Q8@0P82000P0O7al00`0N7Qh07AdM01dM7@0301dM7@0801hN
7P0O7al0820P020P800R8R8092@T02HV9P0Y:BT202`/;003030`<00d=3@0>3Ph0080?Cdm00<0@d=3
04U9B@1@D5000P1HF5P00`1PH600JFUY07=cL`0207emO@0308R8R02CTi<0WIfM00H0WinO0`3oool0
0`000000oooo0?ooo`0T0?ooo`00>03oool01@000000oooo0?ooo`3oool0000000D0oooo00@00000
0?ooo`3oool0oooo1P2OWil01`2MWId0Ti>C08R8R028R8P0OGem07=cL`1YJFT00P1PH6000`1HF5P0
D51@04U9B@0204=3@`0403dm?@0h>3P0=3@d030`<080;2`/00<0:BTY02HV9P0T92@00P0R8R800`0P
82007alO01hN7P0501dM7@807QhN00@07alO020P800Q8B408b<S0P0T92@00`0V9RH0:2PX02/[:`02
02d];@03030`<00c<c<0=SHf0080>CTi00<0?3`l0410@014A4@00P18B4P0101<C4`0D51@05EEE@1J
FUX2061PH00306IVIP1]KFd0M7Ad0080OGem00<0R8R809FEU@2UYJD00P2l_;`00`3Lg=`0oooo0?oo
o`050?ooo`@0WinO1`3oool20=cLg0030;bl_02UYJD0UIFE0080R8R800@0OGem07AdM01]KFd0IVIV
0P1PH6000`1JFUX0EEEE051@D00204a<C00304Q8B014A4@0@4100080?3`l00<0>CTi03Hf=P0c<c<0
0P0`<300100];Bd0:b/[02PX:00V9RH202@T900302<S8`0Q8B40820P00807alO00<07QhN01dM7@0M
7Ad00`0M7Ad0200N7Qh07alO020P800P82008R8R02@T900V9RH0:BTY0P0/;2`00`0`<300=3@d03Ph
>00203dm?@0304=3@`19BDT0D51@0080F5QH00<0H61P06UYJ@1cLg<00P1mOGd00`28R8P0Ti>C09fM
W@0609nOW`<0oooo00<000000?ooo`3oool0903oool003P0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`8000000P3oool709nOW`0609fMW@2EUID0UIFE08f=S@24Q8@0Ng]k0P1dM7@00`1/K6`0
IFEU05mOG`0205UIF@0405ADE01?Cdl0Bd];04M7A`80A4A400<0@D5103hn?P0l?3`00P0j>SX00`0i
>CT0>3Ph03Lg=`0203Hf=P<0=CDe0`0f=SH00`0g=cL0>3Ph03Xj>P0203/k>`0303dm?@0o?cl0@D51
0080@d=300<0ATI604Q8B01;Bd/00P1>CTh00`1BDU80EUIF05YJFP0205iNGP0406=SH`1XJ6P0KVi^
07AdM080Ng]k00<0Q8B408j>SP2IVIT00P2XZ:P00`2j^[X0dM7A0?3`l0090?ooo`H0WinO2@3oool0
203`l?00dM7A0;Zj^P2j^[X0Z:RX09VIV@2>SXh0Q8B40P1kNg/00`1dM7@0KVi^06QXJ00206=SH`03
05iNGP1JFUX0EUIF0080DU9B00<0CTi>04];B`18B4P00P16ATH01013@d<0@D5103lo?`0m?Cd203/k
>`0303Xj>P0h>3P0=cLg00<0=SHf100e=CD00`0f=SH0=cLg03Ph>00203Ti>@0403Xj>P0l?3`0?Shn
0451@@80A4A400<0AdM704];B`1?Cdl00P1DE5@00`1IFET0GemO06EUI@0206a/K00307AdM01kNg/0
Q8B40080SHf=00<0UIFE09fMW@2OWil01P2OWil20?ooo`8000009P3oool003T0oooo0`0000060?oo
o`040000003oool0oooo0?ooo`L0WinO00H0WIfM09FEU@2EUID0SHf=08B4Q01kNg/207AdM00306a/
K01UIFD0GemO0080FEUI00@0E5AD04m?C`1;Bd/0AdM70P14A4@00`11@D40?Shn03`l?00203Xj>P03
03Ti>@0h>3P0=cLg0080=SHf0`0e=CD303Hf=P0303Lg=`0h>3P0>SXj0080>c/k00<0?Cdm03lo?`11
@D400P13@d<00`16ATH0B4Q804];B`0204i>CP03059BDP1FEUH0FUYJ0080GUiN00@0Hf=S06QXJ01^
KVh0M7Ad0P1kNg/00`24Q8@0SXj>09VIV@020:RXZ0030;Zj^P3AdM40l?3`00T0oooo1P2OWil90?oo
o`080?3`l03AdM40^[Zj0;Zj^P2XZ:P0VIVI08j>SP24Q8@207]kN`0307AdM01^KVh0J6QX0080Hf=S
00<0GUiN05YJFP1FEUH00P1BDU800`1>CTh0Bd];04Q8B00204I6AP0404=3@`11@D40?clo03dm?@80
>c/k00<0>SXj03Ph>00g=cL00`0f=SH403De=@0303Hf=P0g=cL0>3Ph0080>CTi00@0>SXj03`l?00n
?Sh0@D510P14A4@00`17AdL0Bd];04m?C`0205ADE00305UIF@1OGel0IFEU0080K6a/00<0M7Ad07]k
N`24Q8@00P2=SHd00`2EUID0WIfM09nOW`0609nOW`<0oooo00<000000?ooo`3oool0903oool002l0
oooo0`0000030?ooo`030000003oool0oooo00D000001@3oool200000080oooo1`2OWil01P2MWId0
UIFE09FEU@2=SHd0Q8B407]kN`80M7Ad00<0K6a/06EUI@1OGel00P1IFET0101DE5@0Cdm?04];B`17
AdL204A4A0030451@@0n?Sh0?3`l0080>SXj00<0>CTi03Ph>00g=cL00P0f=SH303De=@<0=SHf00<0
=cLg03Ph>00j>SX00P0k>c/00`0m?Cd0?clo0451@@0204=3@`0304I6AP18B4P0Bd];0080CTi>00<0
DU9B05IFEP1JFUX00P1NGUh0101SHf<0J6QX06i^KP1dM7@207]kN`0308B4Q02>SXh0VIVI0080Z:RX
00<0^[Zj0=7Ad@3`l?002@3oool609nOW`T0oooo00P0l?3`0=7Ad@2j^[X0^[Zj0:RXZ02IVIT0SXj>
08B4Q080Ng]k00<0M7Ad06i^KP1XJ6P00P1SHf<00`1NGUh0FUYJ05IFEP02059BDP0304i>CP1;Bd/0
B4Q80080ATI600@0@d=30451@@0o?cl0?Cdm0P0k>c/00`0j>SX0>3Ph03Lg=`0303Hf=P@0=CDe00<0
=SHf03Lg=`0h>3P00P0i>CT0100j>SX0?3`l03hn?P11@D4204A4A00304M7A`1;Bd/0Cdm?0080E5AD
00<0FEUI05mOG`1UIFD00P1/K6`00`1dM7@0Ng]k08B4Q00208f=S@0309FEU@2MWId0WinO00H0WinO
0P3oool2000002H0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo
0?ooo`070?ooo`040000003oool0oooo0?ooo`P0WinO0P2NWYh00`2HV9P0TI6A08Z:RP0208>3P`03
07emO@1gMgL0LG5a0080K6a/00@0IfMW06=SH`1OGel0Fe]K0P1HF5P00`1EEED0De=C055AD@0204m?
C`0304e=C@1<C4`0Bd];00L0BTY:0P1;Bd/01`1<C4`0CDe=04m?C`1?Cdl0D51@059BDP1DE5@00P1F
EUH00`1IFET0G5aL05mOG`02069RHP0306IVIP1ZJVX0KVi^0080Lg=c00@0NGUi07moO`26QXH0SXj>
0P2HV9P00`2SXj<0/;2`0<30`0020=CDe0030>g]k@3oool0oooo00P0oooo202OWil:0?ooo`80kNg]
00@0e=CD0<30`02`/;00Xj>S0P2HV9P00`2>SXh0QXJ607moO`0207UiN@0307=cL`1^KVh0JVYZ0080
IVIV00<0HV9R05mOG`1LG5`00P1IFET0101FEUH0E5AD059BDP1@D50204m?C`0304e=C@1<C4`0Bd];
0080Bd];1P1:BTX0201;Bd/0C4a<04e=C@1=CDd0Cdm?055AD@1CDe<0EEEE0P1HF5P00`1KFe/0GemO
06=SH`0206MWI`0306a/K01aLG40MgMg0080OGem00<0Ph>308Z:RP2ATI400P2HV9P00`2NWYh0WinO
09nOW`0609nOW`<0oooo00<000000?ooo`3oool0903oool002h0oooo00D000000?ooo`3oool0oooo
000000050?ooo`030000003oool0oooo00L0oooo0P0000020?ooo`P0WinO0P2NWYh00`2HV9P0TI6A
08Z:RP0208>3P`0307emO@1gMgL0LG5a0080K6a/00@0IfMW06=SH`1OGel0Fe]K0P1HF5P00`1EEED0
De=C055AD@0204m?C`0304e=C@1<C4`0Bd];00L0BTY:0P1;Bd/01`1<C4`0CDe=04m?C`1?Cdl0D51@
059BDP1DE5@00P1FEUH00`1IFET0G5aL05mOG`02069RHP0306IVIP1ZJVX0KVi^0080Lg=c00@0NGUi
07moO`26QXH0SXj>0P2HV9P00`2SXj<0/;2`0<30`0020=CDe0030>g]k@3oool0oooo00P0oooo202O
Wil:0?ooo`80kNg]00@0e=CD0<30`02`/;00Xj>S0P2HV9P00`2>SXh0QXJ607moO`0207UiN@0307=c
L`1^KVh0JVYZ0080IVIV00<0HV9R05mOG`1LG5`00P1IFET0101FEUH0E5AD059BDP1@D50204m?C`03
04e=C@1<C4`0Bd];0080Bd];1P1:BTX0201;Bd/0C4a<04e=C@1=CDd0Cdm?055AD@1CDe<0EEEE0P1H
F5P00`1KFe/0GemO06=SH`0206MWI`0306a/K01aLG40MgMg0080OGem00<0Ph>308Z:RP2ATI400P2H
V9P00`2NWYh0WinO09nOW`0609nOW`80oooo0P00000V0?ooo`00;P3oool01@000000oooo0?ooo`3o
ool0000000H0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`3oool;09nOW`0709^K
V`2EUID0T92@092@T02:RXX0QHF50820P00207]kN`0407MgM`1cLg<0Kfm_06a/K080JFUY00<0IVIV
06ATI01RHV800P1PH6000`1OGel0GUiN05eMG@0205aLG0D0Fe]K00@0G5aL05eMG@1MGEd0GemO0P1P
H6000`1RHV80Hf=S06EUI@0206QXJ00306YZJP1]KFd0LG5a0080M7Ad00<0N7Qh07emO@22PX800P27
QhL0102>SXh0UIFE09fMW@2WYjL20;:b/P030;no_`3?cll0hN7Q0080n?Sh2P3oool;09nOW`X0oooo
00@0n?Sh0>7Qh@3?cll0_kno0P2b/[800`2WYjL0WIfM09FEU@0208j>SP0308N7Q`22PX80OGem0080
N7Qh00<0M7Ad075aL@1]KFd00P1ZJVX0101XJ6P0IFEU06=SH`1RHV82061PH00305mOG`1MGEd0GEeM
0080G5aL1@1KFe/00`1LG5`0GEeM05iNGP0205mOG`04061PH01RHV80I6AT06IVIP80JFUY00<0K6a/
06m_K`1cLg<00P1gMgL00`1kNg/0P82008F5Q@0208Z:RP03092@T02EUID0Vi^K00/0WinO0`3oool0
0`000000oooo0?ooo`0T0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<00000
0?ooo`3oool01@3oool200000080oooo2`2OWil01`2KVi/0UIFE092@T02@T900RXZ:08F5Q@20P800
0P1kNg/0101gMgL0Lg=c06m_K`1/K6`206UYJ@0306IVIP1TI6@0HV9R0080H61P00<0GemO05iNGP1M
GEd00P1LG5`505]KF`0405aLG01MGEd0GEeM05mOG`80H61P00<0HV9R06=SH`1UIFD00P1XJ6P00`1Z
JVX0KFe]075aL@0207AdM00307QhN01mOGd0PX:20080QhN700@0SXj>09FEU@2MWId0YjNW0P2b/[80
0`2o_kl0clo?0>7Qh@020?Shn0X0oooo2`2OWil:0?ooo`040?Shn03QhN40clo?0;no_`80/[:b00<0
YjNW09fMW@2EUID00P2>SXh00`27QhL0PX:207emO@0207QhN00307AdM01aLG40KFe]0080JVYZ00@0
J6QX06EUI@1SHf<0HV9R0P1PH6000`1OGel0GEeM05eMG@0205aLG0D0Fe]K00<0G5aL05eMG@1NGUh0
0P1OGel0101PH600HV9R06ATI01VIVH206UYJ@0306a/K01_Kfl0Lg=c0080MgMg00<0Ng]k0820P025
QHD00P2:RXX00`2@T900UIFE09^KV`0;09nOW`80oooo0P00000V0?ooo`00;P3oool01@000000oooo
0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`3oool<09nO
W`0609fMW@2IVIT0VIVI09FEU@2@T900S8b<0P28R8P01024Q8@0PH6107emO@1jNWX207MgM`0307Ee
M@1cLg<0LG5a0080Kfm_00<0KVi^06e]K@1/K6`00P1[Jf/506YZJP0406][J`1/K6`0K6a/06i^KP80
Kfm_00<0LG5a079bLP1eMGD00P1gMgL00`1jNWX0OGem0820P00208B4Q00308R8R02=SHd0TY:B0080
VIVI00@0WinO0:NWY`2`/;00^[Zj0P36a/H00`3De=@0i>CT0?KfmP090?ooo`030;jn_P2OWil0WinO
00`0WinO00<0_[jn0?ooo`3oool01`3oool00`3fm_H0i>CT0=CDe0020<K6aP030;Zj^P2`/;00YjNW
0080WinO00<0VIVI09:BTP2=SHd00P28R8P00`24Q8@0P82007emO@0207YjNP0407MgM`1eMGD0LW9b
075aL@80Kfm_00<0KVi^06a/K01/K6`00P1[Jf/506YZJP0306][J`1/K6`0KFe]0080KVi^00@0Kfm_
075aL@1cLg<0MGEe0P1gMgL00`1jNWX0OGem0861P@0208B4Q00308R8R02<S8`0T92@0080UIFE00<0
VIVI09fMW@2OWil02`2OWil30?ooo`030000003oool0oooo02@0oooo000^0?ooo`050000003oool0
oooo0?ooo`0000002@3oool00`000000oooo0?ooo`030?ooo`8000000P3oool<09nOW`0609fMW@2I
VIT0VIVI09FEU@2@T900S8b<0P28R8P01024Q8@0PH6107emO@1jNWX207MgM`0307EeM@1cLg<0LG5a
0080Kfm_00<0KVi^06e]K@1/K6`00P1[Jf/506YZJP0406][J`1/K6`0K6a/06i^KP80Kfm_00<0LG5a
079bLP1eMGD00P1gMgL00`1jNWX0OGem0820P00208B4Q00308R8R02=SHd0TY:B0080VIVI00@0WinO
0:NWY`2`/;00^[Zj0P36a/H00`3De=@0i>CT0?KfmP090?ooo`030;jn_P2OWil0WinO00`0WinO00<0
_[jn0?ooo`3oool01`3oool00`3fm_H0i>CT0=CDe0020<K6aP030;Zj^P2`/;00YjNW0080WinO00<0
VIVI09:BTP2=SHd00P28R8P00`24Q8@0P82007emO@0207YjNP0407MgM`1eMGD0LW9b075aL@80Kfm_
00<0KVi^06a/K01/K6`00P1[Jf/506YZJP0306][J`1/K6`0KFe]0080KVi^00@0Kfm_075aL@1cLg<0
MGEe0P1gMgL00`1jNWX0OGem0861P@0208B4Q00308R8R02<S8`0T92@0080UIFE00<0VIVI09fMW@2O
Wil02`2OWil20?ooo`8000009P3oool002h0oooo00D000000?ooo`3oool0oooo000000050?ooo`05
0000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3oool<09nOW`0609fMW@2IVIT0
VIVI09FEU@2@T900S8b<0P28R8P01024Q8@0PH6107emO@1jNWX207MgM`0307EeM@1cLg<0LG5a0080
Kfm_00<0KVi^06e]K@1/K6`00P1[Jf/506YZJP0406][J`1/K6`0K6a/06i^KP80Kfm_00<0LG5a079b
LP1eMGD00P1gMgL00`1jNWX0OGem0820P00208B4Q00308R8R02=SHd0TY:B0080VIVI00@0WinO0:NW
Y`2`/;00^[Zj0P36a/H00`3De=@0i>CT0?KfmP090?ooo`030;jn_P2OWil0WinO00`0WinO00<0_[jn
0?ooo`3oool01`3oool00`3fm_H0i>CT0=CDe0020<K6aP030;Zj^P2`/;00YjNW0080WinO00<0VIVI
09:BTP2=SHd00P28R8P00`24Q8@0P82007emO@0207YjNP0407MgM`1eMGD0LW9b075aL@80Kfm_00<0
KVi^06a/K01/K6`00P1[Jf/506YZJP0306][J`1/K6`0KFe]0080KVi^00@0Kfm_075aL@1cLg<0MGEe
0P1gMgL00`1jNWX0OGem0861P@0208B4Q00308R8R02<S8`0T92@0080UIFE00<0VIVI09fMW@2OWil0
2`2OWil30?ooo`030000003oool0oooo02@0oooo000_0?ooo`<000001`3oool3000000H0oooo00@0
00000?ooo`3oool0oooo3`2OWil00`2LW9`0VIVI09JFUP0209:BTP0408n?S`2<S8`0RHV908J6QP80
Q8B400<0PH6107moO`1nOWh00P1lO7`00`1kNg/0NWYj07UiN@0307QhN080MgMg0`1hN7P00`1iNGT0
NWYj07]kN`0207alO00307inOP1oOgl0PX:20080Q8B400<0QhN708Z:RP2=SHd00P2ATI400`2FUYH0
Vi^K0:2PX0020:JVYP040:f][@2e]KD0_Kfm0<O7a`80d];B00<0gMgM0>[ZjP3hn?P01@3oool20?cl
o0030<K6aP2OWil0WinO0100WinO0P36a/H00`3lo?`0oooo0?ooo`030?ooo`030?Shn03Zj^X0gMgM
0080d];B00<0alO70;fm_@2e]KD00P2][Jd00`2VYZH0X:2P09^KV`0209JFUP03096AT@2=SHd0RXZ:
0080QhN700@0Q8B408:2PP1oOgl0OWin0P1lO7`00`1kNg/0NWYj07UiN@0307QhN080MgMg0`1hN7P0
201iNGT0NWYj07]kN`1kNg/0O7al07inOP1oOgl0PH610P24Q8@00`26QXH0RHV908b<S00208n?S`03
09:BTP2FUYH0VIVI0080W9bL3P2OWil30?ooo`030000003oool0oooo02@0oooo000_0?ooo`<00000
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo0P0000020?ooo`l0WinO
00<0W9bL09VIV@2FUYH00P2BTY80102?Shl0S8b<08V9R@26QXH208B4Q0030861P@1oOgl0OWin0080
O7al00<0Ng]k07YjNP1iNGT00`1hN7P207MgM`<0N7Qh00<0NGUi07YjNP1kNg/00P1lO7`00`1nOWh0
Ogmo08:2PP0208B4Q00308N7Q`2:RXX0SHf=0080TI6A00<0UYJF09^KV`2PX:000P2VYZH0102][Jd0
]KFe0;fm_@37alL20=;BdP030=gMg@3Zj^X0n?Sh00D0oooo0P3lo?`00`36a/H0WinO09nOW`0@09nO
W`80a/K600<0o?cl0?ooo`3oool00`3oool00`3hn?P0j^[Z0=gMg@020=;BdP030<O7a`2m_Kd0]KFe
0080[Jf]00<0YZJV0:2PX02KVi/00P2FUYH00`2ATI40SHf=08Z:RP0208N7Q`0408B4Q022PX80Ogmo
07inOP80O7al00<0Ng]k07YjNP1iNGT00`1hN7P207MgM`<0N7Qh00P0NGUi07YjNP1kNg/0Ng]k07al
O01nOWh0Ogmo0861P@80Q8B400<0QXJ608V9R@2<S8`00P2?Shl00`2BTY80UYJF09VIV@0209bLW0h0
WinO0P3oool2000002H0oooo000^0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000
oooo0?ooo`040?ooo`040000003oool0oooo0?oooa40WinO00L0WIfM09ZJVP2JVYX0V9RH09FEU@2C
Ti<0T92@0080SXj>00<0S8b<08Z:RP28R8P00P27QhL00`26QXH0QHF508B4Q00808>3P`0308B4Q025
QHD0QXJ60080QhN700<0RHV908Z:RP2=SHd00P2?Shl00`2BTY80UIFE09RHV00209bLW0030:2PX02T
Y:@0ZJVY0080[jn_00@0]KFe0;bl_033`l<0b/[:0P3Bd]800`3IfMT0h>3P0>GUi@020>KViP030>7Q
h@3Bd]80]KFe01P0WinO00P0]KFe0=;BdP3QhN40hN7Q0>KViP3UiND0h>3P0=WIf@80d];B00<0b/[:
0<?3``2l_;`00P2e]KD00`2_[jl0ZJVY0:BTY0020:2PX00309bLW02HV9P0UIFE0080TY:B00@0Shn?
08f=S@2:RXX0RHV90P27QhL00`26QXH0QHF508B4Q00808>3P`0808B4Q025QHD0QXJ608J6QP27QhL0
R8R808Z:RP2<S8`208j>SP03092@T02CTi<0UIFE0080V9RH00<0VYZJ09fMW@2OWil0402OWil30?oo
o`030000003oool0oooo02@0oooo000^0?ooo`050000003oool0oooo0?ooo`000000103oool60000
00D0oooo0P0000020?oooa40WinO00L0WIfM09ZJVP2JVYX0V9RH09FEU@2CTi<0T92@0080SXj>00<0
S8b<08Z:RP28R8P00P27QhL00`26QXH0QHF508B4Q00808>3P`0308B4Q025QHD0QXJ60080QhN700<0
RHV908Z:RP2=SHd00P2?Shl00`2BTY80UIFE09RHV00209bLW0030:2PX02TY:@0ZJVY0080[jn_00@0
]KFe0;bl_033`l<0b/[:0P3Bd]800`3IfMT0h>3P0>GUi@020>KViP030>7Qh@3Bd]80]KFe01P0WinO
00P0]KFe0=;BdP3QhN40hN7Q0>KViP3UiND0h>3P0=WIf@80d];B00<0b/[:0<?3``2l_;`00P2e]KD0
0`2_[jl0ZJVY0:BTY0020:2PX00309bLW02HV9P0UIFE0080TY:B00@0Shn?08f=S@2:RXX0RHV90P27
QhL00`26QXH0QHF508B4Q00808>3P`0808B4Q025QHD0QXJ608J6QP27QhL0R8R808Z:RP2<S8`208j>
SP03092@T02CTi<0UIFE0080V9RH00<0VYZJ09fMW@2OWil0402OWil20?ooo`8000009P3oool002h0
oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000001P3oool0
10000000oooo0?ooo`3ooolD09nOW`0409jNWP2LW9`0VYZJ09RHV080UYJF00<0UIFE09>CT`2BTY80
0P2@T9000`2?Shl0SXj>08f=S@0208f=S@D0S8b<0P2=SHd01`2>SXh0Shn?092@T02@T900TY:B09>C
T`2EUID00P2GUiL00`2JVYX0W9bL09nOW`020::RXP030:JVYP2ZZZX0[Zj^0080/[:b00@0][Jf0;^k
^`2o_kl0`l?30P36a/H00`37alL0aLG50<30`0020;Fe]@030:FUY@2OWil0WinO01X0WinO0P2UYJD0
102e]KD0`<300<G5a@37alL20<K6aP030<?3``2o_kl0^k^k0080][Jf00<0/[:b0:j^[P2ZZZX00P2V
YZH00`2RXZ80WinO09bLW00209ZJVP0409NGU`2EUID0Ti>C09:BTP80T92@00<0Shn?08j>SP2=SHd0
0P2=SHd508b<S080SHf=00L0SXj>08n?S`2?Shl0T92@09:BTP2CTi<0UIFE0080UYJF00<0V9RH09ZJ
VP2LW9`00P2NWYhC09nOW`<0oooo00<000000?ooo`3oool0903oool002h0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`040000003oool0oooo000000H0oooo0P0000020?oooa@0WinO00@0WYjN
09bLW02JVYX0V9RH0P2FUYH00`2EUID0Ti>C09:BTP02092@T00308n?S`2>SXh0SHf=0080SHf=1@2<
S8`208f=S@0708j>SP2?Shl0T92@092@T02BTY80Ti>C09FEU@0209NGU`0309ZJVP2LW9`0WinO0080
XZ:R00<0YZJV0:ZZZP2^[Zh00P2b/[80102f][H0^k^k0;no_`33`l<20<K6aP030<O7a`35aLD0`<30
0080]KFe00<0YJFU09nOW`2OWil06P2OWil20:FUY@040;Fe]@30`<00aLG50<O7a`80a/K600<0`l?3
0;no_`2k^k/00P2f][H00`2b/[80[Zj^0:ZZZP020:JVYP030::RXP2OWil0W9bL0080VYZJ00@0UiNG
09FEU@2CTi<0TY:B0P2@T9000`2?Shl0SXj>08f=S@0208f=S@D0S8b<0P2=SHd01`2>SXh0Shn?08n?
S`2@T900TY:B09>CT`2EUID00P2FUYH00`2HV9P0VYZJ09bLW00209jNWQ<0WinO0P3oool2000002H0
oooo000^0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo000000060?ooo`04
0000003oool0oooo0?oooaL0WinO00H0WYjN09fMW@2MWId0Vi^K09ZJVP2IVIT209RHV00309NGU`2F
UYH0UIFE0080UIFE1P2DU9@209FEU@0609JFUP2GUiL0UiNG09RHV02JVYX0Vi^K0P2MWId00`2OWil0
XJ6Q0:>SX`020:FUY@030:RXZ02ZZZX0[Jf]0080[jn_00@0/K6a0;:b/P2c/k<0/[:b0P2`/;000`2[
Zj/0Y:BT09nOW`0S09nOW`070:BTY02[Zj/0/;2`0;2`/02b/[80/k>c0;:b/P020;6a/@030:n_[`2]
[Jd0ZZZZ0080Z:RX00<0YJFU0:>SX`2QXJ400P2OWil0102MWId0Vi^K09ZJVP2HV9P209NGU`0309JF
UP2EUID0UIFE00L0U9BD0P2EUID01`2FUYH0UiNG09NGU`2HV9P0VIVI09ZJVP2KVi/00P2MWId00`2N
WYh0WinO09nOW`0E09nOW`<0oooo00<000000?ooo`3oool0903oool002h0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`030000003oool0000000H0oooo0P0000020?oooaL0WinO00H0WYjN09fM
W@2MWId0Vi^K09ZJVP2IVIT209RHV00309NGU`2FUYH0UIFE0080UIFE1P2DU9@209FEU@0609JFUP2G
UiL0UiNG09RHV02JVYX0Vi^K0P2MWId00`2OWil0XJ6Q0:>SX`020:FUY@030:RXZ02ZZZX0[Jf]0080
[jn_00@0/K6a0;:b/P2c/k<0/[:b0P2`/;000`2[Zj/0Y:BT09nOW`0S09nOW`070:BTY02[Zj/0/;2`
0;2`/02b/[80/k>c0;:b/P020;6a/@030:n_[`2][Jd0ZZZZ0080Z:RX00<0YJFU0:>SX`2QXJ400P2O
Wil0102MWId0Vi^K09ZJVP2HV9P209NGU`0309JFUP2EUID0UIFE00L0U9BD0P2EUID01`2FUYH0UiNG
09NGU`2HV9P0VIVI09ZJVP2KVi/00P2MWId00`2NWYh0WinO09nOW`0E09nOW`80oooo0P00000V0?oo
o`00;P3oool01@000000oooo0?ooo`3oool0000000L0oooo0P0000060?ooo`040000003oool0oooo
0?oooaL0WinO00H0WYjN09fMW@2MWId0Vi^K09ZJVP2IVIT209RHV00309NGU`2FUYH0UIFE0080UIFE
1P2DU9@209FEU@0609JFUP2GUiL0UiNG09RHV02JVYX0Vi^K0P2MWId00`2OWil0XJ6Q0:>SX`020:FU
Y@030:RXZ02ZZZX0[Jf]0080[jn_00@0/K6a0;:b/P2c/k<0/[:b0P2`/;000`2[Zj/0Y:BT09nOW`0S
09nOW`070:BTY02[Zj/0/;2`0;2`/02b/[80/k>c0;:b/P020;6a/@030:n_[`2][Jd0ZZZZ0080Z:RX
00<0YJFU0:>SX`2QXJ400P2OWil0102MWId0Vi^K09ZJVP2HV9P209NGU`0309JFUP2EUID0UIFE00L0
U9BD0P2EUID01`2FUYH0UiNG09NGU`2HV9P0VIVI09ZJVP2KVi/00P2MWId00`2NWYh0WinO09nOW`0E
09nOW`<0oooo00<000000?ooo`3oool0903oool002l0oooo0`0000090?ooo`030000003oool0oooo
00@0oooo0P0000020?oooa/0WinO0P2NWYh209fMW@80W9bL00<0Vi^K09ZJVP2JVYX01`2JVYX209^K
V`80W9bL0P2MWId01P2NWYh0X:2P0:2PX02QXJ40XZ:R0:>SX`80Y:BT0P2VYZH30:NWY`040:JVYP2U
YJD0Xj>S0:2PX2`0WinO00<0X:2P0:>SX`2UYJD00P2VYZH20:NWY`<0YZJV00<0Y:BT0:>SX`2RXZ80
0P2QXJ40102PX:00WYjN09fMW@2MWId209bLW080Vi^K2@2JVYX01@2KVi/0W9bL09bLW02LW9`0WIfM
0080WYjN6`2OWil20?ooo`8000009P3oool002l0oooo0`0000030?ooo`040000003oool0oooo0?oo
o`<000001P3oool010000000oooo0?ooo`3ooolK09nOW`80WYjN0P2MWId209bLW00309^KV`2JVYX0
VYZJ00L0VYZJ0P2KVi/209bLW080WIfM00H0WYjN0:2PX02PX:00XJ6Q0::RXP2SXj<20:BTY080YZJV
0`2WYjL0102VYZH0YJFU0:>SX`2PX:0/09nOW`030:2PX02SXj<0YJFU0080YZJV0P2WYjL30:JVYP03
0:BTY02SXj<0XZ:R0080XJ6Q00@0X:2P09jNWP2MWId0WIfM0P2LW9`209^KV`T0VYZJ00D0Vi^K09bL
W02LW9`0W9bL09fMW@0209jNWQ/0WinO0`3oool00`000000oooo0?ooo`0T0?ooo`00;P3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003o
ool0oooo0?ooob80WinO3@2NWYh309nOW`<0X:2P1@2QXJ400`2PX:00WinO09nOW`0h09nOW`030:2P
X02QXJ40XJ6Q00<0XJ6Q0`2PX:0309nOW`d0WYjN8P2OWil30?ooo`030000003oool0oooo02@0oooo
000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000D0
oooo0P0000020?ooob80WinO3@2NWYh309nOW`<0X:2P1@2QXJ400`2PX:00WinO09nOW`0h09nOW`03
0:2PX02QXJ40XJ6Q00<0XJ6Q0`2PX:0309nOW`d0WYjN8P2OWil20?ooo`8000009P3oool002h0oooo
00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0?ooo`0000001@3oool01000
0000oooo0?ooo`3ooon`09nOW`<0oooo00<000000?ooo`3oool0903oool002h0oooo00D000000?oo
o`3oool0oooo000000050?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`8000000P3ooon`
09nOW`80oooo0P00000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000D0oooo00@00000
0?ooo`00000000001P3oool010000000oooo0?ooo`3ooon`09nOW`<0oooo00<000000?ooo`3oool0
903oool002h0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00L0oooo
0P0000020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`02000002H0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo
0?ooo`3oool0000000D0oooo^000000V0?ooo`00;`3oool3000000L0oooo0`00003T0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00JP3oool00`000000oooo0?ooo`2c0?ooo`00J`3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool05@3oool010000000
oooo0?ooo`00001>0?ooo`00K03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool05`3oool00`000000oooo0000001>0?ooo`00H`3oool4000000D0oooo
00<000000?ooo`3oool00`3oool200000180oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`0000030?ooo`D00000103oool2000000030?ooo`00000000000140oooo00@000000?ooo`3o
ool0oooo1@0000030?ooo`050000003oool0oooo0?ooo`0000001`3oool01`000000oooo0?ooo`3o
ool000000?ooo`000000103oool3000004H0oooo001R0?ooo`030000003oool0oooo0080oooo00L0
00000?ooo`3oool0oooo0000003oool0000000<0oooo00@000000?ooo`3oool000001P3oool70000
00@0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo00D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`L00000103o
ool01@000000oooo0?ooo`3oool0000000D0oooo00L000000?ooo`000000oooo0000003oool00000
00L0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00D000000?ooo`3oool0oooo
000000150?ooo`00H@3oool00`000000oooo0?ooo`070?ooo`030000003oool0000000<0oooo00@0
00000?ooo`3oool000004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool000000180oooo00D000000?oo
o`3oool0oooo000000060?ooo`<000000P3oool00`000000oooo0?ooo`050?ooo`070000003oool0
oooo0?ooo`000000oooo000000030?ooo`050000003oool0oooo0?ooo`000000A@3oool00640oooo
00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo0?oo
o`000000403oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000000`3oool0
0`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000004P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00L000000?ooo`000000oooo0000003oool0000000L0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0@`3oool00640oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool00000
0080oooo1@0000050?ooo`L00000103oool5000000<0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P0000060?ooo`L00000103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo1@00
00030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo04<0oooo001Q0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo
000000030?ooo`040000003oool0oooo00000100oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool20000
0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0
oooo00000080oooo100000160?ooo`00H@3oool00`000000oooo0?ooo`060?ooo`050000003oool0
oooo0?ooo`0000000`3oool010000000oooo0?ooo`00000@0?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool00000
04T0oooo001R0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool300000100
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0000000<0
oooo00<000000?ooo`3oool06P3oool00`000000oooo000000030?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`000000B@3oool006<0oooo1000000O0?ooo`D000000`3oool00`000000oooo
0?ooo`050?ooo`<00000803oool3000000P0oooo1@0000030?ooo`030000003oool0oooo00L0oooo
1@0000150?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {128.5, 0}} -> {-1.05454, -0.576335, \
0.0073487, 0.0073487}, {{7.375, 279.562}, {97.0625, 3}} -> {-3.60035, \
-1.78248, 0.0227701, 0.0227701}, {{95.8125, 204.688}, {125.438, 101.938}} -> \
{-9.07638, -0.38771, 0.0936864, 0.0936864}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44967 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.274445 0.47619 [
[ 0 0 0 0 ]
[ 1 .44967 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.109925 0.97619 0.438964 MathSubStart
%% DensityGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.172746 0.240385 [
[.01923 -0.0125 -9.4375 -13 ]
[.01923 -0.0125 9.4375 0 ]
[.25962 -0.0125 -9.4375 -13 ]
[.25962 -0.0125 9.4375 0 ]
[.5 -0.0125 -5.3125 -13 ]
[.5 -0.0125 5.3125 0 ]
[.74038 -0.0125 -5.3125 -13 ]
[.74038 -0.0125 5.3125 0 ]
[.98077 -0.0125 -5.3125 -13 ]
[.98077 -0.0125 5.3125 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -28.8125 -6.5 ]
[-0.0125 .02851 0 6.5 ]
[-0.0125 .07659 -28.8125 -6.5 ]
[-0.0125 .07659 0 6.5 ]
[-0.0125 .12467 -28.8125 -6.5 ]
[-0.0125 .12467 0 6.5 ]
[-0.0125 .17275 -10.625 -6.5 ]
[-0.0125 .17275 0 6.5 ]
[-0.0125 .22082 -20.5625 -6.5 ]
[-0.0125 .22082 0 6.5 ]
[-0.0125 .2689 -20.5625 -6.5 ]
[-0.0125 .2689 0 6.5 ]
[-0.0125 .31698 -20.5625 -6.5 ]
[-0.0125 .31698 0 6.5 ]
[ 0 0 -0.125 0 ]
[ 0 .34549 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35799 -64.0938 0 ]
[.5 .35799 64.0938 13.25 ]
[ 0 0 0 0 ]
[ 1 .34549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -70.4375 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -70.4375 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66.3125 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -66.3125 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -66.3125 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
gsave
-0.0125 .02851 -89.8125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .07659 m
.00625 .07659 L
s
gsave
-0.0125 .07659 -89.8125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .12467 m
.00625 .12467 L
s
gsave
-0.0125 .12467 -89.8125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17275 m
.00625 .17275 L
s
gsave
-0.0125 .17275 -71.625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22082 m
.00625 .22082 L
s
gsave
-0.0125 .22082 -81.5625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2689 m
.00625 .2689 L
s
gsave
-0.0125 .2689 -81.5625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31698 m
.00625 .31698 L
s
gsave
-0.0125 .31698 -81.5625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04053 m
.00375 .04053 L
s
0 .05255 m
.00375 .05255 L
s
0 .06457 m
.00375 .06457 L
s
0 .08861 m
.00375 .08861 L
s
0 .10063 m
.00375 .10063 L
s
0 .11265 m
.00375 .11265 L
s
0 .13669 m
.00375 .13669 L
s
0 .14871 m
.00375 .14871 L
s
0 .16073 m
.00375 .16073 L
s
0 .18476 m
.00375 .18476 L
s
0 .19678 m
.00375 .19678 L
s
0 .2088 m
.00375 .2088 L
s
0 .23284 m
.00375 .23284 L
s
0 .24486 m
.00375 .24486 L
s
0 .25688 m
.00375 .25688 L
s
0 .28092 m
.00375 .28092 L
s
0 .29294 m
.00375 .29294 L
s
0 .30496 m
.00375 .30496 L
s
0 .0165 m
.00375 .0165 L
s
0 .00448 m
.00375 .00448 L
s
0 .329 m
.00375 .329 L
s
0 .34101 m
.00375 .34101 L
s
.25 Mabswid
0 0 m
0 .34549 L
s
.01923 .33924 m
.01923 .34549 L
s
.25962 .33924 m
.25962 .34549 L
s
.5 .33924 m
.5 .34549 L
s
.74038 .33924 m
.74038 .34549 L
s
.98077 .33924 m
.98077 .34549 L
s
.125 Mabswid
.06731 .34174 m
.06731 .34549 L
s
.11538 .34174 m
.11538 .34549 L
s
.16346 .34174 m
.16346 .34549 L
s
.21154 .34174 m
.21154 .34549 L
s
.30769 .34174 m
.30769 .34549 L
s
.35577 .34174 m
.35577 .34549 L
s
.40385 .34174 m
.40385 .34549 L
s
.45192 .34174 m
.45192 .34549 L
s
.54808 .34174 m
.54808 .34549 L
s
.59615 .34174 m
.59615 .34549 L
s
.64423 .34174 m
.64423 .34549 L
s
.69231 .34174 m
.69231 .34549 L
s
.78846 .34174 m
.78846 .34549 L
s
.83654 .34174 m
.83654 .34549 L
s
.88462 .34174 m
.88462 .34549 L
s
.93269 .34174 m
.93269 .34549 L
s
.25 Mabswid
0 .34549 m
1 .34549 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .07659 m
1 .07659 L
s
.99375 .12467 m
1 .12467 L
s
.99375 .17275 m
1 .17275 L
s
.99375 .22082 m
1 .22082 L
s
.99375 .2689 m
1 .2689 L
s
.99375 .31698 m
1 .31698 L
s
.125 Mabswid
.99625 .04053 m
1 .04053 L
s
.99625 .05255 m
1 .05255 L
s
.99625 .06457 m
1 .06457 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10063 m
1 .10063 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .13669 m
1 .13669 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .16073 m
1 .16073 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .19678 m
1 .19678 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .23284 m
1 .23284 L
s
.99625 .24486 m
1 .24486 L
s
.99625 .25688 m
1 .25688 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29294 m
1 .29294 L
s
.99625 .30496 m
1 .30496 L
s
.99625 .0165 m
1 .0165 L
s
.99625 .00448 m
1 .00448 L
s
.99625 .329 m
1 .329 L
s
.99625 .34101 m
1 .34101 L
s
.25 Mabswid
1 0 m
1 .34549 L
s
gsave
.5 .35799 -125.094 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.25 translate 1 -1 scale
63.000 13.812 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cz) show
80.938 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
89.625 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
100.625 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.250 13.812 moveto
(\\220) show
115.000 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
124.938 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
135.312 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
146.312 13.812 moveto
(H) show
150.125 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
156.750 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
162.375 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
173.000 13.812 moveto
(L) show
176.812 13.812 moveto
(\\220) show
180.562 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
187.188 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .34549 L
0 .34549 L
closepath
clip
newpath
% Start of gray image
p
.01923 .00664 translate
.96154 .33221 scale
143 string
143 26 8 [143 0 0 26 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage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P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0107064 0.714286 0.0928726 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
0 g
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
gsave
.05882 .10784 -67.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
72.938 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.111 g
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
.222 g
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
.333 g
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
.444 g
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
.556 g
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.667 g
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.778 g
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
.889 g
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 g
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -74.5938 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(634.) show
86.188 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44967 L
0 .44967 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 129.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000PB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool;
000000/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;0000
00/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/0
71`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L
2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h
>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;
05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EE
E@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0
LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a
2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a2P2>
SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;
0:ZZZP/0alO72P3Shn=P0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H`3o
ool3000000<0oooo00<000000?ooo`3oool0D03oool3000000@0oooo0`0000060?ooo`050000003o
ool0oooo0?ooo`000000C`3oool00680oooo00D000000?ooo`3oool0oooo0000001D0?ooo`050000
003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?oo
o`3oool0D@3oool00680oooo00D000000?ooo`3oool0oooo0000001D0?ooo`050000003oool0oooo
0?ooo`0000000P3oool01P000000oooo0?ooo`3oool000000?ooo`H00000DP3oool00680oooo00D0
00000?ooo`3oool0oooo0000001D0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000
oooo000000030?ooo`030000003oool0oooo0540oooo001R0?ooo`050000003oool0oooo0?ooo`00
0000E03oool200000080oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo0540oooo001R0?ooo`050000003oool0oooo0?ooo`000000E03oool01000
0000oooo0000000000050?ooo`800000103oool00`000000oooo0000001C0?ooo`00HP3oool01@00
0000oooo0?ooo`3oool0000005@0oooo00<000000?ooo`3oool0203oool01`000000oooo0?ooo`3o
ool000000?ooo`000000D`3oool00680oooo00D000000?ooo`3oool0oooo0000001D0?ooo`050000
003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000@0oooo0P00001C0?oo
o`00H`3oool3000005H0oooo0`0000040?ooo`<000001P3oool00`000000oooo0?ooo`1A0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00A`3oool5000002T0oooo00<000000?oo
o`3oool0903oool3000002X0oooo00<000000?ooo`3oool09`3oool5000002P0oooo00170?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool08`3oool01@000000oooo0?ooo`3oool00000
02T0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0Z0?ooo`00A`3oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo02<0oooo00D000000?ooo`3oool0oooo0000000Y0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool0:P3oool003l0oooo1`0000020?ooo`03
0000003oool0oooo0200oooo1`0000030?ooo`030000003oool0oooo02<0oooo00D000000?ooo`3o
ool0oooo0000000Y0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:@3oool004T0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0S0?ooo`050000003oool0oooo0?oo
o`000000:@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02P0oooo001:0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool08`3oool01@000000oooo0?ooo`3oool00000
02T0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0W0?ooo`00B`3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo02<0oooo00D000000?ooo`3oool0oooo0000000Y0?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool09P3oool004L0oooo00D000000?ooo`3o
ool0oooo0000000W0?ooo`<000009@3oool01@000000oooo0?ooo`3oool0000002L0oooo0`00000Y
0?ooo`050000003oool0oooo0?ooo`000000:03oool004P0oooo0`00000Z0?ooo`030000003oool0
oooo02@0oooo0`00000Z0?ooo`030000003oool0oooo02P0oooo0`00000Y0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00@P3ooonh000002H0oooo00120?ooo`8000000P3oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`0Y0?ooo`040000003oool00000000002H0oooo00120?ooo`040000003oool0oooo0?oook400000
0P3oool00`000000oooo0?ooo`0T0?ooo`00;`3oool3000000<0oooo00@000000?ooo`3oool0oooo
0`0000060?ooo`8000000P3ooona000000030?ooo`000000000002H0oooo000^0?ooo`050000003o
ool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3o
ool0oooo9@00000200410@@00P821P030`<00`0410@00`<300<30`0300<30`800P820P010@4j0000
00<00@4100<00P8200<30`030`<00`030`<00`0410@00`<300<30`0400<30`@00P820P010@4V0000
0080oooo00<000000?ooo`3oool0903oool002h0oooo00D000000?ooo`3oool0oooo000000050?oo
o`050000003oool0oooo0?ooo`0000001@3oool200000080oooo9@00000200410@@00P821P030`<0
0`0410@00`<300<30`0300<30`800P820P010@4j000000<00@4100<00P8200<30`030`<00`030`<0
0`0410@00`<300<30`0400<30`@00P820P010@4V000000030?ooo`000000000002H0oooo000V0?oo
o`L0000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo
0?ooo`0000001@3oool010000000oooo0?ooo`3ooolU000000800@4110020P8600<30`0300@41003
0`<00`<300<00`<30P020P8200410CX000000`010@400`020P800`<300<30`0300<30`0300@41003
0`<00`<300@00`<310020P8200410BH000000P3oool00`000000oooo0?ooo`0T0?ooo`00;P3oool0
1@000000oooo0?ooo`3oool0000000D0oooo0P0000020?ooo`030000003oool0oooo00<0oooo0P00
00020?oooad000000`010@401P020P800`<300<30`030`<010@400D51@801PH60P071`L200P820<0
2@T90P0:2PX800/;2`802PX:00H02@T900L71`061PH01PH600@410020P8^0000000600820P0410@0
1PH600H61P071`L02@T90`0:2PX700/;2`<02PX:0P092@T200P820801`L70P061PH00`051@D010@4
00@4100200<30`0400820P010@400@4100410Ah0000000<0oooo0000000000009P3oool002h0oooo
00D000000?ooo`3oool0oooo000000050?ooo`040000003oool00000000000H0oooo00@000000?oo
o`3oool0oooo7@00000300410@0600820P030`<00`<300<30`0410@01@D50P061PH200L71`8020P8
0`092@T200X:2PP02`/;0P0:2PX01P092@T01`L700H61P061PH010@400820Rh0000000H00P8200@4
10061PH01PH600L71`092@T300X:2PL02`/;0`0:2PX200T92@8020P80P071`L200H61P0300D51@04
10@010@400800`<300@00P8200410@010@400@417P0000020?ooo`030000003oool0oooo02@0oooo
000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`070?ooo`800000
0P3ooolH000000<00@4100L00P8200<30`0410@010@400D51@061PH01`L7008020P800@02@T900X:
2P0;2`/030`<0P0=3@d00`0>3Ph03`l?010@4002014A4@03018B4P0C4a<051@D008051@D00<05ADE
01HF5P0F5QH01@0F5QH01P0E5AD051@D01@D500C4a<0410@00h>3P802PX:00<01PH600820P000000
8`0000001`020P801PH600H61P0:2PX03Ph>010@400C4a<00P0D51@00`0E5AD05QHF01HF5P0501HF
5P805ADE0P0D51@01`0C4a<04Q8B018B4P0A4A40410@00l?3`0>3Ph00P0=3@d00`0<30`02`/;00X:
2P0200T92@0300P820071`L01PH600801@D500<010@400<30`020P800`010@4I000000030?ooo`00
0000000002H0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?oo
o`3oool0000000D0oooo00@000000?ooo`3oool0oooo6000000300410@0700820P030`<010@400@4
10051@D01PH600L71`0200P8200400T92@0:2PX02`/;00`<30803@d=00<03Ph>00l?3`0@41000P0A
4A400`0B4Q804a<C01@D500201@D500301DE5@0F5QH05QHF00D05QHF00H05ADE01@D500D51@04a<C
010@400>3Ph200X:2P0300H61P020P80000002<0000000L00P8200H61P061PH02PX:00h>3P0@4100
4a<C008051@D00<05ADE01HF5P0F5QH01@0F5QH201DE5@8051@D00L04a<C018B4P0B4Q804A4A010@
400?3`l03Ph>00803@d=00<030`<00/;2`0:2PX00P092@T00`0820P01`L700H61P0200D51@0300@4
10030`<00P8200<00@416@0000020?ooo`030000003oool0oooo02@0oooo000_0?ooo`<000001`3o
ool3000000H0oooo00@000000?ooo`3oool0oooo5@0000000`010@400P8200<30`0200@4100300D5
1@061PH01`L7008020P800<02@T900/;2`0<30`00P0=3@d0100?3`l0410@014A4@0C4a<201@D5003
01DE5@0G5aL061PH00806QXJ00<06a/K01`L700N7Qh00P0O7al00`0P82008B4Q028R8P0202<S8`03
02@T900U9BD09RHV00<09RHV00<09BDU02@T900R8R800P0P82000`0L71`05aLG014A4@0200X:2P03
00820P000000000001X000000P020P800`0:2PX04A4A01LG5`0201`L7004020P800R8R8092@T02DU
9@@09RHV00H09BDU02@T900T92@08b<S028R8P0Q8B42020P800301lO7`0N7Qh071`L00806a/K00@0
6QXJ01PH600G5aL05ADE0P0D51@00`0C4a<04A4A010@400200l?3`0300d=3@0<30`02`/;00802@T9
00<020P800L71`061PH00P051@D00`0410@00`<300820P0200410AD000000P3oool00`000000oooo
0?ooo`0T0?ooo`00;`3oool3000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`8000000P3ooolE0000000300410@020P800`<3008010@400<01@D500H61P071`L00P08
20P00`092@T02`/;00`<300200d=3@0400l?3`0@41004A4A01<C4`8051@D00<05ADE01LG5`0H61P0
0P0J6QX00`0K6a/071`L01hN7P0201lO7`03020P800Q8B408R8R00808b<S00<092@T02DU9@0V9RH0
0`0V9RH00`0U9BD092@T028R8P02020P800301`L700G5aL04A4A00802PX:00<00P82000000000000
6P00000200820P0300X:2P0A4A405aLG008071`L00@0820P028R8P0T92@09BDU100V9RH01P0U9BD0
92@T02@T900S8b<08R8R024Q8@80820P00<07alO01hN7P0L71`00P0K6a/0100J6QX061PH01LG5`0E
5AD201@D500301<C4`0A4A40410@00803`l?00<03@d=00`<300;2`/00P092@T00`0820P01`L700H6
1P0200D51@0300@410030`<00P8200800@415@0000000`3oool000000000000V0?ooo`00;P3oool0
1@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0103oool010000000oooo0?oo
o`3ooolB0000000600410@020P800P8200<30`051@D01PH60P071`L00`092@T02PX:00`<300200d=
3@0300l?3`0@41004Q8B00804a<C00@05ADE01LG5`0H61P06QXJ0P0L71`00`0M7Ad07alO024Q8@02
02<S8`0302DU9@0W9bL0:2PX0080:RXZ00<0;2`/02h^;P0`<3000P0b<S80100d=3@0=CDe03Lg=`0h
>3P203Xj>P<0>c/k0P0j>SX00`0i>CT0=SHf038b<P0202/[:`03028R8P0F5QH020P801P0000000L0
20P801HF5P0R8R808R8R02/[:`0b<S80=SHf0080>CTi00@0>SXj03/k>`0k>c/0>c/k0P0j>SX00`0h
>3P0=cLg03De=@0203@d=003038b<P0`<300;Rh^0080;2`/00<0:RXZ02PX:00W9bL00P0U9BD0100S
8b<08B4Q01lO7`0M7Ad201`L700301XJ6P0H61P05aLG00805ADE00<04a<C018B4P0@41000P0?3`l0
0`0=3@d030`<00X:2P0200T92@0300L71`061PH01@D500800`<300<00P8200410@0000004P000002
0?ooo`030000003oool0oooo02@0oooo000^0?ooo`050000003oool0oooo0?ooo`000000103oool6
000000D0oooo0P0000020?oooa80000000H00@4100820P020P800`<300D51@061PH200L71`0300T9
2@0:2PX030`<00803@d=00<03`l?010@400B4Q800P0C4a<0100E5AD05aLG01PH600J6QX201`L7003
01dM7@0O7al08B4Q00808b<S00<09BDU02LW9`0X:2P00P0Z:RX00`0/;2`0;Rh^030`<002038b<P04
03@d=00e=CD0=cLg03Ph>080>SXj0`0k>c/203Xj>P0303Ti>@0f=SH0<S8b0080:b/[00<08R8R01HF
5P0820P0600000001`0820P05QHF028R8P0R8R80:b/[038b<P0f=SH00P0i>CT0100j>SX0>c/k03/k
>`0k>c/203Xj>P0303Ph>00g=cL0=CDe0080=3@d00<0<S8b030`<00^;Rh00P0/;2`00`0Z:RX0:2PX
02LW9`0202DU9@0402<S8`0Q8B407alO01dM7@8071`L00<06QXJ01PH600G5aL00P0E5AD00`0C4a<0
4Q8B010@400200l?3`0300d=3@0<30`02PX:00802@T900<01`L700H61P051@D00P030`<00`020P80
0@410000000B000000030?ooo`000000000002H0oooo000V0?ooo`L0000000<0oooo0000003oool0
0P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001P3oool010000000
oooo0?ooo`3ooolB0000000600410@020P800P8200<30`051@D01PH60P071`L00`092@T02PX:00`<
300200d=3@0300l?3`0@41004Q8B00804a<C00@05ADE01LG5`0H61P06QXJ0P0L71`00`0M7Ad07alO
024Q8@0202<S8`0302DU9@0W9bL0:2PX0080:RXZ00<0;2`/02h^;P0`<3000P0b<S80100d=3@0=CDe
03Lg=`0h>3P203Xj>P<0>c/k0P0j>SX00`0i>CT0=SHf038b<P0202/[:`03028R8P0F5QH020P801P0
000000L020P801HF5P0R8R808R8R02/[:`0b<S80=SHf0080>CTi00@0>SXj03/k>`0k>c/0>c/k0P0j
>SX00`0h>3P0=cLg03De=@0203@d=003038b<P0`<300;Rh^0080;2`/00<0:RXZ02PX:00W9bL00P0U
9BD0100S8b<08B4Q01lO7`0M7Ad201`L700301XJ6P0H61P05aLG00805ADE00<04a<C018B4P0@4100
0P0?3`l00`0=3@d030`<00X:2P0200T92@0300L71`061PH01@D500800`<300<00P8200410@000000
4P0000020?ooo`030000003oool0oooo02@0oooo000^0?ooo`050000003oool0oooo0?ooo`000000
1@3oool010000000oooo0?ooo`0000060?ooo`8000000P3oool@0000000300410@030`<010@40080
1@D500<01`L700P8200:2PX00P0<30`00`0=3@d03`l?014A4@0201<C4`0301@D500F5QH061PH0080
6QXJ00@071`L01hN7P0P82008R8R0P0T92@00`0V9RH0:2PX02/[:`0202d];@0302l_;`0b<S80=3@d
0080=cLg00<0>CTi03`l?00o?cl00P11@D401014A4@0AdM704Y:BP1=CDd204m?C`03059BDP1DE5@0
EeMG0080F5QH00<0FEUI05YJFP1IFET00P1FEUH00`1@D500AdM703Xj>P0202HV9P0300d=3@000000
0000010000000P0=3@d00`0V9RH0>SXj04M7A`02051@D00305IFEP1IFET0FUYJ0080FEUI00@0F5QH
05MGE`1DE5@0DU9B0P1?Cdl00`1=CDd0BTY:04M7A`0204A4A0030451@@0o?cl0?3`l0080>CTi00<0
=cLg03@d=00b<S800P0_;bl0100];Bd0:b/[02PX:00V9RH202@T9003028R8P0P82007QhN008071`L
00<06QXJ01PH600F5QH00P0D51@00`0C4a<04A4A00l?3`0200d=3@0300`<300:2PX020P800801`L7
00@01@D500@410030`<00@414@0000000`3oool000000000000V0?ooo`00;P3oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`0000001P3oool010000000oooo0?ooo`3oool@0000
000300410@030`<010@400801@D500<01`L700P8200:2PX00P0<30`00`0=3@d03`l?014A4@0201<C
4`0301@D500F5QH061PH00806QXJ00@071`L01hN7P0P82008R8R0P0T92@00`0V9RH0:2PX02/[:`02
02d];@0302l_;`0b<S80=3@d0080=cLg00<0>CTi03`l?00o?cl00P11@D401014A4@0AdM704Y:BP1=
CDd204m?C`03059BDP1DE5@0EeMG0080F5QH00<0FEUI05YJFP1IFET00P1FEUH00`1@D500AdM703Xj
>P0202HV9P0300d=3@0000000000010000000P0=3@d00`0V9RH0>SXj04M7A`02051@D00305IFEP1I
FET0FUYJ0080FEUI00@0F5QH05MGE`1DE5@0DU9B0P1?Cdl00`1=CDd0BTY:04M7A`0204A4A0030451
@@0o?cl0?3`l0080>CTi00<0=cLg03@d=00b<S800P0_;bl0100];Bd0:b/[02PX:00V9RH202@T9003
028R8P0P82007QhN008071`L00<06QXJ01PH600F5QH00P0D51@00`0C4a<04A4A00l?3`0200d=3@03
00`<300:2PX020P800801`L700@01@D500@410030`<00@414@0000020?ooo`030000003oool0oooo
02@0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo000000060?oo
o`8000000P3oool=0000000600410@030`<00`<300@410061PH01`L70P092@T00`0;2`/03@d=00l?
3`02014A4@0301<C4`0E5AD05aLG00806ATI00<06a/K01dM7@0O7al00P0Q8B40100T92@09RHV02PX
:00[:b/202d];@03030`<00b<S80=CDe0080>3Ph00<0>c/k03hn?P11@D400P14A4@00`17AdL0Bd];
04i>CP02059BDP0405IFEP1JFUX0GUiN069RHP80IfMW00<0Jf][071`L01dM7@00P1iNGT00`1mOGd0
PH6108B4Q00208J6QP0308N7Q`24Q8@0OWin0080LG5a00<0Fe]K03Lg=`0820P03P0000001`0820P0
=cLg05]KF`1KFe/0LG5a07inOP24Q8@00P27QhL00`26QXH0Q8B40861P@0207emO@0407UiN@1dM7@0
L71`06][J`80IfMW00<0HV9R05iNGP1JFUX00P1FEUH00`1BDU80CTi>04];B`0204M7A`0304A4A011
@D40?Shn0080>c/k00@0>3Ph03De=@0b<S80<30`0P0];Bd00`0[:b/0:2PX02HV9P0202@T9003024Q
8@0O7al07AdM00806a/K00<06ATI01LG5`0E5AD00P0C4a<00`0A4A403`l?00d=3@0200/;2`0400T9
2@071`L01PH600@410800`<300<00@41000000000000300000000`3oool000000000000V0?ooo`00
;P3oool01@000000oooo0?ooo`3oool0000000L0oooo0P0000060?ooo`040000003oool0oooo0?oo
o`d0000000H00@4100<30`030`<010@400H61P071`L200T92@0300/;2`0=3@d03`l?00804A4A00<0
4a<C01DE5@0G5aL00P0I6AT00`0K6a/07AdM01lO7`02024Q8@0402@T900V9RH0:2PX02/[:`80;Bd]
00<0<30`038b<P0e=CD00P0h>3P00`0k>c/0?Shn0451@@0204A4A00304M7A`1;Bd/0CTi>0080DU9B
00@0EUIF05YJFP1NGUh0HV9R0P1WIfL00`1[Jf/0L71`07AdM00207UiN@0307emO@21PH40Q8B40080
QXJ600<0QhN708B4Q01nOWh00P1aLG400`1KFe/0=cLg00P8200>0000000700P8200g=cL0Fe]K05]K
F`1aLG40OWin08B4Q00208N7Q`0308J6QP24Q8@0PH610080OGem00@0NGUi07AdM01`L700Jf][0P1W
IfL00`1RHV80GUiN05YJFP0205IFEP03059BDP1>CTh0Bd];0080AdM700<0A4A40451@@0n?Sh00P0k
>c/0100h>3P0=CDe038b<P0`<30202d];@0302/[:`0X:2P09RHV008092@T00<08B4Q01lO7`0M7Ad0
0P0K6a/00`0I6AT05aLG01DE5@0201<C4`03014A4@0?3`l03@d=00802`/;00@02@T900L71`061PH0
10@40P030`<00`010@4000000000000<00000080oooo00<000000?ooo`3oool0903oool002l0oooo
0`0000030?ooo`030000003oool0oooo00D000001@3oool200000080oooo2`0000000`010@400P82
00@4100200H61P0300P8200:2PX030`<00803Ph>00<0410@018B4P0D51@00P0F5QH00`0H61P06a/K
01dM7@0201lO7`03028R8P0T92@09bLW0080:BTY00@0;2`/02l_;`0a<C40=3@d0P0g=cL00`0j>SX0
?Cdm0451@@0204A4A00304M7A`1;Bd/0Cdm?0080De=C00<0EeMG05]KF`1OGel00P1TI6@0101YJFT0
KVi^07=cL`1iNGT207moO`0308J6QP2<S8`0Ti>C0080Vi^K00<0Xj>S0:ZZZP2c/k<00P2k^k/00`32
`/80bLW90<g=c@020<g=c@030<K6aP2a/K40QXJ60080>SXj2`0000000`0j>SX0QXJ60;6a/@020<K6
aP80cLg=00H0bLW90<;2`P32`/80^k^k0;>c/`2ZZZX20:>SX`0409^KV`2CTi<0S8b<08J6QP80Ogmo
00<0NGUi07=cL`1^KVh00P1YJFT00`1TI6@0GemO05]KF`0205MGE`0305=CD`1?Cdl0Bd];0080AdM7
00@0A4A40451@@0m?Cd0>SXj0P0g=cL00`0d=3@0<C4a02l_;`0202`/;00302TY:@0W9bL092@T0080
8R8R00<07alO01dM7@0K6a/00P0H61P00`0F5QH051@D018B4P02010@400400h>3P0<30`02PX:00P8
20801PH600<010@400820P010@40300000000`3oool000000000000V0?ooo`00;P3oool01@000000
oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`3oool;
0000000300410@020P8010@400801PH600<020P800X:2P0<30`00P0>3Ph00`0@41004Q8B01@D5002
01HF5P0301PH600K6a/07AdM00807alO00<08R8R02@T900W9bL00P0Y:BT0100/;2`0;bl_034a<@0d
=3@203Lg=`0303Xj>P0m?Cd0@D510080A4A400<0AdM704];B`1?Cdl00P1CDe<00`1GEeL0Fe]K05mO
G`0206ATI00406UYJ@1^KVh0Lg=c07UiN@80Ogmo00<0QXJ608b<S02CTi<00P2KVi/00`2SXj<0ZZZZ
0;>c/`020;^k^`030<;2`P39bLT0cLg=0080cLg=00<0a/K60;6a/@26QXH00P0j>SX;0000000303Xj
>P26QXH0/K6a0080a/K60P3=cLd01P39bLT0`/;20<;2`P2k^k/0/k>c0:ZZZP80Xj>S00@0Vi^K09>C
T`2<S8`0QXJ60P1oOgl00`1iNGT0Lg=c06i^KP0206UYJ@0306ATI01OGel0Fe]K0080EeMG00<0De=C
04m?C`1;Bd/00P17AdL01014A4@0@D5103dm?@0j>SX203Lg=`0303@d=00a<C40;bl_0080;2`/00<0
:BTY02LW9`0T92@00P0R8R800`0O7al07AdM01/K6`0201PH600301HF5P0D51@04Q8B0080410@00@0
3Ph>00`<300:2PX020P80P061PH00`0410@00P8200410@0<00000080oooo00<000000?ooo`3oool0
903oool002h0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00L0oooo
00@000000?ooo`3oool0oooo2`0000000`010@400P8200@4100200H61P0300P8200:2PX030`<0080
3Ph>00<0410@018B4P0D51@00P0F5QH00`0H61P06a/K01dM7@0201lO7`03028R8P0T92@09bLW0080
:BTY00@0;2`/02l_;`0a<C40=3@d0P0g=cL00`0j>SX0?Cdm0451@@0204A4A00304M7A`1;Bd/0Cdm?
0080De=C00<0EeMG05]KF`1OGel00P1TI6@0101YJFT0KVi^07=cL`1iNGT207moO`0308J6QP2<S8`0
Ti>C0080Vi^K00<0Xj>S0:ZZZP2c/k<00P2k^k/00`32`/80bLW90<g=c@020<g=c@030<K6aP2a/K40
QXJ60080>SXj2`0000000`0j>SX0QXJ60;6a/@020<K6aP80cLg=00H0bLW90<;2`P32`/80^k^k0;>c
/`2ZZZX20:>SX`0409^KV`2CTi<0S8b<08J6QP80Ogmo00<0NGUi07=cL`1^KVh00P1YJFT00`1TI6@0
GemO05]KF`0205MGE`0305=CD`1?Cdl0Bd];0080AdM700@0A4A40451@@0m?Cd0>SXj0P0g=cL00`0d
=3@0<C4a02l_;`0202`/;00302TY:@0W9bL092@T00808R8R00<07alO01dM7@0K6a/00P0H61P00`0F
5QH051@D018B4P02010@400400h>3P0<30`02PX:00P820801PH600<010@400820P010@4030000002
0?ooo`030000003oool0oooo02@0oooo000V0?ooo`L0000000<0oooo0000003oool00P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo0P0000020?ooo`X0000000@00@4100<3
0`051@D01`L70P092@T00`0<30`03Ph>010@400201<C4`0301DE5@0H61P06QXJ00807AdM00<07alO
028R8P0T92@00P0W9bL00`0Z:RX0;2`/02l_;`02038b<P0403De=@0h>3P0?3`l03lo?`80@T9200<0
ATI604U9B@1=CDd00P1ADE400`1EEED0FEUI05iNGP02069RHP0306MWI`1/K6`0LW9b0080MgMg00@0
OGem08B4Q02;Rh/0TY:B0P2JVYX00`2RXZ80Zj^[0;Fe]@020;no_`030<[:bP3Fe]H0i>CT0080l_;b
2P3oool00`2XZ:P000000000000600000080Z:RX2P3oool00`3bl_80i>CT0=KFeP020<[:bP040;no
_`2e]KD0Zj^[0::RXP80VYZJ00<0TY:B08^;R`24Q8@00P1mOGd00`1gMgL0LW9b06a/K00206MWI`03
069RHP1NGUh0FEUI0080EEEE00@0DE5A04e=C@19BDT0ATI60P12@T800`0o?cl0?3`l03Ph>00203De
=@03038b<P0_;bl0;2`/0080:RXZ00<09bLW02@T900R8R800P0O7al00`0M7Ad06QXJ01PH600201DE
5@0401<C4`0@41003Ph>00`<30802@T900<01`L700D51@030`<00P010@4:000000030?ooo`000000
000002H0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`05
0?ooo`040000003oool0oooo0?ooo`X0000000@00@4100<30`051@D01`L70P092@T00`0<30`03Ph>
010@400201<C4`0301DE5@0H61P06QXJ00807AdM00<07alO028R8P0T92@00P0W9bL00`0Z:RX0;2`/
02l_;`02038b<P0403De=@0h>3P0?3`l03lo?`80@T9200<0ATI604U9B@1=CDd00P1ADE400`1EEED0
FEUI05iNGP02069RHP0306MWI`1/K6`0LW9b0080MgMg00@0OGem08B4Q02;Rh/0TY:B0P2JVYX00`2R
XZ80Zj^[0;Fe]@020;no_`030<[:bP3Fe]H0i>CT0080l_;b2P3oool00`2XZ:P00000000000060000
0080Z:RX2P3oool00`3bl_80i>CT0=KFeP020<[:bP040;no_`2e]KD0Zj^[0::RXP80VYZJ00<0TY:B
08^;R`24Q8@00P1mOGd00`1gMgL0LW9b06a/K00206MWI`03069RHP1NGUh0FEUI0080EEEE00@0DE5A
04e=C@19BDT0ATI60P12@T800`0o?cl0?3`l03Ph>00203De=@03038b<P0_;bl0;2`/0080:RXZ00<0
9bLW02@T900R8R800P0O7al00`0M7Ad06QXJ01PH600201DE5@0401<C4`0@41003Ph>00`<30802@T9
00<01`L700D51@030`<00P010@4:00000080oooo00<000000?ooo`3oool0903oool002h0oooo00D0
00000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00@0oooo0P0000020?ooo`P00000
0P020P80100410@01PH600T92@0;2`/200h>3P03010@400C4a<05QHF008061PH00<06a/K01hN7P0Q
8B400P0T92@00`0W9bL0:BTY02`/;00202l_;`0303<c<`0f=SH0>CTi0080?3`l00@0@41004=3@`17
AdL0Bd];0P1>CTh00`1BDU80EeMG05]KF`0205mOG`0306ATI01YJFT0KVi^0080M7Ad00<0NGUi07mo
O`26QXH00P2<S8`0102DU9@0Vi^K0:BTY02/[:`20;Jf]P030<30`03<c<`0f=SH0080iNGU00<0m?Cd
0?ooo`3oool03P3oool600000100oooo0P3dm?@0103UiND0f=SH0<c<c030`<020;Jf]P030:b/[02T
Y:@0Vi^K0080U9BD00<0S8b<08J6QP1oOgl00P1iNGT00`1dM7@0KVi^06UYJ@0206ATI00405mOG`1K
Fe/0EeMG059BDP80CTi>00<0Bd];04M7A`13@d<00P10@4000`0l?3`0>CTi03Hf=P0203<c<`0302l_
;`0/;2`0:BTY00809bLW00<092@T024Q8@0N7Qh00P0K6a/0100H61P05QHF01<C4`0@410200h>3P03
00/;2`092@T01PH6008010@400<00P820000000000001`0000000`3oool000000000000V0?ooo`00
;P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`3oool8000000800P8200@010@400H61P092@T02`/;0P0>3Ph00`0@41004a<C01HF5P02
01PH600301/K6`0N7Qh08B4Q008092@T00<09bLW02TY:@0/;2`00P0_;bl00`0c<c<0=SHf03Ti>@02
03`l?0040410@013@d<0AdM704];B`80CTi>00<0DU9B05MGE`1KFe/00P1OGel00`1TI6@0JFUY06i^
KP0207AdM00307UiN@1oOgl0QXJ60080S8b<00@0U9BD09^KV`2TY:@0[:b/0P2f][H00`30`<00c<c<
0=SHf0020>GUi@030?Cdm03oool0oooo00h0oooo1P00000@0?ooo`80m?Cd00@0iNGU0=SHf03<c<`0
`<300P2f][H00`2/[:`0Y:BT09^KV`0209BDU00308b<S026QXH0Ogmo0080NGUi00<0M7Ad06i^KP1Y
JFT00P1TI6@0101OGel0Fe]K05MGE`1BDU8204i>CP0304];B`17AdL0@d=30080@41000<0?3`l03Ti
>@0f=SH00P0c<c<00`0_;bl0;2`/02TY:@0202LW9`0302@T900Q8B407QhN00806a/K00@061PH01HF
5P0C4a<0410@0P0>3Ph00`0;2`/02@T900H61P0200@4100300820P000000000000L000000P3oool0
0`000000oooo0?ooo`0T0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000D0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`8000000P3oool70000000700820P0410@010@400L71`0:2PX0
3@d=010@400201<C4`0301HF5P0I6AT071`L00807alO00<08R8R02DU9@0Y:BT00P0/;2`00`0_;bl0
<S8b03Hf=P0203Ti>@0303dm?@10@400A4A40080B4Q800@0C4a<051@D01DE5@0F5QH0P1MGEd00`1Q
HF40IVIV06][J`02071`L00307EeM@1kNg/0PH610080QhN700<0SXj>09FEU@2LW9`00P2TY:@0102]
[Jd0][Jf0;no_`3:b/X20=GEe@030>;RhP3_knl0o_kn01@0oooo1000000D0?ooo`030?knoP3_knl0
h^;R0080eMGE00<0b/[:0;no_`2f][H00P2][Jd00`2TY:@0W9bL09FEU@0208j>SP0308N7Q`21PH40
Ng]k0080MGEe00@0L71`06][J`1VIVH0HF5Q0P1MGEd00`1HF5P0E5AD051@D00204a<C00304Q8B014
A4@0@4100080?Cdm00<0>CTi03Hf=P0b<S800P0_;bl00`0/;2`0:BTY02DU9@02028R8P0401lO7`0L
71`06ATI01HF5P804a<C00<0410@00d=3@0:2PX00P071`L00`0410@00P8200000007000000030?oo
o`000000000002H0oooo000_0?ooo`<000001`3oool3000000H0oooo00@000000?ooo`3oool0oooo
1`0000001`020P8010@400@410071`L02PX:00d=3@0@41000P0C4a<00`0F5QH06ATI01`L700201lO
7`03028R8P0U9BD0:BTY0080;2`/00<0;bl_038b<P0f=SH00P0i>CT00`0m?Cd0@41004A4A00204Q8
B00404a<C01@D500E5AD05QHF080GEeM00<0HF5Q06IVIP1[Jf/00P1`L7000`1eMGD0Ng]k0861P@02
08N7Q`0308j>SP2EUID0W9bL0080Y:BT00@0[Jf]0;Jf]P2o_kl0b/[:0P3EeMD00`3Rh^80kno_0?kn
oP0D0?ooo`@00000503oool00`3no_h0kno_0>;RhP020=GEe@030<[:bP2o_kl0][Jf0080[Jf]00<0
Y:BT09bLW02EUID00P2>SXh00`27QhL0PH6107]kN`0207EeM@04071`L01[Jf/0IVIV065QH@80GEeM
00<0F5QH05ADE01@D5000P1<C4`00`18B4P0A4A40410@00203dm?@0303Ti>@0f=SH0<S8b0080;bl_
00<0;2`/02TY:@0U9BD00P0R8R80100O7al071`L01TI6@0F5QH201<C4`03010@400=3@d02PX:0080
1`L700<010@400820P0000001`0000020?ooo`030000003oool0oooo02@0oooo000i0?ooo`<00000
1P3oool200000080oooo1`0000001`020P8010@400@410071`L02PX:00d=3@0@41000P0C4a<00`0F
5QH06ATI01`L700201lO7`03028R8P0U9BD0:BTY0080;2`/00<0;bl_038b<P0f=SH00P0i>CT00`0m
?Cd0@41004A4A00204Q8B00404a<C01@D500E5AD05QHF080GEeM00<0HF5Q06IVIP1[Jf/00P1`L700
0`1eMGD0Ng]k0861P@0208N7Q`0308j>SP2EUID0W9bL0080Y:BT00@0[Jf]0;Jf]P2o_kl0b/[:0P3E
eMD00`3Rh^80kno_0?knoP0D0?ooo`@00000503oool00`3no_h0kno_0>;RhP020=GEe@030<[:bP2o
_kl0][Jf0080[Jf]00<0Y:BT09bLW02EUID00P2>SXh00`27QhL0PH6107]kN`0207EeM@04071`L01[
Jf/0IVIV065QH@80GEeM00<0F5QH05ADE01@D5000P1<C4`00`18B4P0A4A40410@00203dm?@0303Ti
>@0f=SH0<S8b0080;bl_00<0;2`/02TY:@0U9BD00P0R8R80100O7al071`L01TI6@0F5QH201<C4`03
010@400=3@d02PX:00801`L700<010@400820P0000001`0000000`3oool000000000000V0?ooo`00
>03oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo1P0000002002
0P801@D500P8200820P02`/;00l?3`0B4Q805QHF0P0I6AT00`0M7Ad0820P02@T900202LW9`0302/[
:`0^;Rh0<S8b0080=SHf00<0>CTi03dm?@11@D400P15ADD00`19BDT0CDe=055AD@0205EEE@0405YJ
FP1NGUh0Hf=S06QXJ080KFe]00<0LW9b07QhN01nOWh00P23Ph<00`2:RXX0T92@09NGU`0209jNWP03
0:JVYP2^[Zh0]kNg0080`<3000@0bLW90=CDe03Ogml0k>c/0P3inOTH0?ooo`800000603oool20?Wi
n@030>c/k03Ogml0e=CD0080bLW900<0`<300;Ng]`2^[Zh00P2VYZH00`2NWYh0UiNG092@T00208Z:
RP0408>3P`1nOWh0N7Qh079bLP80KFe]00<0J6QX06=SH`1NGUh00P1JFUX00`1EEED0DE5A04e=C@02
04U9B@0304E5A@11@D40?Cdm0080>CTi00<0=SHf038b<P0^;Rh00P0[:b/0100W9bL092@T020P800M
7Ad201TI6@0301HF5P0B4Q803`l?00802`/;00<020P800D51@020P801`0000020?ooo`030000003o
ool0oooo02@0oooo000h0?ooo`050000003oool0oooo0?ooo`0000001@3oool200000080oooo1P00
000020020P801@D500P8200820P02`/;00l?3`0B4Q805QHF0P0I6AT00`0M7Ad0820P02@T900202LW
9`0302/[:`0^;Rh0<S8b0080=SHf00<0>CTi03dm?@11@D400P15ADD00`19BDT0CDe=055AD@0205EE
E@0405YJFP1NGUh0Hf=S06QXJ080KFe]00<0LW9b07QhN01nOWh00P23Ph<00`2:RXX0T92@09NGU`02
09jNWP030:JVYP2^[Zh0]kNg0080`<3000@0bLW90=CDe03Ogml0k>c/0P3inOTH0?ooo`800000603o
ool20?Win@030>c/k03Ogml0e=CD0080bLW900<0`<300;Ng]`2^[Zh00P2VYZH00`2NWYh0UiNG092@
T00208Z:RP0408>3P`1nOWh0N7Qh079bLP80KFe]00<0J6QX06=SH`1NGUh00P1JFUX00`1EEED0DE5A
04e=C@0204U9B@0304E5A@11@D40?Cdm0080>CTi00<0=SHf038b<P0^;Rh00P0[:b/0100W9bL092@T
020P800M7Ad201TI6@0301HF5P0B4Q803`l?00802`/;00<020P800D51@020P801`0000000`3oool0
00000000000V0?ooo`00>03oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3o
ool0oooo1P00000020020P801@D500P8200820P02`/;00l?3`0B4Q805QHF0P0I6AT00`0M7Ad0820P
02@T900202LW9`0302/[:`0^;Rh0<S8b0080=SHf00<0>CTi03dm?@11@D400P15ADD00`19BDT0CDe=
055AD@0205EEE@0405YJFP1NGUh0Hf=S06QXJ080KFe]00<0LW9b07QhN01nOWh00P23Ph<00`2:RXX0
T92@09NGU`0209jNWP030:JVYP2^[Zh0]kNg0080`<3000@0bLW90=CDe03Ogml0k>c/0P3inOTH0?oo
o`800000603oool20?Win@030>c/k03Ogml0e=CD0080bLW900<0`<300;Ng]`2^[Zh00P2VYZH00`2N
WYh0UiNG092@T00208Z:RP0408>3P`1nOWh0N7Qh079bLP80KFe]00<0J6QX06=SH`1NGUh00P1JFUX0
0`1EEED0DE5A04e=C@0204U9B@0304E5A@11@D40?Cdm0080>CTi00<0=SHf038b<P0^;Rh00P0[:b/0
100W9bL092@T020P800M7Ad201TI6@0301HF5P0B4Q803`l?00802`/;00<020P800D51@020P801`00
00020?ooo`030000003oool0oooo02@0oooo000h0?ooo`050000003oool0oooo0?ooo`0000001@3o
ool010000000oooo0?ooo`3oool60000000800820P051@D020P800P8200;2`/03`l?018B4P0F5QH2
01TI6@0301dM7@0P820092@T00809bLW00<0:b/[02h^;P0b<S800P0f=SH00`0i>CT0?Cdm0451@@02
04E5A@0304U9B@1=CDd0DE5A0080EEEE00@0FUYJ05iNGP1SHf<0J6QX0P1]KFd00`1bLW80N7Qh07in
OP0208>3P`0308Z:RP2@T900UiNG0080WYjN00<0YZJV0:j^[P2g]kL00P30`<001039bLT0e=CD0=oO
g`3/k>`20?WinAP0oooo0P00000H0?ooo`80nOWi00<0k>c/0=oOg`3De=@00P39bLT00`30`<00]kNg
0:j^[P020:JVYP0309jNWP2GUiL0T92@0080RXZ:00@0Ph>307inOP1hN7P0LW9b0P1]KFd00`1XJ6P0
Hf=S05iNGP0205YJFP0305EEE@1ADE40CDe=0080BDU900<0ADE50451@@0m?Cd00P0i>CT00`0f=SH0
<S8b02h^;P0202/[:`0402LW9`0T92@0820P01dM7@806ATI00<05QHF018B4P0?3`l00P0;2`/00`08
20P01@D500820P0700000080oooo00<000000?ooo`3oool0903oool003P0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`8000000P3oool70000000700820P0410@010@400L71`0:2PX03@d=010@
400201<C4`0301HF5P0I6AT071`L00807alO00<08R8R02DU9@0Y:BT00P0/;2`00`0_;bl0<S8b03Hf
=P0203Ti>@0303dm?@10@400A4A40080B4Q800@0C4a<051@D01DE5@0F5QH0P1MGEd00`1QHF40IVIV
06][J`02071`L00307EeM@1kNg/0PH610080QhN700<0SXj>09FEU@2LW9`00P2TY:@0102][Jd0][Jf
0;no_`3:b/X20=GEe@030>;RhP3_knl0o_kn01@0oooo1000000D0?ooo`030?knoP3_knl0h^;R0080
eMGE00<0b/[:0;no_`2f][H00P2][Jd00`2TY:@0W9bL09FEU@0208j>SP0308N7Q`21PH40Ng]k0080
MGEe00@0L71`06][J`1VIVH0HF5Q0P1MGEd00`1HF5P0E5AD051@D00204a<C00304Q8B014A4@0@410
0080?Cdm00<0>CTi03Hf=P0b<S800P0_;bl00`0/;2`0:BTY02DU9@02028R8P0401lO7`0L71`06ATI
01HF5P804a<C00<0410@00d=3@0:2PX00P071`L00`0410@00P8200000007000000030?ooo`000000
000002H0oooo000h0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3o
ool70000000700820P0410@010@400L71`0:2PX03@d=010@400201<C4`0301HF5P0I6AT071`L0080
7alO00<08R8R02DU9@0Y:BT00P0/;2`00`0_;bl0<S8b03Hf=P0203Ti>@0303dm?@10@400A4A40080
B4Q800@0C4a<051@D01DE5@0F5QH0P1MGEd00`1QHF40IVIV06][J`02071`L00307EeM@1kNg/0PH61
0080QhN700<0SXj>09FEU@2LW9`00P2TY:@0102][Jd0][Jf0;no_`3:b/X20=GEe@030>;RhP3_knl0
o_kn01@0oooo1000000D0?ooo`030?knoP3_knl0h^;R0080eMGE00<0b/[:0;no_`2f][H00P2][Jd0
0`2TY:@0W9bL09FEU@0208j>SP0308N7Q`21PH40Ng]k0080MGEe00@0L71`06][J`1VIVH0HF5Q0P1M
GEd00`1HF5P0E5AD051@D00204a<C00304Q8B014A4@0@4100080?Cdm00<0>CTi03Hf=P0b<S800P0_
;bl00`0/;2`0:BTY02DU9@02028R8P0401lO7`0L71`06ATI01HF5P804a<C00<0410@00d=3@0:2PX0
0P071`L00`0410@00P820000000700000080oooo00<000000?ooo`3oool0903oool003P0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`8000000P3oool8000000800P8200@010@400H61P092@T0
2`/;0P0>3Ph00`0@41004a<C01HF5P0201PH600301/K6`0N7Qh08B4Q008092@T00<09bLW02TY:@0/
;2`00P0_;bl00`0c<c<0=SHf03Ti>@0203`l?0040410@013@d<0AdM704];B`80CTi>00<0DU9B05MG
E`1KFe/00P1OGel00`1TI6@0JFUY06i^KP0207AdM00307UiN@1oOgl0QXJ60080S8b<00@0U9BD09^K
V`2TY:@0[:b/0P2f][H00`30`<00c<c<0=SHf0020>GUi@030?Cdm03oool0oooo00h0oooo1P00000@
0?ooo`80m?Cd00@0iNGU0=SHf03<c<`0`<300P2f][H00`2/[:`0Y:BT09^KV`0209BDU00308b<S026
QXH0Ogmo0080NGUi00<0M7Ad06i^KP1YJFT00P1TI6@0101OGel0Fe]K05MGE`1BDU8204i>CP0304];
B`17AdL0@d=30080@41000<0?3`l03Ti>@0f=SH00P0c<c<00`0_;bl0;2`/02TY:@0202LW9`0302@T
900Q8B407QhN00806a/K00@061PH01HF5P0C4a<0410@0P0>3Ph00`0;2`/02@T900H61P0200@41003
00820P000000000000L0000000<0oooo0000000000009P3oool003T0oooo0`0000060?ooo`040000
003oool0oooo0?ooo`P000000P020P80100410@01PH600T92@0;2`/200h>3P03010@400C4a<05QHF
008061PH00<06a/K01hN7P0Q8B400P0T92@00`0W9bL0:BTY02`/;00202l_;`0303<c<`0f=SH0>CTi
0080?3`l00@0@41004=3@`17AdL0Bd];0P1>CTh00`1BDU80EeMG05]KF`0205mOG`0306ATI01YJFT0
KVi^0080M7Ad00<0NGUi07moO`26QXH00P2<S8`0102DU9@0Vi^K0:BTY02/[:`20;Jf]P030<30`03<
c<`0f=SH0080iNGU00<0m?Cd0?ooo`3oool03P3oool600000100oooo0P3dm?@0103UiND0f=SH0<c<
c030`<020;Jf]P030:b/[02TY:@0Vi^K0080U9BD00<0S8b<08J6QP1oOgl00P1iNGT00`1dM7@0KVi^
06UYJ@0206ATI00405mOG`1KFe/0EeMG059BDP80CTi>00<0Bd];04M7A`13@d<00P10@4000`0l?3`0
>CTi03Hf=P0203<c<`0302l_;`0/;2`0:BTY00809bLW00<092@T024Q8@0N7Qh00P0K6a/0100H61P0
5QHF01<C4`0@410200h>3P0300/;2`092@T01PH6008010@400<00P820000000000001`0000020?oo
o`030000003oool0oooo02@0oooo000_0?ooo`<000000`3oool00`000000oooo0?ooo`05000000D0
oooo0P0000020?ooo`P000000P020P80100410@01PH600T92@0;2`/200h>3P03010@400C4a<05QHF
008061PH00<06a/K01hN7P0Q8B400P0T92@00`0W9bL0:BTY02`/;00202l_;`0303<c<`0f=SH0>CTi
0080?3`l00@0@41004=3@`17AdL0Bd];0P1>CTh00`1BDU80EeMG05]KF`0205mOG`0306ATI01YJFT0
KVi^0080M7Ad00<0NGUi07moO`26QXH00P2<S8`0102DU9@0Vi^K0:BTY02/[:`20;Jf]P030<30`03<
c<`0f=SH0080iNGU00<0m?Cd0?ooo`3oool03P3oool600000100oooo0P3dm?@0103UiND0f=SH0<c<
c030`<020;Jf]P030:b/[02TY:@0Vi^K0080U9BD00<0S8b<08J6QP1oOgl00P1iNGT00`1dM7@0KVi^
06UYJ@0206ATI00405mOG`1KFe/0EeMG059BDP80CTi>00<0Bd];04M7A`13@d<00P10@4000`0l?3`0
>CTi03Hf=P0203<c<`0302l_;`0/;2`0:BTY00809bLW00<092@T024Q8@0N7Qh00P0K6a/0100H61P0
5QHF01<C4`0@410200h>3P0300/;2`092@T01PH6008010@400<00P820000000000001`0000000`3o
ool000000000000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?oo
o`3oool01`3oool010000000oooo0?ooo`3oool:0000000400410@030`<01@D500L71`802@T900<0
30`<00h>3P0@41000P0C4a<00`0E5AD061PH01XJ6P0201dM7@0301lO7`0R8R8092@T00809bLW00<0
:RXZ02`/;00_;bl00P0b<S80100e=CD0>3Ph03`l?00o?cl20492@P0304I6AP19BDT0CDe=0080DE5A
00<0EEEE05UIF@1NGUh00P1RHV800`1WIfL0K6a/079bLP0207MgM`0407emO@24Q8@0Rh^;09:BTP80
VYZJ00<0XZ:R0:^[Z`2e]KD00P2o_kl00`3:b/X0e]KF0>CTi0020?;blPX0oooo00<0Z:RX00000000
00001P0000020:RXZ0X0oooo00<0l_;b0>CTi03Fe]H00P3:b/X0102o_kl0]KFe0:^[Z`2RXZ8209ZJ
VP0309:BTP2;Rh/0Q8B40080OGem00<0MgMg079bLP1/K6`00P1WIfL00`1RHV80GUiN05UIF@0205EE
E@04055AD@1=CDd0BDU904I6AP80@T9200<0?clo03`l?00h>3P00P0e=CD00`0b<S80;bl_02`/;002
02XZ:P0302LW9`0T92@08R8R00807alO00<07AdM01XJ6P0H61P00P0E5AD0100C4a<0410@00h>3P0<
30`200T92@0300L71`051@D00`<300800@412P0000020?ooo`030000003oool0oooo02@0oooo000^
0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`070?ooo`8000000P3o
ool:0000000400410@030`<01@D500L71`802@T900<030`<00h>3P0@41000P0C4a<00`0E5AD061PH
01XJ6P0201dM7@0301lO7`0R8R8092@T00809bLW00<0:RXZ02`/;00_;bl00P0b<S80100e=CD0>3Ph
03`l?00o?cl20492@P0304I6AP19BDT0CDe=0080DE5A00<0EEEE05UIF@1NGUh00P1RHV800`1WIfL0
K6a/079bLP0207MgM`0407emO@24Q8@0Rh^;09:BTP80VYZJ00<0XZ:R0:^[Z`2e]KD00P2o_kl00`3:
b/X0e]KF0>CTi0020?;blPX0oooo00<0Z:RX0000000000001P0000020:RXZ0X0oooo00<0l_;b0>CT
i03Fe]H00P3:b/X0102o_kl0]KFe0:^[Z`2RXZ8209ZJVP0309:BTP2;Rh/0Q8B40080OGem00<0MgMg
079bLP1/K6`00P1WIfL00`1RHV80GUiN05UIF@0205EEE@04055AD@1=CDd0BDU904I6AP80@T9200<0
?clo03`l?00h>3P00P0e=CD00`0b<S80;bl_02`/;00202XZ:P0302LW9`0T92@08R8R00807alO00<0
7AdM01XJ6P0H61P00P0E5AD0100C4a<0410@00h>3P0<30`200T92@0300L71`051@D00`<300800@41
2P0000000`3oool000000000000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000H0oooo
00<000000?ooo`3oool01P3oool010000000oooo0?ooo`3oool;0000000300410@020P8010@40080
1PH600<020P800X:2P0<30`00P0>3Ph00`0@41004Q8B01@D500201HF5P0301PH600K6a/07AdM0080
7alO00<08R8R02@T900W9bL00P0Y:BT0100/;2`0;bl_034a<@0d=3@203Lg=`0303Xj>P0m?Cd0@D51
0080A4A400<0AdM704];B`1?Cdl00P1CDe<00`1GEeL0Fe]K05mOG`0206ATI00406UYJ@1^KVh0Lg=c
07UiN@80Ogmo00<0QXJ608b<S02CTi<00P2KVi/00`2SXj<0ZZZZ0;>c/`020;^k^`030<;2`P39bLT0
cLg=0080cLg=00<0a/K60;6a/@26QXH00P0j>SX;0000000303Xj>P26QXH0/K6a0080a/K60P3=cLd0
1P39bLT0`/;20<;2`P2k^k/0/k>c0:ZZZP80Xj>S00@0Vi^K09>CT`2<S8`0QXJ60P1oOgl00`1iNGT0
Lg=c06i^KP0206UYJ@0306ATI01OGel0Fe]K0080EeMG00<0De=C04m?C`1;Bd/00P17AdL01014A4@0
@D5103dm?@0j>SX203Lg=`0303@d=00a<C40;bl_0080;2`/00<0:BTY02LW9`0T92@00P0R8R800`0O
7al07AdM01/K6`0201PH600301HF5P0D51@04Q8B0080410@00@03Ph>00`<300:2PX020P80P061PH0
0`0410@00P8200410@0<00000080oooo00<000000?ooo`3oool0903oool002h0oooo00D000000?oo
o`3oool0oooo000000070?ooo`030000003oool0oooo00D0oooo0P0000020?ooo`/0000000<00@41
00820P0410@00P061PH00`0820P02PX:00`<300200h>3P03010@400B4Q8051@D00805QHF00<061PH
01/K6`0M7Ad00P0O7al00`0R8R8092@T02LW9`0202TY:@0402`/;00_;bl0<C4a03@d=080=cLg00<0
>SXj03dm?@11@D400P14A4@00`17AdL0Bd];04m?C`0205=CD`0305MGE`1KFe/0GemO0080I6AT00@0
JFUY06i^KP1cLg<0NGUi0P1oOgl00`26QXH0S8b<09>CT`0209^KV`030:>SX`2ZZZX0/k>c0080^k^k
00<0`/;20<W9b@3=cLd00P3=cLd00`36a/H0/K6a08J6QP0203Xj>P/0000000<0>SXj08J6QP2a/K40
0P36a/H20<g=c@060<W9b@32`/80`/;20;^k^`2c/k<0ZZZZ0P2SXj<0102KVi/0Ti>C08b<S026QXH2
07moO`0307UiN@1cLg<0KVi^0080JFUY00<0I6AT05mOG`1KFe/00P1GEeL00`1CDe<0Cdm?04];B`02
04M7A`0404A4A011@D40?Cdm03Xj>P80=cLg00<0=3@d034a<@0_;bl00P0/;2`00`0Y:BT09bLW02@T
9002028R8P0301lO7`0M7Ad06a/K008061PH00<05QHF01@D500B4Q800P0@4100100>3Ph030`<00X:
2P0820P200H61P0300@410020P800@4100`0000000<0oooo0000000000009P3oool002h0oooo00D0
00000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0
oooo3@0000001P010@400`<300<30`0410@01PH600L71`802@T900<02`/;00d=3@0?3`l00P0A4A40
0`0C4a<05ADE01LG5`0201TI6@0301/K6`0M7Ad07alO00808B4Q00@092@T02HV9P0X:2P0:b/[0P0]
;Bd00`0`<300<S8b03De=@0203Ph>00303/k>`0n?Sh0@D510080A4A400<0AdM704];B`1>CTh00P1B
DU80101FEUH0FUYJ05iNGP1RHV8206MWI`0306][J`1`L700M7Ad0080NGUi00<0OGem0861P@24Q8@0
0P26QXH00`27QhL0Q8B407inOP02075aL@0305]KF`0g=cL020P800h0000000L020P803Lg=`1KFe/0
Fe]K075aL@1nOWh0Q8B40080QhN700<0QXJ608B4Q021PH400P1mOGd0101iNGT0M7Ad071`L01[Jf/2
06MWI`03069RHP1NGUh0FUYJ0080EUIF00<0DU9B04i>CP1;Bd/00P17AdL00`14A4@0@D5103hn?P02
03/k>`0403Ph>00e=CD0<S8b030`<080;Bd]00<0:b/[02PX:00V9RH00P0T92@00`0Q8B407alO01dM
7@0201/K6`0301TI6@0G5aL05ADE00804a<C00<04A4A00l?3`0=3@d00P0;2`/010092@T01`L700H6
1P0410@200<30`0300410@000000000000`000000P3oool00`000000oooo0?ooo`0T0?ooo`00;P3o
ool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`3oool=0000000600410@030`<00`<300@410061PH01`L70P092@T00`0;2`/03@d=00l?3`02
014A4@0301<C4`0E5AD05aLG00806ATI00<06a/K01dM7@0O7al00P0Q8B40100T92@09RHV02PX:00[
:b/202d];@03030`<00b<S80=CDe0080>3Ph00<0>c/k03hn?P11@D400P14A4@00`17AdL0Bd];04i>
CP02059BDP0405IFEP1JFUX0GUiN069RHP80IfMW00<0Jf][071`L01dM7@00P1iNGT00`1mOGd0PH61
08B4Q00208J6QP0308N7Q`24Q8@0OWin0080LG5a00<0Fe]K03Lg=`0820P03P0000001`0820P0=cLg
05]KF`1KFe/0LG5a07inOP24Q8@00P27QhL00`26QXH0Q8B40861P@0207emO@0407UiN@1dM7@0L71`
06][J`80IfMW00<0HV9R05iNGP1JFUX00P1FEUH00`1BDU80CTi>04];B`0204M7A`0304A4A011@D40
?Shn0080>c/k00@0>3Ph03De=@0b<S80<30`0P0];Bd00`0[:b/0:2PX02HV9P0202@T9003024Q8@0O
7al07AdM00806a/K00<06ATI01LG5`0E5AD00P0C4a<00`0A4A403`l?00d=3@0200/;2`0400T92@07
1`L01PH600@410800`<300<00@41000000000000300000020?ooo`030000003oool0oooo02@0oooo
000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000D0
oooo0P0000020?ooo`d0000000H00@4100<30`030`<010@400H61P071`L200T92@0300/;2`0=3@d0
3`l?00804A4A00<04a<C01DE5@0G5aL00P0I6AT00`0K6a/07AdM01lO7`02024Q8@0402@T900V9RH0
:2PX02/[:`80;Bd]00<0<30`038b<P0e=CD00P0h>3P00`0k>c/0?Shn0451@@0204A4A00304M7A`1;
Bd/0CTi>0080DU9B00@0EUIF05YJFP1NGUh0HV9R0P1WIfL00`1[Jf/0L71`07AdM00207UiN@0307em
O@21PH40Q8B40080QXJ600<0QhN708B4Q01nOWh00P1aLG400`1KFe/0=cLg00P8200>0000000700P8
200g=cL0Fe]K05]KF`1aLG40OWin08B4Q00208N7Q`0308J6QP24Q8@0PH610080OGem00@0NGUi07Ad
M01`L700Jf][0P1WIfL00`1RHV80GUiN05YJFP0205IFEP03059BDP1>CTh0Bd];0080AdM700<0A4A4
0451@@0n?Sh00P0k>c/0100h>3P0=CDe038b<P0`<30202d];@0302/[:`0X:2P09RHV008092@T00<0
8B4Q01lO7`0M7Ad00P0K6a/00`0I6AT05aLG01DE5@0201<C4`03014A4@0?3`l03@d=00802`/;00@0
2@T900L71`061PH010@40P030`<00`010@4000000000000<000000030?ooo`000000000002H0oooo
000_0?ooo`<000001`3oool3000000H0oooo00@000000?ooo`3oool0oooo400000000`010@400`<3
00@4100200D51@0300L71`0820P02PX:008030`<00<03@d=00l?3`0A4A400P0C4a<00`0D51@05QHF
01PH600201XJ6P0401`L700N7Qh0820P028R8P8092@T00<09RHV02PX:00[:b/00P0];Bd00`0_;bl0
<S8b03@d=00203Lg=`0303Ti>@0l?3`0?clo0080@D5100@0A4A404M7A`1:BTX0CDe=0P1?Cdl00`1B
DU80E5AD05MGE`0205QHF00305UIF@1JFUX0FEUI0080EUIF00<0D51@04M7A`0j>SX00P0V9RH00`0=
3@d000000000000@000000803@d=00<09RHV03Xj>P17AdL00P1@D5000`1FEUH0FEUI05YJFP0205UI
F@0405QHF01GEeL0E5AD059BDP80Cdm?00<0CDe=04Y:BP17AdL00P14A4@00`11@D40?clo03`l?002
03Ti>@0303Lg=`0d=3@0<S8b0080;bl_00@0;Bd]02/[:`0X:2P09RHV0P0T92@00`0R8R80820P01hN
7P0201`L700301XJ6P0H61P05QHF008051@D00<04a<C014A4@0?3`l00P0=3@d00`0<30`02PX:00P8
200200L71`0400D51@0410@00`<300410A4000000P3oool00`000000oooo0?ooo`0T0?ooo`00;`3o
ool3000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`8000000P3o
ool@0000000300410@030`<010@400801@D500<01`L700P8200:2PX00P0<30`00`0=3@d03`l?014A
4@0201<C4`0301@D500F5QH061PH00806QXJ00@071`L01hN7P0P82008R8R0P0T92@00`0V9RH0:2PX
02/[:`0202d];@0302l_;`0b<S80=3@d0080=cLg00<0>CTi03`l?00o?cl00P11@D401014A4@0AdM7
04Y:BP1=CDd204m?C`03059BDP1DE5@0EeMG0080F5QH00<0FEUI05YJFP1IFET00P1FEUH00`1@D500
AdM703Xj>P0202HV9P0300d=3@0000000000010000000P0=3@d00`0V9RH0>SXj04M7A`02051@D003
05IFEP1IFET0FUYJ0080FEUI00@0F5QH05MGE`1DE5@0DU9B0P1?Cdl00`1=CDd0BTY:04M7A`0204A4
A0030451@@0o?cl0?3`l0080>CTi00<0=cLg03@d=00b<S800P0_;bl0100];Bd0:b/[02PX:00V9RH2
02@T9003028R8P0P82007QhN008071`L00<06QXJ01PH600F5QH00P0D51@00`0C4a<04A4A00l?3`02
00d=3@0300`<300:2PX020P800801`L700@01@D500@410030`<00@414@0000000`3oool000000000
000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0103o
ool010000000oooo0?ooo`3ooolB0000000600410@020P800P8200<30`051@D01PH60P071`L00`09
2@T02PX:00`<300200d=3@0300l?3`0@41004Q8B00804a<C00@05ADE01LG5`0H61P06QXJ0P0L71`0
0`0M7Ad07alO024Q8@0202<S8`0302DU9@0W9bL0:2PX0080:RXZ00<0;2`/02h^;P0`<3000P0b<S80
100d=3@0=CDe03Lg=`0h>3P203Xj>P<0>c/k0P0j>SX00`0i>CT0=SHf038b<P0202/[:`03028R8P0F
5QH020P801P0000000L020P801HF5P0R8R808R8R02/[:`0b<S80=SHf0080>CTi00@0>SXj03/k>`0k
>c/0>c/k0P0j>SX00`0h>3P0=cLg03De=@0203@d=003038b<P0`<300;Rh^0080;2`/00<0:RXZ02PX
:00W9bL00P0U9BD0100S8b<08B4Q01lO7`0M7Ad201`L700301XJ6P0H61P05aLG00805ADE00<04a<C
018B4P0@41000P0?3`l00`0=3@d030`<00X:2P0200T92@0300L71`061PH01@D500800`<300<00P82
00410@0000004P0000020?ooo`030000003oool0oooo02@0oooo000^0?ooo`050000003oool0oooo
0?ooo`000000103oool6000000D0oooo0P0000020?oooa80000000H00@4100820P020P800`<300D5
1@061PH200L71`0300T92@0:2PX030`<00803@d=00<03`l?010@400B4Q800P0C4a<0100E5AD05aLG
01PH600J6QX201`L700301dM7@0O7al08B4Q00808b<S00<09BDU02LW9`0X:2P00P0Z:RX00`0/;2`0
;Rh^030`<002038b<P0403@d=00e=CD0=cLg03Ph>080>SXj0`0k>c/203Xj>P0303Ti>@0f=SH0<S8b
0080:b/[00<08R8R01HF5P0820P0600000001`0820P05QHF028R8P0R8R80:b/[038b<P0f=SH00P0i
>CT0100j>SX0>c/k03/k>`0k>c/203Xj>P0303Ph>00g=cL0=CDe0080=3@d00<0<S8b030`<00^;Rh0
0P0/;2`00`0Z:RX0:2PX02LW9`0202DU9@0402<S8`0Q8B407alO01dM7@8071`L00<06QXJ01PH600G
5aL00P0E5AD00`0C4a<04Q8B010@400200l?3`0300d=3@0<30`02PX:00802@T900<01`L700H61P05
1@D00P030`<00`020P800@410000000B000000030?ooo`000000000002H0oooo000^0?ooo`050000
003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000H0oooo00@000000?oo
o`3oool0oooo5@0000000`010@400P8200<30`0200@4100300D51@061PH01`L7008020P800<02@T9
00/;2`0<30`00P0=3@d0100?3`l0410@014A4@0C4a<201@D500301DE5@0G5aL061PH00806QXJ00<0
6a/K01`L700N7Qh00P0O7al00`0P82008B4Q028R8P0202<S8`0302@T900U9BD09RHV00<09RHV00<0
9BDU02@T900R8R800P0P82000`0L71`05aLG014A4@0200X:2P0300820P000000000001X000000P02
0P800`0:2PX04A4A01LG5`0201`L7004020P800R8R8092@T02DU9@@09RHV00H09BDU02@T900T92@0
8b<S028R8P0Q8B42020P800301lO7`0N7Qh071`L00806a/K00@06QXJ01PH600G5aL05ADE0P0D51@0
0`0C4a<04A4A010@400200l?3`0300d=3@0<30`02`/;00802@T900<020P800L71`061PH00P051@D0
0`0410@00`<300820P0200410AD000000P3oool00`000000oooo0?ooo`0T0?ooo`00;P3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool000001P3oool200000080oooo5@00
00000`010@400P8200<30`0200@4100300D51@061PH01`L7008020P800<02@T900/;2`0<30`00P0=
3@d0100?3`l0410@014A4@0C4a<201@D500301DE5@0G5aL061PH00806QXJ00<06a/K01`L700N7Qh0
0P0O7al00`0P82008B4Q028R8P0202<S8`0302@T900U9BD09RHV00<09RHV00<09BDU02@T900R8R80
0P0P82000`0L71`05aLG014A4@0200X:2P0300820P000000000001X000000P020P800`0:2PX04A4A
01LG5`0201`L7004020P800R8R8092@T02DU9@@09RHV00H09BDU02@T900T92@08b<S028R8P0Q8B42
020P800301lO7`0N7Qh071`L00806a/K00@06QXJ01PH600G5aL05ADE0P0D51@00`0C4a<04A4A010@
400200l?3`0300d=3@0<30`02`/;00802@T900<020P800L71`061PH00P051@D00`0410@00`<30082
0P0200410AD0000000<0oooo0000000000009P3oool002h0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`030000003oool0000000H0oooo00@000000?ooo`3oool0oooo5@0000000`010@400P82
00<30`0200@4100300D51@061PH01`L7008020P800<02@T900/;2`0<30`00P0=3@d0100?3`l0410@
014A4@0C4a<201@D500301DE5@0G5aL061PH00806QXJ00<06a/K01`L700N7Qh00P0O7al00`0P8200
8B4Q028R8P0202<S8`0302@T900U9BD09RHV00<09RHV00<09BDU02@T900R8R800P0P82000`0L71`0
5aLG014A4@0200X:2P0300820P000000000001X000000P020P800`0:2PX04A4A01LG5`0201`L7004
020P800R8R8092@T02DU9@@09RHV00H09BDU02@T900T92@08b<S028R8P0Q8B42020P800301lO7`0N
7Qh071`L00806a/K00@06QXJ01PH600G5aL05ADE0P0D51@00`0C4a<04A4A010@400200l?3`0300d=
3@0<30`02`/;00802@T900<020P800L71`061PH00P051@D00`0410@00`<300820P0200410AD00000
0P3oool00`000000oooo0?ooo`0T0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000H0oooo
00<000000?ooo`0000001P3oool200000080oooo6000000300410@0700820P030`<010@400@41005
1@D01PH600L71`0200P8200400T92@0:2PX02`/;00`<30803@d=00<03Ph>00l?3`0@41000P0A4A40
0`0B4Q804a<C01@D500201@D500301DE5@0F5QH05QHF00D05QHF00H05ADE01@D500D51@04a<C010@
400>3Ph200X:2P0300H61P020P80000002<0000000L00P8200H61P061PH02PX:00h>3P0@41004a<C
008051@D00<05ADE01HF5P0F5QH01@0F5QH201DE5@8051@D00L04a<C018B4P0B4Q804A4A010@400?
3`l03Ph>00803@d=00<030`<00/;2`0:2PX00P092@T00`0820P01`L700H61P0200D51@0300@41003
0`<00P8200<00@416@0000000`3oool000000000000V0?ooo`00;P3oool01@000000oooo0?ooo`3o
ool0000000L0oooo0P0000060?ooo`040000003oool0oooo0?oooaP000000`010@401`020P800`<3
00@4100410@01@D500H61P071`L00P0820P010092@T02PX:00/;2`0<30`200d=3@0300h>3P0?3`l0
410@00804A4A00<04Q8B01<C4`0D51@00P0D51@00`0E5AD05QHF01HF5P0501HF5P0601DE5@0D51@0
51@D01<C4`0@41003Ph>0P0:2PX00`061PH00P820000000S0000000700820P061PH01PH600X:2P0>
3Ph0410@01<C4`0201@D500301DE5@0F5QH05QHF00D05QHF0P0E5AD201@D500701<C4`0B4Q804Q8B
014A4@0@41003`l?00h>3P0200d=3@0300`<300;2`/02PX:00802@T900<020P800L71`061PH00P05
1@D00`0410@00`<300820P0300410AT000000P3oool00`000000oooo0?ooo`0T0?ooo`00;`3oool3
000000T0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`3ooolM000000<00@4100H0
0P8200<30`030`<00`<300@410051@D200H61P801`L70P0820P300T92@802PX:200;2`/200X:2P06
00T92@071`L01PH600H61P0410@00P82;P0000001P020P8010@400H61P061PH01`L700T92@<02PX:
1`0;2`/300X:2P802@T90P0820P200L71`801PH600<01@D500@4100410@00P030`<010020P800@41
00410@010@4N00000080oooo00<000000?ooo`3oool0903oool002l0oooo0`0000030?ooo`040000
003oool0oooo0?ooo`<000001P3oool200000080oooo7@00000300410@0600820P030`<00`<300<3
0`0410@01@D50P061PH200L71`8020P80`092@T200X:2PP02`/;0P0:2PX01P092@T01`L700H61P06
1PH010@400820Rh0000000H00P8200@410061PH01PH600L71`092@T300X:2PL02`/;0`0:2PX200T9
2@8020P80P071`L200H61P0300D51@0410@010@400800`<300@00P8200410@010@400@417P000000
0`3oool000000000000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000D0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?ooobD000000P010@4400820PH00`<3
00<010@400<30`030`<00`030`<200820P800@41>P00000300410@0300820P030`<00`<300<00`<3
00<010@400<30`030`<010030`<400820P800@419P0000020?ooo`030000003oool0oooo02@0oooo
000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000D0
oooo0P0000020?ooobD000000P010@4400820PH00`<300<010@400<30`030`<00`030`<200820P80
0@41>P00000300410@0300820P030`<00`<300<00`<300<010@400<30`030`<010030`<400820P80
0@419P0000000`3oool000000000000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000D0
oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?oook4000000P3oool0
0`000000oooo0?ooo`0T0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000D0oooo0P000002
0?ooo`030000003oool0oooo00<0oooo0P0000020?oook40000000<0oooo0000000000009P3oool0
02h0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool00000000000H0oooo00@0
00000?ooo`3oool0oooo/@0000020?ooo`030000003oool0oooo02@0oooo000^0?ooo`050000003o
ool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`070?ooo`8000000P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00@000000?ooo`00000000009P3oool002h0oooo
00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0?ooo`0000001@3ooonh0000
02H0oooo000_0?ooo`<000001`3oool300000>@0oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo002@0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool05@3oool01000
0000oooo0?ooo`00001>0?ooo`00T03oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`000000CP3oool006<0oooo100000030?ooo`@00000103oool200000180
oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000030?ooo`D00000103oool20000
00030?ooo`00000000000140oooo00@000000?ooo`3oool0oooo1@0000030?ooo`050000003oool0
oooo0?ooo`0000001`3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool3000004H0
oooo001R0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000001P3oool010000000
oooo0?ooo`0000060?ooo`L00000103oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo00<0oooo1`0000040?ooo`050000003oool0oooo0?ooo`0000001@3oool01`000000oooo
0000003oool000000?ooo`0000001`3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3o
ool01@000000oooo0?ooo`3oool0000004D0oooo001Q0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`00000A0?ooo`030000003oool0oooo00D0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?oo
o`0000004P3oool01@000000oooo0?ooo`3oool0000000H0oooo0`0000020?ooo`030000003oool0
oooo00D0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00D000000?ooo`3oool0
oooo000000150?ooo`00H@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo0000000@0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000000B
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01`000000oooo0000003o
ool000000?ooo`0000001`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`130?ooo`00H@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0080oooo1@0000050?ooo`L00000103oool5000000<0oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P0000060?ooo`L0
0000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3o
ool0oooo1@0000030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo04<0oooo001Q0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`00000@0?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo0P00
00020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000`3oool010000000oooo
0?ooo`0000020?ooo`@00000AP3oool00640oooo00<000000?ooo`3oool01P3oool4000000@0oooo
00@000000?ooo`3oool00000403oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo000000190?ooo`00HP3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo0`00000@0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01@3oool00`000000oooo000000030?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool00000
04T0oooo001S0?ooo`@000007`3oool5000000<0oooo00<000000?ooo`3oool01@3oool300000200
oooo0`0000080?ooo`D000000`3oool00`000000oooo0?ooo`070?ooo`D00000A@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {128.5, 0}} -> {-1.05454, -0.576335, \
0.0073487, 0.0073487}, {{7.375, 279.562}, {97.0625, 3}} -> {-3.59383, \
-1.78061, 0.0227281, 0.0227281}, {{95.8125, 204.688}, {125.438, 101.938}} -> \
{-9.07638, -0.38771, 0.0936864, 0.0936864}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44967 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.274445 0.47619 [
[ 0 0 0 0 ]
[ 1 .44967 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.109925 0.97619 0.438964 MathSubStart
%% DensityGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.172746 0.240385 [
[.01923 -0.0125 -9.4375 -13 ]
[.01923 -0.0125 9.4375 0 ]
[.25962 -0.0125 -9.4375 -13 ]
[.25962 -0.0125 9.4375 0 ]
[.5 -0.0125 -5.3125 -13 ]
[.5 -0.0125 5.3125 0 ]
[.74038 -0.0125 -5.3125 -13 ]
[.74038 -0.0125 5.3125 0 ]
[.98077 -0.0125 -5.3125 -13 ]
[.98077 -0.0125 5.3125 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -28.8125 -6.5 ]
[-0.0125 .02851 0 6.5 ]
[-0.0125 .07659 -28.8125 -6.5 ]
[-0.0125 .07659 0 6.5 ]
[-0.0125 .12467 -28.8125 -6.5 ]
[-0.0125 .12467 0 6.5 ]
[-0.0125 .17275 -10.625 -6.5 ]
[-0.0125 .17275 0 6.5 ]
[-0.0125 .22082 -20.5625 -6.5 ]
[-0.0125 .22082 0 6.5 ]
[-0.0125 .2689 -20.5625 -6.5 ]
[-0.0125 .2689 0 6.5 ]
[-0.0125 .31698 -20.5625 -6.5 ]
[-0.0125 .31698 0 6.5 ]
[ 0 0 -0.125 0 ]
[ 0 .34549 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35799 -61.0938 0 ]
[.5 .35799 61.0938 13.25 ]
[ 0 0 0 0 ]
[ 1 .34549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -70.4375 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -70.4375 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66.3125 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -66.3125 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -66.3125 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
gsave
-0.0125 .02851 -89.8125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .07659 m
.00625 .07659 L
s
gsave
-0.0125 .07659 -89.8125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .12467 m
.00625 .12467 L
s
gsave
-0.0125 .12467 -89.8125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17275 m
.00625 .17275 L
s
gsave
-0.0125 .17275 -71.625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22082 m
.00625 .22082 L
s
gsave
-0.0125 .22082 -81.5625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2689 m
.00625 .2689 L
s
gsave
-0.0125 .2689 -81.5625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31698 m
.00625 .31698 L
s
gsave
-0.0125 .31698 -81.5625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04053 m
.00375 .04053 L
s
0 .05255 m
.00375 .05255 L
s
0 .06457 m
.00375 .06457 L
s
0 .08861 m
.00375 .08861 L
s
0 .10063 m
.00375 .10063 L
s
0 .11265 m
.00375 .11265 L
s
0 .13669 m
.00375 .13669 L
s
0 .14871 m
.00375 .14871 L
s
0 .16073 m
.00375 .16073 L
s
0 .18476 m
.00375 .18476 L
s
0 .19678 m
.00375 .19678 L
s
0 .2088 m
.00375 .2088 L
s
0 .23284 m
.00375 .23284 L
s
0 .24486 m
.00375 .24486 L
s
0 .25688 m
.00375 .25688 L
s
0 .28092 m
.00375 .28092 L
s
0 .29294 m
.00375 .29294 L
s
0 .30496 m
.00375 .30496 L
s
0 .0165 m
.00375 .0165 L
s
0 .00448 m
.00375 .00448 L
s
0 .329 m
.00375 .329 L
s
0 .34101 m
.00375 .34101 L
s
.25 Mabswid
0 0 m
0 .34549 L
s
.01923 .33924 m
.01923 .34549 L
s
.25962 .33924 m
.25962 .34549 L
s
.5 .33924 m
.5 .34549 L
s
.74038 .33924 m
.74038 .34549 L
s
.98077 .33924 m
.98077 .34549 L
s
.125 Mabswid
.06731 .34174 m
.06731 .34549 L
s
.11538 .34174 m
.11538 .34549 L
s
.16346 .34174 m
.16346 .34549 L
s
.21154 .34174 m
.21154 .34549 L
s
.30769 .34174 m
.30769 .34549 L
s
.35577 .34174 m
.35577 .34549 L
s
.40385 .34174 m
.40385 .34549 L
s
.45192 .34174 m
.45192 .34549 L
s
.54808 .34174 m
.54808 .34549 L
s
.59615 .34174 m
.59615 .34549 L
s
.64423 .34174 m
.64423 .34549 L
s
.69231 .34174 m
.69231 .34549 L
s
.78846 .34174 m
.78846 .34549 L
s
.83654 .34174 m
.83654 .34549 L
s
.88462 .34174 m
.88462 .34549 L
s
.93269 .34174 m
.93269 .34549 L
s
.25 Mabswid
0 .34549 m
1 .34549 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .07659 m
1 .07659 L
s
.99375 .12467 m
1 .12467 L
s
.99375 .17275 m
1 .17275 L
s
.99375 .22082 m
1 .22082 L
s
.99375 .2689 m
1 .2689 L
s
.99375 .31698 m
1 .31698 L
s
.125 Mabswid
.99625 .04053 m
1 .04053 L
s
.99625 .05255 m
1 .05255 L
s
.99625 .06457 m
1 .06457 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10063 m
1 .10063 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .13669 m
1 .13669 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .16073 m
1 .16073 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .19678 m
1 .19678 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .23284 m
1 .23284 L
s
.99625 .24486 m
1 .24486 L
s
.99625 .25688 m
1 .25688 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29294 m
1 .29294 L
s
.99625 .30496 m
1 .30496 L
s
.99625 .0165 m
1 .0165 L
s
.99625 .00448 m
1 .00448 L
s
.99625 .329 m
1 .329 L
s
.99625 .34101 m
1 .34101 L
s
.25 Mabswid
1 0 m
1 .34549 L
s
gsave
.5 .35799 -122.094 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.25 translate 1 -1 scale
63.000 13.812 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(C) show
74.938 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
83.625 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.625 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
105.250 13.812 moveto
(\\220) show
109.000 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
118.938 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
129.312 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
140.312 13.812 moveto
(H) show
144.125 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
150.750 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
156.375 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
167.000 13.812 moveto
(L) show
170.812 13.812 moveto
(\\220) show
174.562 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
181.188 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .34549 L
0 .34549 L
closepath
clip
newpath
% Start of gray image
p
.01923 .00664 translate
.96154 .33221 scale
143 string
143 26 8 [143 0 0 26 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage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P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0107064 0.714286 0.0928726 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
0 g
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
gsave
.05882 .10784 -67.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
72.938 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.111 g
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
.222 g
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
.333 g
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
.444 g
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
.556 g
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.667 g
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.778 g
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
.889 g
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 g
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -77.9062 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1890.) show
92.812 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44967 L
0 .44967 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 129.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000PB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool;
000000/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;0000
00/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/0
71`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L
2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h
>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;
05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EE
E@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0
LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a
2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a2P2>
SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;
0:ZZZP/0alO72P3Shn=P0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H`3o
ool3000000<0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`030?ooo`<00000103o
ool3000000@0oooo0`0000030?ooo`030000003oool0oooo04T0oooo001R0?ooo`050000003oool0
oooo0?ooo`000000D`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
0P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000001>0?oo
o`00HP3oool01@000000oooo0?ooo`3oool0000005<0oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000000H0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`1<0?ooo`00HP3oool01@000000oooo0?ooo`3oool0000005<0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000H0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`1<0?ooo`00HP3oool01@000000oooo0?ooo`3oool0000005<0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo100000020?ooo`050000003oool0oooo
0?ooo`000000CP3oool00680oooo00D000000?ooo`3oool0oooo0000001C0?ooo`030000003oool0
oooo00<0oooo0`0000030?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?oo
o`3oool0000004h0oooo001R0?ooo`050000003oool0oooo0?ooo`000000D`3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool00000
0080oooo00D000000?ooo`3oool0oooo0000001>0?ooo`00HP3oool01@000000oooo0?ooo`3oool0
00000540oooo0`0000040?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?oo
o`3oool000000080oooo00D000000?ooo`3oool0oooo0000001>0?ooo`00H`3oool3000005@0oooo
00<000000?ooo`3oool00`3oool3000000@0oooo0`0000040?ooo`<00000C`3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool004L0oooo1@00000Y0?ooo`030000003oool0oooo02@0
oooo0`00000Z0?ooo`030000003oool0oooo02L0oooo1@00000X0?ooo`00A`3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo02<0oooo00D000000?ooo`3oool0oooo0000000Y0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool0:P3oool004L0oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`0S0?ooo`050000003oool0oooo0?ooo`000000:@3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo02X0oooo000o0?ooo`L000000P3oool00`000000oooo
0?ooo`0P0?ooo`L000000`3oool00`000000oooo0?ooo`0S0?ooo`050000003oool0oooo0?ooo`00
0000:@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00190?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool08`3oool01@000000oooo0?ooo`3oool0000002T0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0X0?ooo`00BP3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo02<0oooo00D000000?ooo`3oool0oooo0000000Y0?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool09`3oool004/0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`0S0?ooo`050000003oool0oooo0?ooo`000000:@3oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo02H0oooo00170?ooo`050000003oool0oooo0?ooo`00
00009`3oool3000002D0oooo00D000000?ooo`3oool0oooo0000000W0?ooo`<00000:@3oool01@00
0000oooo0?ooo`3oool0000002P0oooo00180?ooo`<00000:P3oool00`000000oooo0?ooo`0T0?oo
o`<00000:P3oool00`000000oooo0?ooo`0X0?ooo`<00000:@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00480oooo^000000V0?ooo`00@P3oool200000080oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool0
10000000oooo00000000000V0?ooo`00@P3oool010000000oooo0?ooo`3ooona00000080oooo00<0
00000?ooo`3oool0903oool002l0oooo0`0000030?ooo`040000003oool0oooo0?ooo`<000001P3o
ool200000080oooo/@0000000`3oool000000000000V0?ooo`00;P3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?ooob00
000000P01`L700h>3P0B4Q804Q8B01DE5@0G5aL06ATI01/K6`8071`L00<07AdM01hN7P0O7al00P0P
82000`0Q8B408R8R028R8P04028R8P06024Q8@0P8200820P01hN7P0J6QX04a<C>00000001P0C4a<0
6QXJ01hN7P0N7Qh0820P024Q8@H08R8R0P0Q8B40100P82007alO01hN7P0M7Ad201`L700301/K6`0I
6AT05aLG00805ADE00<04Q8B00h>3P071`L08@0000020?ooo`030000003oool0oooo02@0oooo000^
0?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000D0oooo
0P0000020?ooob00000000P01`L700h>3P0B4Q804Q8B01DE5@0G5aL06ATI01/K6`8071`L00<07AdM
01hN7P0O7al00P0P82000`0Q8B408R8R028R8P04028R8P06024Q8@0P8200820P01hN7P0J6QX04a<C
>00000001P0C4a<06QXJ01hN7P0N7Qh0820P024Q8@H08R8R0P0Q8B40100P82007alO01hN7P0M7Ad2
01`L700301/K6`0I6AT05aLG00805ADE00<04Q8B00h>3P071`L08@0000000`3oool000000000000V
0?ooo`009P3oool7000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool00`3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo8000000020071`L03Ph>018B
4P0B4Q805ADE01LG5`0I6AT06a/K0P0L71`00`0M7Ad07QhN01lO7`02020P8003024Q8@0R8R808R8R
00@08R8R00H08B4Q020P800P82007QhN01XJ6P0C4a<h0000000601<C4`0J6QX07QhN01hN7P0P8200
8B4Q1P0R8R82024Q8@04020P800O7al07QhN01dM7@8071`L00<06a/K01TI6@0G5aL00P0E5AD00`0B
4Q803Ph>00L71`0Q00000080oooo00<000000?ooo`3oool0903oool002h0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`8000000P3ooolK0000
000700h>3P0D51@05aLG01LG5`0J6QX071`L01hN7P02020P8004024Q8@0S8b<092@T02DU9@809RHV
00<0:2PX02TY:@0Z:RX00P0[:b/00`0/;2`0;Bd]02h^;P0202l_;`03030`<00a<C40<C4a00<0<S8b
00<0<c<c038b<P0a<C400P0_;bl00`0/;2`09BDU01LG5`0/0000000301LG5`0U9BD0;2`/0080;bl_
00<0<C4a038b<P0c<c<00`0b<S82034a<@80<30`00<0;bl_02h^;P0];Bd00P0/;2`0100[:b/0:RXZ
02TY:@0X:2P202HV9P0302DU9@0T92@08b<S00808B4Q00<0820P01hN7P0L71`00P0J6QX00`0G5aL0
51@D00h>3P0L000000030?ooo`000000000002H0oooo000^0?ooo`050000003oool0oooo0?ooo`00
00001@3oool010000000oooo0000000000060?ooo`040000003oool0oooo0?oooa/0000000L03Ph>
01@D500G5aL05aLG01XJ6P0L71`07QhN0080820P00@08B4Q02<S8`0T92@09BDU0P0V9RH00`0X:2P0
:BTY02XZ:P0202/[:`0302`/;00];Bd0;Rh^0080;bl_00<0<30`034a<@0a<C400`0b<S800`0c<c<0
<S8b034a<@0202l_;`0302`/;00U9BD05aLG02`0000000<05aLG02DU9@0/;2`00P0_;bl00`0a<C40
<S8b03<c<`03038b<P80<C4a0P0`<3000`0_;bl0;Rh^02d];@0202`/;00402/[:`0Z:RX0:BTY02PX
:0809RHV00<09BDU02@T900S8b<00P0Q8B400`0P82007QhN01`L700201XJ6P0301LG5`0D51@03Ph>
01`000000P3oool00`000000oooo0?ooo`0T0?ooo`00;P3oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`3oool01`3oool200000080oooo5P0000001`0:2PX04a<C01PH600H61P0
6a/K01hN7P0P82000P0R8R800`0T92@09BDU02HV9P0202PX:00402TY:@0Z:RX0:b/[02`/;080;Bd]
00<0;Rh^02l_;`0a<C400P0b<S800`0c<c<0=3@d03De=@0203Lg=`0303Ph>00j>SX0>c/k0080?3`l
00@0?Shn03lo?`11@D40@T921013@d<01@12@T80?clo03lo?`0i>CT0:b/[02@0000000D0:b/[03Ti
>@0i>CT0?clo0492@P0404=3@`030492@P11@D40?clo0080?Shn00<0?3`l03/k>`0j>SX00P0h>3P0
0`0g=cL0=CDe03@d=00203<c<`04038b<P0a<C40;bl_02h^;P80;Bd]00<0;2`/02/[:`0Z:RX00P0Y
:BT00`0X:2P09RHV02DU9@0202@T9003028R8P0P82007QhN00806a/K00<061PH01<C4`0:2PX05`00
00000`3oool000000000000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000D0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?oooaH0000000L02PX:01<C4`0H
61P061PH01/K6`0N7Qh0820P00808R8R00<092@T02DU9@0V9RH00P0X:2P0100Y:BT0:RXZ02/[:`0/
;2`202d];@0302h^;P0_;bl0<C4a0080<S8b00<0<c<c03@d=00e=CD00P0g=cL00`0h>3P0>SXj03/k
>`0203`l?00403hn?P0o?cl0@D510492@P@0@d=300D0@T9203lo?`0o?cl0>CTi02/[:`0T00000005
02/[:`0i>CT0>CTi03lo?`12@T801013@d<00`12@T80@D5103lo?`0203hn?P0303`l?00k>c/0>SXj
0080>3Ph00<0=cLg03De=@0d=3@00P0c<c<0100b<S80<C4a02l_;`0^;Rh202d];@0302`/;00[:b/0
:RXZ0080:BTY00<0:2PX02HV9P0U9BD00P0T92@00`0R8R80820P01hN7P0201/K6`0301PH600C4a<0
2PX:01L000000P3oool00`000000oooo0?ooo`0T0?ooo`00;`3oool3000000L0oooo0`0000060?oo
o`040000003oool0oooo0?oooa80000000H00`<301<C4`0C4a<06ATI01dM7@0P820202<S8`0302DU
9@0V9RH09bLW0080:BTY00<0:RXZ02/[:`0/;2`00P0];Bd0100^;Rh0;bl_030`<00a<C42038b<P03
03<c<`0e=CD0=SHf0080=cLg00<0>CTi03Xj>P0k>c/00P0m?Cd00`0o?cl0@D510492@P0204A4A004
04I6AP19BDT0Bd];04e=C@80Cdm?00<0DU9B05ADE01FEUH00P1GEeL00`1HF5P0EeMG05ADE00204];
B`03038b<P000000000001X000000P0b<S800`1;Bd/0E5AD05MGE`0205QHF00405MGE`1FEUH0E5AD
059BDP80Cdm?00<0CDe=04];B`19BDT00P16ATH00`14A4@0@T920451@@0203lo?`0303dm?@0k>c/0
>SXj0080>CTi00@0=cLg03Hf=P0e=CD0<c<c0P0b<S800`0a<C40<30`02l_;`0202h^;P0302d];@0/
;2`0:b/[0080:RXZ00<0:BTY02LW9`0V9RH00P0U9BD00`0S8b<0820P01dM7@0201TI6@0301<C4`03
0`<00000018000000P3oool00`000000oooo0?ooo`0T0?ooo`00;`3oool3000000<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`8000000P3ooolB0000000600<30`0C4a<0
4a<C01TI6@0M7Ad0820P0P0S8b<00`0U9BD09RHV02LW9`0202TY:@0302XZ:P0[:b/0;2`/0080;Bd]
00@0;Rh^02l_;`0`<300<C4a0P0b<S800`0c<c<0=CDe03Hf=P0203Lg=`0303Ti>@0j>SX0>c/k0080
?Cdm00<0?clo0451@@12@T800P14A4@01016ATH0BDU904];B`1=CDd204m?C`03059BDP1DE5@0EUIF
0080EeMG00<0F5QH05MGE`1DE5@00P1;Bd/00`0b<S8000000000000J00000080<S8b00<0Bd];05AD
E01GEeL00P1HF5P0101GEeL0EUIF05ADE01BDU8204m?C`0304e=C@1;Bd/0BDU90080ATI600<0A4A4
0492@P11@D400P0o?cl00`0m?Cd0>c/k03Xj>P0203Ti>@0403Lg=`0f=SH0=CDe03<c<`80<S8b00<0
<C4a030`<00_;bl00P0^;Rh00`0];Bd0;2`/02/[:`0202XZ:P0302TY:@0W9bL09RHV00809BDU00<0
8b<S020P800M7Ad00P0I6AT00`0C4a<00`<30000000B000000030?ooo`000000000002H0oooo000^
0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`040?ooo`040000003o
ool0oooo0?oooa00000000<02`/;01PH600N7Qh00P0R8R800`0T92@09RHV02PX:00202XZ:P0302/[
:`0/;2`0;Bd]0080;Rh^00<0;bl_030`<00a<C400P0a<C40100b<S80<c<c03@d=00f=SH203Lg=`03
03Ph>00i>CT0>SXj0080?3`l00<0?Cdm03lo?`11@D400P13@d<00`14A4@0ATI604U9B@0204];B`04
04e=C@1@D500De=C05IFEP80FEUI00<0G5aL061PH01TI6@00P1WIfL00`1[Jf/0Kfm_079bLP0207=c
L`03079bLP1[Jf/0De=C01P0000000L0De=C06][J`1bLW80LW9b07=cL`1bLW80Kfm_0080Jf][00@0
IfMW06ATI01PH600G5aL0P1IFET00`1FEUH0De=C051@D00204e=C@0304];B`19BDT0ATI60080A4A4
00<0@d=30451@@0o?cl00P0m?Cd0100l?3`0>SXj03Ti>@0h>3P203Lg=`0303Hf=P0d=3@0<c<c0080
<S8b0P0a<C401P0`<300;bl_02l_;`0^;Rh0;Bd]02`/;080:b/[00<0:RXZ02PX:00V9RH00P0T92@0
100R8R807QhN01PH600;2`/A00000080oooo00<000000?ooo`3oool0903oool002h0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`H000001@3oool200000080oooo400000000`0;2`/061PH01hN
7P02028R8P0302@T900V9RH0:2PX0080:RXZ00<0:b/[02`/;00];Bd00P0^;Rh00`0_;bl0<30`034a
<@02034a<@04038b<P0c<c<0=3@d03Hf=P80=cLg00<0>3Ph03Ti>@0j>SX00P0l?3`00`0m?Cd0?clo
0451@@0204=3@`0304A4A016ATH0BDU90080Bd];00@0CDe=051@D01CDe<0EUIF0P1IFET00`1LG5`0
H61P06ATI00206MWI`0306][J`1_Kfl0LW9b0080Lg=c00<0LW9b06][J`1CDe<0600000001`1CDe<0
Jf][079bLP1bLW80Lg=c079bLP1_Kfl00P1[Jf/0101WIfL0I6AT061PH01LG5`205UIF@0305IFEP1C
De<0D51@0080CDe=00<0Bd];04U9B@16ATH00P14A4@00`13@d<0@D5103lo?`0203dm?@0403`l?00j
>SX0>CTi03Ph>080=cLg00<0=SHf03@d=00c<c<00P0b<S82034a<@06030`<00_;bl0;bl_02h^;P0]
;Bd0;2`/0P0[:b/00`0Z:RX0:2PX02HV9P0202@T9004028R8P0N7Qh061PH00/;2a40000000<0oooo
0000000000009P3oool002H0oooo1`0000000`3oool000000?ooo`020?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo000000060?ooo`040000003oool0oooo0?oooa00000000<0
2`/;01PH600N7Qh00P0R8R800`0T92@09RHV02PX:00202XZ:P0302/[:`0/;2`0;Bd]0080;Rh^00<0
;bl_030`<00a<C400P0a<C40100b<S80<c<c03@d=00f=SH203Lg=`0303Ph>00i>CT0>SXj0080?3`l
00<0?Cdm03lo?`11@D400P13@d<00`14A4@0ATI604U9B@0204];B`0404e=C@1@D500De=C05IFEP80
FEUI00<0G5aL061PH01TI6@00P1WIfL00`1[Jf/0Kfm_079bLP0207=cL`03079bLP1[Jf/0De=C01P0
000000L0De=C06][J`1bLW80LW9b07=cL`1bLW80Kfm_0080Jf][00@0IfMW06ATI01PH600G5aL0P1I
FET00`1FEUH0De=C051@D00204e=C@0304];B`19BDT0ATI60080A4A400<0@d=30451@@0o?cl00P0m
?Cd0100l?3`0>SXj03Ti>@0h>3P203Lg=`0303Hf=P0d=3@0<c<c0080<S8b0P0a<C401P0`<300;bl_
02l_;`0^;Rh0;Bd]02`/;080:b/[00<0:RXZ02PX:00V9RH00P0T92@0100R8R807QhN01PH600;2`/A
00000080oooo00<000000?ooo`3oool0903oool002h0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`040000003oool0oooo000000H0oooo0P0000020?ooo`d0000000H02`/;01XJ6P0J6QX08B4Q
02DU9@0X:2P202XZ:P0302`/;00];Bd0;Rh^0080;bl_00<0<30`034a<@0a<C400P0b<S800`0c<c<0
=3@d03De=@0303Hf=P0303Lg=`0i>CT0>SXj0080>c/k00<0?3`l03dm?@0o?cl00P10@4000`12@T80
A4A404I6AP0204Q8B00304Y:BP1<C4`0Cdm?0080DE5A00@0E5AD05MGE`1JFUX0GUiN0P1RHV800`1V
IVH0JVYZ06m_K`0207AdM00307YjNP20P800QXJ60080S8b<00<0TY:B09NGU`2IVIT00P2BTY800`1a
LG4000000000000@00000080LG5a00<0TY:B09VIV@2GUiL00P2BTY800`2<S8`0QXJ60820P00207Yj
NP0407AdM01_Kfl0JVYZ06IVIP80HV9R00<0GUiN05YJFP1GEeL00P1DE5@00`1ADE40Cdm?04a<C002
04Y:BP0304Q8B016ATH0A4A40080@T9200@0@41003lo?`0m?Cd0?3`l0P0k>c/00`0j>SX0>CTi03Lg
=`0303Hf=P0503De=@0d=3@0<c<c03<c<`0b<S800P0a<C42030`<00302l_;`0^;Rh0;Bd]0080;2`/
00@0:RXZ02PX:00U9BD08B4Q0P0J6QX00`0;2`/000000000000<000000030?ooo`000000000002H0
oooo000^0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo000000060?ooo`04
0000003oool0oooo0?ooo`d0000000H02`/;01XJ6P0J6QX08B4Q02DU9@0X:2P202XZ:P0302`/;00]
;Bd0;Rh^0080;bl_00<0<30`034a<@0a<C400P0b<S800`0c<c<0=3@d03De=@0303Hf=P0303Lg=`0i
>CT0>SXj0080>c/k00<0?3`l03dm?@0o?cl00P10@4000`12@T80A4A404I6AP0204Q8B00304Y:BP1<
C4`0Cdm?0080DE5A00@0E5AD05MGE`1JFUX0GUiN0P1RHV800`1VIVH0JVYZ06m_K`0207AdM00307Yj
NP20P800QXJ60080S8b<00<0TY:B09NGU`2IVIT00P2BTY800`1aLG4000000000000@00000080LG5a
00<0TY:B09VIV@2GUiL00P2BTY800`2<S8`0QXJ60820P00207YjNP0407AdM01_Kfl0JVYZ06IVIP80
HV9R00<0GUiN05YJFP1GEeL00P1DE5@00`1ADE40Cdm?04a<C00204Y:BP0304Q8B016ATH0A4A40080
@T9200@0@41003lo?`0m?Cd0?3`l0P0k>c/00`0j>SX0>CTi03Lg=`0303Hf=P0503De=@0d=3@0<c<c
03<c<`0b<S800P0a<C42030`<00302l_;`0^;Rh0;Bd]0080;2`/00@0:RXZ02PX:00U9BD08B4Q0P0J
6QX00`0;2`/000000000000<00000080oooo00<000000?ooo`3oool0903oool002h0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`030000003oool0000000H0oooo0P0000020?ooo``0000000L0
6QXJ02<S8`0X:2P0:2PX02/[:`0];Bd0;bl_0080<30`00<0<C4a038b<P0c<c<00`0d=3@01`0e=CD0
=SHf03Hf=P0f=SH0=cLg03Ph>00i>CT00`0j>SX00`0k>c/0?Cdm03hn?P0203lo?`030410@012@T80
@d=30080ADE500<0AdM704U9B@1;Bd/00P1=CDd00`1?Cdl0DU9B05ADE00205MGE`0405YJFP1NGUh0
HV9R06IVIP80JVYZ00<0Kfm_07AdM01jNWX00P20P8000`27QhL0Shn?09NGU`020:2PX0030:ZZZP2e
]KD0`<300080b/[:00<0clo?0<G5a@1kNg/03P0000001`1kNg/0aLG50<o?c`3?cll0b/[:0<30`02e
]KD00P2ZZZX00`2PX:00UiNG08n?S`0208N7Q`040820P01jNWX0M7Ad06m_K`80JVYZ00<0IVIV069R
HP1NGUh00P1JFUX00`1GEeL0E5AD059BDP0204m?C`0304e=C@1;Bd/0BDU90080AdM700@0ADE504=3
@`12@T80@4100P0o?cl00`0n?Sh0?Cdm03/k>`0303Xj>P0403Ti>@0h>3P0=cLg03Lg=`80=SHf00H0
=CDe03@d=00d=3@0=3@d03<c<`0b<S82034a<@04030`<00_;bl0;Bd]02/[:`80:2PX00<08b<S01XJ
6P000000300000000`3oool000000000000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool00000
00L0oooo0P0000060?ooo`040000003oool0oooo0?ooo``0000000L06QXJ02<S8`0X:2P0:2PX02/[
:`0];Bd0;bl_0080<30`00<0<C4a038b<P0c<c<00`0d=3@01`0e=CD0=SHf03Hf=P0f=SH0=cLg03Ph
>00i>CT00`0j>SX00`0k>c/0?Cdm03hn?P0203lo?`030410@012@T80@d=30080ADE500<0AdM704U9
B@1;Bd/00P1=CDd00`1?Cdl0DU9B05ADE00205MGE`0405YJFP1NGUh0HV9R06IVIP80JVYZ00<0Kfm_
07AdM01jNWX00P20P8000`27QhL0Shn?09NGU`020:2PX0030:ZZZP2e]KD0`<300080b/[:00<0clo?
0<G5a@1kNg/03P0000001`1kNg/0aLG50<o?c`3?cll0b/[:0<30`02e]KD00P2ZZZX00`2PX:00UiNG
08n?S`0208N7Q`040820P01jNWX0M7Ad06m_K`80JVYZ00<0IVIV069RHP1NGUh00P1JFUX00`1GEeL0
E5AD059BDP0204m?C`0304e=C@1;Bd/0BDU90080AdM700@0ADE504=3@`12@T80@4100P0o?cl00`0n
?Sh0?Cdm03/k>`0303Xj>P0403Ti>@0h>3P0=cLg03Lg=`80=SHf00H0=CDe03@d=00d=3@0=3@d03<c
<`0b<S82034a<@04030`<00_;bl0;Bd]02/[:`80:2PX00<08b<S01XJ6P000000300000020?ooo`03
0000003oool0oooo02@0oooo000_0?ooo`<000000`3oool00`000000oooo0?ooo`05000000D0oooo
0P0000020?ooo`X0000000@04A4A02<S8`0Z:RX0;bl_0P0a<C400`0c<c<0=3@d03De=@0303Hf=P04
03Lg=`0h>3P0>3Ph03Ph>080>CTi0`0j>SX00`0k>c/0?3`l03dm?@0203hn?P0403lo?`10@400@D51
0492@P80@d=300<0ADE504I6AP18B4P00P1:BTX00`1<C4`0CTi>051@D002059BDP0305EEE@1GEeL0
FUYJ0080GUiN00@0HF5Q06EUI@1YJFT0KFe]0P1bLW800`1hN7P0OWin08B4Q00208^;R`0309>CT`2L
W9`0YZJV0080/[:b00<0_kno0<g=c@3Ng]h00P3alO450?ooo`/000001@3oool00`3alO40g]kN0<g=
c@020;no_`030;:b/P2VYZH0W9bL0080Ti>C00@0Rh^;08B4Q01nOWh0N7Qh0P1bLW800`1]KFd0JFUY
06EUI@02065QH@0305iNGP1JFUX0EeMG0080EEEE00<0DU9B051@D01>CTh00P1<C4`0101:BTX0B4Q8
04I6AP15ADD204=3@`030492@P11@D40@4100080?clo00<0?Shn03dm?@0l?3`00P0k>c/203Xj>P<0
>CTi0P0h>3P01`0g=cL0=SHf03Hf=P0f=SH0=CDe03@d=00c<c<00P0a<C400`0_;bl0:RXZ02<S8`02
014A4@X0000000<0oooo0000000000009P3oool002h0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0oooo2P000000100A4A408b<S02XZ
:P0_;bl2034a<@0303<c<`0d=3@0=CDe00<0=SHf00@0=cLg03Ph>00h>3P0>3Ph0P0i>CT303Xj>P03
03/k>`0l?3`0?Cdm0080?Shn00@0?clo0410@011@D40@T920P13@d<00`15ADD0ATI604Q8B00204Y:
BP0304a<C01>CTh0D51@0080DU9B00<0EEEE05MGE`1JFUX00P1NGUh0101QHF40IFEU06UYJ@1]KFd2
079bLP0307QhN01nOWh0Q8B40080Rh^;00<0Ti>C09bLW02VYZH00P2b/[800`2o_kl0cLg=0=kNgP02
0?7al@D0oooo2`0000050?ooo`030?7al@3Ng]h0cLg=0080_kno00<0/[:b0:JVYP2LW9`00P2CTi<0
102;Rh/0Q8B407inOP1hN7P2079bLP0306e]K@1YJFT0IFEU0080HF5Q00<0GUiN05YJFP1GEeL00P1E
EED00`1BDU80D51@04i>CP0204a<C00404Y:BP18B4P0ATI604E5A@80@d=300<0@T920451@@10@400
0P0o?cl00`0n?Sh0?Cdm03`l?00203/k>`80>SXj0`0i>CT203Ph>00703Lg=`0f=SH0=SHf03Hf=P0e
=CD0=3@d03<c<`02034a<@0302l_;`0Z:RX08b<S00804A4A2P0000020?ooo`030000003oool0oooo
02@0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`070?oo
o`040000003oool0oooo0?ooo`X0000000@04A4A02<S8`0Z:RX0;bl_0P0a<C400`0c<c<0=3@d03De
=@0303Hf=P0403Lg=`0h>3P0>3Ph03Ph>080>CTi0`0j>SX00`0k>c/0?3`l03dm?@0203hn?P0403lo
?`10@400@D510492@P80@d=300<0ADE504I6AP18B4P00P1:BTX00`1<C4`0CTi>051@D002059BDP03
05EEE@1GEeL0FUYJ0080GUiN00@0HF5Q06EUI@1YJFT0KFe]0P1bLW800`1hN7P0OWin08B4Q00208^;
R`0309>CT`2LW9`0YZJV0080/[:b00<0_kno0<g=c@3Ng]h00P3alO450?ooo`/000001@3oool00`3a
lO40g]kN0<g=c@020;no_`030;:b/P2VYZH0W9bL0080Ti>C00@0Rh^;08B4Q01nOWh0N7Qh0P1bLW80
0`1]KFd0JFUY06EUI@02065QH@0305iNGP1JFUX0EeMG0080EEEE00<0DU9B051@D01>CTh00P1<C4`0
101:BTX0B4Q804I6AP15ADD204=3@`030492@P11@D40@4100080?clo00<0?Shn03dm?@0l?3`00P0k
>c/203Xj>P<0>CTi0P0h>3P01`0g=cL0=SHf03Hf=P0f=SH0=CDe03@d=00c<c<00P0a<C400`0_;bl0
:RXZ02<S8`02014A4@X000000P3oool00`000000oooo0?ooo`0T0?ooo`009P3oool7000000030?oo
o`000000oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`800000
0P3oool8000000806a/K00@0:b/[038b<P0e=CD0>3Ph0P0i>CT203Xj>P<0>c/k0`0l?3`303dm?@80
?Shn0`0o?cl02010@400@D510492@P12@T80@d=304A4A015ADD0ATI60P18B4P00`19BDT0Bd];04e=
C@0204m?C`03055AD@1CDe<0EEEE0080F5QH00<0Fe]K05iNGP1QHF400P1TI6@0101XJ6P0K6a/075a
L@1fMWH207]kN`030861P@28R8P0Shn?0080UiNG00<0X:2P0:ZZZP2f][H00P33`l<00`3Bd]80i>CT
0?Win@080?ooo`P00000203oool01`3inOT0i>CT0=;BdP3Bd]80`l?30;Jf]P2ZZZX00P2PX:00102G
UiL0Shn?08R8R021PH4207]kN`0307IfMP1aLG40K6a/0080J6QX00<0I6AT065QH@1NGUh00P1KFe/0
0`1HF5P0EEEE05=CD`02055AD@0404m?C`1=CDd0Bd];04U9B@80B4Q800<0ATI604E5A@14A4@00P13
@d<00`12@T80@D510410@00303lo?`80?Shn0`0m?Cd403`l?080>c/k0P0j>SX203Ti>@0303Ph>00e
=CD0<S8b0080:b/[00<06a/K0000000000001`0000000`3oool000000000000V0?ooo`00;P3oool0
1@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool01@3oool010000000oooo0?oo
o`3oool8000000806a/K00@0:b/[038b<P0e=CD0>3Ph0P0i>CT203Xj>P<0>c/k0`0l?3`303dm?@80
?Shn0`0o?cl02010@400@D510492@P12@T80@d=304A4A015ADD0ATI60P18B4P00`19BDT0Bd];04e=
C@0204m?C`03055AD@1CDe<0EEEE0080F5QH00<0Fe]K05iNGP1QHF400P1TI6@0101XJ6P0K6a/075a
L@1fMWH207]kN`030861P@28R8P0Shn?0080UiNG00<0X:2P0:ZZZP2f][H00P33`l<00`3Bd]80i>CT
0?Win@080?ooo`P00000203oool01`3inOT0i>CT0=;BdP3Bd]80`l?30;Jf]P2ZZZX00P2PX:00102G
UiL0Shn?08R8R021PH4207]kN`0307IfMP1aLG40K6a/0080J6QX00<0I6AT065QH@1NGUh00P1KFe/0
0`1HF5P0EEEE05=CD`02055AD@0404m?C`1=CDd0Bd];04U9B@80B4Q800<0ATI604E5A@14A4@00P13
@d<00`12@T80@D510410@00303lo?`80?Shn0`0m?Cd403`l?080>c/k0P0j>SX203Ti>@0303Ph>00e
=CD0<S8b0080:b/[00<06a/K0000000000001`0000020?ooo`030000003oool0oooo02@0oooo000^
0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`040?ooo`8000000P3o
ool700000006028R8P0c<c<0<c<c03Xj>P0m?Cd0?clo0`10@4080451@@@0@T920`13@d<00`14A4@0
ADE504I6AP0204M7A`0404Q8B019BDT0BTY:04a<C080CDe=00<0Cdm?055AD@1BDU800P1DE5@00`1G
EeL0FEUI05aLG00205iNGP03065QH@1UIFD0J6QX0080K6a/00@0L71`07EeM@1jNWX0Ogmo0P25QHD0
0`2;Rh/0TY:B09ZJVP020:>SX`030:f][@2i^KT0a/K60080eMGE00<0i^KV0?[jnP3oool02@3oool6
000000X0oooo00H0n_[j0>KViP3Vi^H0eMGE0<K6aP2i^KT20:f][@040:>SX`2JVYX0TY:B08^;R`80
QHF500<0Ogmo07YjNP1eMGD00P1`L7000`1/K6`0J6QX06EUI@02065QH@0305iNGP1LG5`0FEUI0080
EeMG00@0E5AD059BDP1ADE40Cdm?0P1=CDd00`1<C4`0BTY:04U9B@0204Q8B00304M7A`16ATH0ADE5
0080A4A40P13@d<40492@PP0@D510`10@4001P0o?cl0?Cdm03Xj>P0j>SX0<c<c028R8PP0000000<0
oooo0000000000009P3oool002h0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool0oooo1`0000001P0R8R80<c<c03<c<`0j>SX0?Cdm03lo
?`<0@4102011@D440492@P<0@d=300<0A4A404E5A@16ATH00P17AdL01018B4P0BDU904Y:BP1<C4`2
04e=C@0304m?C`1ADE40DU9B0080E5AD00<0EeMG05UIF@1LG5`00P1NGUh00`1QHF40IFEU06QXJ002
06a/K004071`L01eMGD0NWYj07moO`80QHF500<0Rh^;09:BTP2JVYX00P2SXj<00`2][Jd0^KVi0<K6
aP020=GEe@030>KViP3jn_X0oooo00T0oooo1P00000:0?ooo`060?[jnP3Vi^H0i^KV0=GEe@36a/H0
^KVi0P2][Jd0102SXj<0VYZJ09:BTP2;Rh/208F5Q@0307moO`1jNWX0MGEe0080L71`00<0K6a/06QX
J01UIFD00P1QHF400`1NGUh0G5aL05UIF@0205MGE`0405ADE01BDU80DE5A04m?C`80CDe=00<0C4a<
04Y:BP19BDT00P18B4P00`17AdL0ATI604E5A@0204A4A080@d=31012@T880451@@<0@41000H0?clo
03dm?@0j>SX0>SXj03<c<`0R8R8800000080oooo00<000000?ooo`3oool0903oool002h0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0?ooo`0000001@3oool200000080
oooo1P0000001P0V9RH0>c/k04=3@`13@d<0ATI604M7A`D0B4Q82P17AdL204Q8B080BDU90P1:BTX0
1`1;Bd/0C4a<04a<C01=CDd0Cdm?051@D01ADE400P1CDe<00`1EEED0EeMG05UIF@0205]KF`0305eM
G@1PH600Hf=S0080IVIV00<0JFUY06e]K@1aLG400P1eMGD0101iNGT0OWin08>3P`29RHT2092@T003
09NGU`2OWil0Z:RX0080/K6a00<0_;bl0<W9b@3GemL00P3Xj>P00`3kno/0oooo0?ooo`0:0?ooo`@0
0000303oool20?_kn`030>SXj03GemL0bLW90080_;bl00@0/K6a0:RXZ02OWil0UiNG0P2@T9000`29
RHT0Ph>307inOP0207UiN@0307EeM@1aLG40KFe]0080JFUY00<0IVIV06=SH`1PH6000P1MGEd0101K
Fe/0FEUI05MGE`1EEED205=CD`03055AD@1@D500Cdm?0080CDe=00<0C4a<04];B`1:BTX00P1:BTX0
0`19BDT0B4Q804Q8B00:04M7A`D0B4Q800H0AdM704I6AP16ATH0@d=303/k>`0V9RH7000000030?oo
o`000000000002H0oooo000_0?ooo`<000001`3oool3000000H0oooo00@000000?ooo`3oool0oooo
1P0000001P0V9RH0>c/k04=3@`13@d<0ATI604M7A`D0B4Q82P17AdL204Q8B080BDU90P1:BTX01`1;
Bd/0C4a<04a<C01=CDd0Cdm?051@D01ADE400P1CDe<00`1EEED0EeMG05UIF@0205]KF`0305eMG@1P
H600Hf=S0080IVIV00<0JFUY06e]K@1aLG400P1eMGD0101iNGT0OWin08>3P`29RHT2092@T00309NG
U`2OWil0Z:RX0080/K6a00<0_;bl0<W9b@3GemL00P3Xj>P00`3kno/0oooo0?ooo`0:0?ooo`@00000
303oool20?_kn`030>SXj03GemL0bLW90080_;bl00@0/K6a0:RXZ02OWil0UiNG0P2@T9000`29RHT0
Ph>307inOP0207UiN@0307EeM@1aLG40KFe]0080JFUY00<0IVIV06=SH`1PH6000P1MGEd0101KFe/0
FEUI05MGE`1EEED205=CD`03055AD@1@D500Cdm?0080CDe=00<0C4a<04];B`1:BTX00P1:BTX00`19
BDT0B4Q804Q8B00:04M7A`D0B4Q800H0AdM704I6AP16ATH0@d=303/k>`0V9RH700000080oooo00<0
00000?ooo`3oool0903oool003T0oooo0`0000060?ooo`8000000P3oool60000000602HV9P0k>c/0
@d=304=3@`16ATH0AdM71@18B4P:04M7A`80B4Q80P19BDT204Y:BP0704];B`1<C4`0C4a<04e=C@1?
Cdl0D51@055AD@0205=CD`0305EEE@1GEeL0FEUI0080Fe]K00<0GEeM061PH01SHf<00P1VIVH00`1Y
JFT0KFe]075aL@0207EeM@0407UiN@1nOWh0Ph>308V9R@80T92@00<0UiNG09nOW`2XZ:P00P2a/K40
0`2l_;`0bLW90=OGe`020>SXj0030?_kn`3oool0oooo00X0oooo1000000<0?ooo`80no_k00<0j>SX
0=OGe`39bLT00P2l_;`0102a/K40Z:RX09nOW`2GUiL2092@T00308V9R@23Ph<0OWin0080NGUi00<0
MGEe075aL@1]KFd00P1YJFT00`1VIVH0Hf=S061PH00205eMG@0405]KF`1IFET0EeMG05EEE@80De=C
00<0DE5A051@D01?Cdl00P1=CDd00`1<C4`0Bd];04Y:BP0204Y:BP0304U9B@18B4P0B4Q800X0AdM7
1@18B4P01P17AdL0ATI604I6AP13@d<0>c/k02HV9PL0000000<0oooo0000000000009P3oool003P0
oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?ooo`D0000000<08B4Q
04A4A01>CTh00P1ADE43059BDP03055AD@1@D500D51@0080Cdm?2P1>CTh304m?C`03051@D01ADE40
DU9B0080De=C00@0E5AD05EEE@1GEeL0F5QH0P1JFUX00`1LG5`0GUiN061PH00206=SH`0306IVIP1X
J6P0Jf][0080Kfm_00<0LW9b07IfMP1jNWX00P1oOgl01024Q8@0RHV908n?S`2FUYH209fMW@030:FU
Y@2][Jd0]kNg0080`/;200<0c/k>0=_Kf`3[jn/00P3moOd>0?ooo`8000003`3oool00`3moOd0jn_[
0=_Kf`020<k>cP040<;2`P2g]kL0[Jf]0:FUY@80WIfM00<0UYJF08n?S`29RHT00P24Q8@00`1oOgl0
NWYj07IfMP02079bLP0306m_K`1[Jf/0J6QX0080IVIV00@0Hf=S061PH01NGUh0G5aL0P1JFUX00`1H
F5P0EeMG05EEE@0205ADE00305=CD`1BDU80DE5A0080D51@0P1?Cdl:04i>CP80Cdm?0P1@D5000`1A
DE40DU9B059BDP02059BDP03055AD@1>CTh0A4A400808B4Q1@0000020?ooo`030000003oool0oooo
02@0oooo000h0?ooo`050000003oool0oooo0?ooo`0000001@3oool200000080oooo1@0000000`0Q
8B40A4A404i>CP02055AD@<0DU9B00<0DE5A051@D01@D5000P1?Cdl:04i>CP<0Cdm?00<0D51@055A
D@1BDU800P1CDe<0101DE5@0EEEE05MGE`1HF5P205YJFP0305aLG01NGUh0H61P0080Hf=S00<0IVIV
06QXJ01[Jf/00P1_Kfl00`1bLW80MWIf07YjNP0207moO`0408B4Q029RHT0Shn?09JFUP80WIfM00<0
YJFU0:f][@2g]kL00P32`/800`3>c/h0fm_K0>_[j`020?gmo@h0oooo0P00000?0?ooo`030?gmo@3[
jn/0fm_K0080c/k>00@0`/;20;Ng]`2][Jd0YJFU0P2MWId00`2FUYH0Shn?08V9R@0208B4Q00307mo
O`1jNWX0MWIf0080LW9b00<0Kfm_06][J`1XJ6P00P1VIVH0101SHf<0H61P05iNGP1LG5`205YJFP03
05QHF01GEeL0EEEE0080E5AD00<0De=C059BDP1ADE400P1@D50204m?C`X0CTi>0P1?Cdl2051@D003
055AD@1BDU80DU9B0080DU9B00<0DE5A04i>CP14A4@00P0Q8B45000000030?ooo`000000000002H0
oooo000h0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3oool50000
0003024Q8@14A4@0CTi>0080DE5A0`1BDU800`1ADE40D51@051@D00204m?C`X0CTi>0`1?Cdl00`1@
D500DE5A059BDP0205=CD`0405ADE01EEED0EeMG05QHF080FUYJ00<0G5aL05iNGP1PH6000P1SHf<0
0`1VIVH0J6QX06][J`0206m_K`03079bLP1fMWH0NWYj0080Ogmo00@0Q8B408V9R@2?Shl0UYJF0P2M
WId00`2UYJD0[Jf]0;Ng]`020<;2`P030<k>cP3Kfm/0jn_[0080oOgm3P3oool2000000l0oooo00<0
oOgm0>_[j`3Kfm/00P3>c/h01032`/80]kNg0:f][@2UYJD209fMW@0309JFUP2?Shl0RHV90080Q8B4
00<0Ogmo07YjNP1fMWH00P1bLW800`1_Kfl0Jf][06QXJ00206IVIP0406=SH`1PH600GUiN05aLG080
FUYJ00<0F5QH05MGE`1EEED00P1DE5@00`1CDe<0DU9B055AD@02051@D080Cdm?2P1>CTh204m?C`80
D51@00<0DE5A059BDP1BDU800P1BDU800`1ADE40CTi>04A4A002024Q8@D000000P3oool00`000000
oooo0?ooo`0T0?ooo`00>03oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3o
ool0oooo1@0000000`0Q8B40A4A404i>CP02055AD@<0DU9B00<0DE5A051@D01@D5000P1?Cdl:04i>
CP<0Cdm?00<0D51@055AD@1BDU800P1CDe<0101DE5@0EEEE05MGE`1HF5P205YJFP0305aLG01NGUh0
H61P0080Hf=S00<0IVIV06QXJ01[Jf/00P1_Kfl00`1bLW80MWIf07YjNP0207moO`0408B4Q029RHT0
Shn?09JFUP80WIfM00<0YJFU0:f][@2g]kL00P32`/800`3>c/h0fm_K0>_[j`020?gmo@h0oooo0P00
000?0?ooo`030?gmo@3[jn/0fm_K0080c/k>00@0`/;20;Ng]`2][Jd0YJFU0P2MWId00`2FUYH0Shn?
08V9R@0208B4Q00307moO`1jNWX0MWIf0080LW9b00<0Kfm_06][J`1XJ6P00P1VIVH0101SHf<0H61P
05iNGP1LG5`205YJFP0305QHF01GEeL0EEEE0080E5AD00<0De=C059BDP1ADE400P1@D50204m?C`X0
CTi>0P1?Cdl2051@D003055AD@1BDU80DU9B0080DU9B00<0DE5A04i>CP14A4@00P0Q8B4500000080
oooo00<000000?ooo`3oool0903oool003P0oooo00D000000?ooo`3oool0oooo000000050?ooo`80
00000P3oool60000000602HV9P0k>c/0@d=304=3@`16ATH0AdM71@18B4P:04M7A`80B4Q80P19BDT2
04Y:BP0704];B`1<C4`0C4a<04e=C@1?Cdl0D51@055AD@0205=CD`0305EEE@1GEeL0FEUI0080Fe]K
00<0GEeM061PH01SHf<00P1VIVH00`1YJFT0KFe]075aL@0207EeM@0407UiN@1nOWh0Ph>308V9R@80
T92@00<0UiNG09nOW`2XZ:P00P2a/K400`2l_;`0bLW90=OGe`020>SXj0030?_kn`3oool0oooo00X0
oooo1000000<0?ooo`80no_k00<0j>SX0=OGe`39bLT00P2l_;`0102a/K40Z:RX09nOW`2GUiL2092@
T00308V9R@23Ph<0OWin0080NGUi00<0MGEe075aL@1]KFd00P1YJFT00`1VIVH0Hf=S061PH00205eM
G@0405]KF`1IFET0EeMG05EEE@80De=C00<0DE5A051@D01?Cdl00P1=CDd00`1<C4`0Bd];04Y:BP02
04Y:BP0304U9B@18B4P0B4Q800X0AdM71@18B4P01P17AdL0ATI604I6AP13@d<0>c/k02HV9PL00000
00<0oooo0000000000009P3oool003P0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000
003oool0oooo0?ooo`H0000000H09RHV03/k>`13@d<0@d=304I6AP17AdL504Q8B0X0AdM70P18B4P2
04U9B@80BTY:00L0Bd];04a<C01<C4`0CDe=04m?C`1@D500DE5A0080De=C00<0EEEE05MGE`1IFET0
0P1KFe/00`1MGEd0H61P06=SH`0206IVIP0306UYJ@1]KFd0LG5a0080MGEe00@0NGUi07inOP23Ph<0
RHV90P2@T9000`2GUiL0WinO0:RXZ0020;6a/@030;bl_039bLT0emOG0080j>SX00<0no_k0?ooo`3o
ool02P3oool4000000`0oooo0P3kno/00`3Xj>P0emOG0<W9b@020;bl_0040;6a/@2XZ:P0WinO09NG
U`80T92@00<0RHV908>3P`1nOWh00P1iNGT00`1eMGD0LG5a06e]K@0206UYJ@0306IVIP1SHf<0H61P
0080GEeM00@0Fe]K05UIF@1GEeL0EEEE0P1CDe<00`1ADE40D51@04m?C`0204e=C@0304a<C01;Bd/0
BTY:0080BTY:00<0BDU904Q8B018B4P02P17AdL504Q8B00604M7A`16ATH0ATI604=3@`0k>c/09RHV
1`0000020?ooo`030000003oool0oooo02@0oooo000h0?ooo`050000003oool0oooo0?ooo`000000
1@3oool200000080oooo1`0000001P0R8R80<c<c03<c<`0j>SX0?Cdm03lo?`<0@4102011@D440492
@P<0@d=300<0A4A404E5A@16ATH00P17AdL01018B4P0BDU904Y:BP1<C4`204e=C@0304m?C`1ADE40
DU9B0080E5AD00<0EeMG05UIF@1LG5`00P1NGUh00`1QHF40IFEU06QXJ00206a/K004071`L01eMGD0
NWYj07moO`80QHF500<0Rh^;09:BTP2JVYX00P2SXj<00`2][Jd0^KVi0<K6aP020=GEe@030>KViP3j
n_X0oooo00T0oooo1P00000:0?ooo`060?[jnP3Vi^H0i^KV0=GEe@36a/H0^KVi0P2][Jd0102SXj<0
VYZJ09:BTP2;Rh/208F5Q@0307moO`1jNWX0MGEe0080L71`00<0K6a/06QXJ01UIFD00P1QHF400`1N
GUh0G5aL05UIF@0205MGE`0405ADE01BDU80DE5A04m?C`80CDe=00<0C4a<04Y:BP19BDT00P18B4P0
0`17AdL0ATI604E5A@0204A4A080@d=31012@T880451@@<0@41000H0?clo03dm?@0j>SX0>SXj03<c
<`0R8R88000000030?ooo`000000000002H0oooo000i0?ooo`<000001P3oool010000000oooo0?oo
o`3oool700000006028R8P0c<c<0<c<c03Xj>P0m?Cd0?clo0`10@4080451@@@0@T920`13@d<00`14
A4@0ADE504I6AP0204M7A`0404Q8B019BDT0BTY:04a<C080CDe=00<0Cdm?055AD@1BDU800P1DE5@0
0`1GEeL0FEUI05aLG00205iNGP03065QH@1UIFD0J6QX0080K6a/00@0L71`07EeM@1jNWX0Ogmo0P25
QHD00`2;Rh/0TY:B09ZJVP020:>SX`030:f][@2i^KT0a/K60080eMGE00<0i^KV0?[jnP3oool02@3o
ool6000000X0oooo00H0n_[j0>KViP3Vi^H0eMGE0<K6aP2i^KT20:f][@040:>SX`2JVYX0TY:B08^;
R`80QHF500<0Ogmo07YjNP1eMGD00P1`L7000`1/K6`0J6QX06EUI@02065QH@0305iNGP1LG5`0FEUI
0080EeMG00@0E5AD059BDP1ADE40Cdm?0P1=CDd00`1<C4`0BTY:04U9B@0204Q8B00304M7A`16ATH0
ADE50080A4A40P13@d<40492@PP0@D510`10@4001P0o?cl0?Cdm03Xj>P0j>SX0<c<c028R8PP00000
0P3oool00`000000oooo0?ooo`0T0?ooo`00;`3oool3000000<0oooo00<000000?ooo`3oool01@00
00050?ooo`8000000P3oool700000006028R8P0c<c<0<c<c03Xj>P0m?Cd0?clo0`10@4080451@@@0
@T920`13@d<00`14A4@0ADE504I6AP0204M7A`0404Q8B019BDT0BTY:04a<C080CDe=00<0Cdm?055A
D@1BDU800P1DE5@00`1GEeL0FEUI05aLG00205iNGP03065QH@1UIFD0J6QX0080K6a/00@0L71`07Ee
M@1jNWX0Ogmo0P25QHD00`2;Rh/0TY:B09ZJVP020:>SX`030:f][@2i^KT0a/K60080eMGE00<0i^KV
0?[jnP3oool02@3oool6000000X0oooo00H0n_[j0>KViP3Vi^H0eMGE0<K6aP2i^KT20:f][@040:>S
X`2JVYX0TY:B08^;R`80QHF500<0Ogmo07YjNP1eMGD00P1`L7000`1/K6`0J6QX06EUI@02065QH@03
05iNGP1LG5`0FEUI0080EeMG00@0E5AD059BDP1ADE40Cdm?0P1=CDd00`1<C4`0BTY:04U9B@0204Q8
B00304M7A`16ATH0ADE50080A4A40P13@d<40492@PP0@D510`10@4001P0o?cl0?Cdm03Xj>P0j>SX0
<c<c028R8PP0000000<0oooo0000000000009P3oool002h0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0oooo2000000201/K6`0402/[
:`0b<S80=CDe03Ph>080>CTi0P0j>SX303/k>`<0?3`l0`0m?Cd203hn?P<0?clo00P0@4100451@@12
@T80@T9204=3@`14A4@0ADE504I6AP80B4Q800<0BDU904];B`1=CDd00P1?Cdl00`1ADE40De=C05EE
E@0205QHF00305]KF`1NGUh0HF5Q0080I6AT00@0J6QX06a/K01aLG40MWIf0P1kNg/00`21PH40R8R8
08n?S`0209NGU`030:2PX02ZZZX0][Jf0080`l?300<0d];B0>CTi03inOT0203oool8000000P0oooo
00L0nOWi0>CTi03Bd]80d];B0<?3``2f][H0ZZZZ0080X:2P00@0UiNG08n?S`28R8P0PH610P1kNg/0
0`1fMWH0LG5a06a/K00206QXJ00306ATI01QHF40GUiN0080Fe]K00<0F5QH05EEE@1CDe<00P1ADE40
101?Cdl0CDe=04];B`19BDT204Q8B00304I6AP15ADD0A4A40080@d=300<0@T920451@@10@4000`0o
?cl203hn?P<0?Cdm100l?3`203/k>`80>SXj0P0i>CT00`0h>3P0=CDe038b<P0202/[:`0301/K6`00
0000000000L000000P3oool00`000000oooo0?ooo`0T0?ooo`00;P3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00<000000?ooo`3oool01`3oool200000080oooo2000000201/K6`0402/[:`0b
<S80=CDe03Ph>080>CTi0P0j>SX303/k>`<0?3`l0`0m?Cd203hn?P<0?clo00P0@4100451@@12@T80
@T9204=3@`14A4@0ADE504I6AP80B4Q800<0BDU904];B`1=CDd00P1?Cdl00`1ADE40De=C05EEE@02
05QHF00305]KF`1NGUh0HF5Q0080I6AT00@0J6QX06a/K01aLG40MWIf0P1kNg/00`21PH40R8R808n?
S`0209NGU`030:2PX02ZZZX0][Jf0080`l?300<0d];B0>CTi03inOT0203oool8000000P0oooo00L0
nOWi0>CTi03Bd]80d];B0<?3``2f][H0ZZZZ0080X:2P00@0UiNG08n?S`28R8P0PH610P1kNg/00`1f
MWH0LG5a06a/K00206QXJ00306ATI01QHF40GUiN0080Fe]K00<0F5QH05EEE@1CDe<00P1ADE40101?
Cdl0CDe=04];B`19BDT204Q8B00304I6AP15ADD0A4A40080@d=300<0@T920451@@10@4000`0o?cl2
03hn?P<0?Cdm100l?3`203/k>`80>SXj0P0i>CT00`0h>3P0=CDe038b<P0202/[:`0301/K6`000000
000000L0000000<0oooo0000000000009P3oool002h0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0oooo2P000000100A4A408b<S02XZ
:P0_;bl2034a<@0303<c<`0d=3@0=CDe00<0=SHf00@0=cLg03Ph>00h>3P0>3Ph0P0i>CT303Xj>P03
03/k>`0l?3`0?Cdm0080?Shn00@0?clo0410@011@D40@T920P13@d<00`15ADD0ATI604Q8B00204Y:
BP0304a<C01>CTh0D51@0080DU9B00<0EEEE05MGE`1JFUX00P1NGUh0101QHF40IFEU06UYJ@1]KFd2
079bLP0307QhN01nOWh0Q8B40080Rh^;00<0Ti>C09bLW02VYZH00P2b/[800`2o_kl0cLg=0=kNgP02
0?7al@D0oooo2`0000050?ooo`030?7al@3Ng]h0cLg=0080_kno00<0/[:b0:JVYP2LW9`00P2CTi<0
102;Rh/0Q8B407inOP1hN7P2079bLP0306e]K@1YJFT0IFEU0080HF5Q00<0GUiN05YJFP1GEeL00P1E
EED00`1BDU80D51@04i>CP0204a<C00404Y:BP18B4P0ATI604E5A@80@d=300<0@T920451@@10@400
0P0o?cl00`0n?Sh0?Cdm03`l?00203/k>`80>SXj0`0i>CT203Ph>00703Lg=`0f=SH0=SHf03Hf=P0e
=CD0=3@d03<c<`02034a<@0302l_;`0Z:RX08b<S00804A4A2P0000020?ooo`030000003oool0oooo
02@0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`050?oo
o`8000000P3oool:00000004014A4@0S8b<0:RXZ02l_;`80<C4a00<0<c<c03@d=00e=CD00`0f=SH0
100g=cL0>3Ph03Ph>00h>3P203Ti>@<0>SXj00<0>c/k03`l?00m?Cd00P0n?Sh0100o?cl0@4100451
@@12@T8204=3@`0304E5A@16ATH0B4Q80080BTY:00<0C4a<04i>CP1@D5000P1BDU800`1EEED0EeMG
05YJFP0205iNGP04065QH@1UIFD0JFUY06e]K@80LW9b00<0N7Qh07inOP24Q8@00P2;Rh/00`2CTi<0
W9bL0:JVYP020;:b/P030;no_`3=cLd0g]kN0080lO7a1@3oool;000000D0oooo00<0lO7a0=kNgP3=
cLd00P2o_kl00`2b/[80YZJV09bLW00209>CT`0408^;R`24Q8@0OWin07QhN080LW9b00<0KFe]06UY
J@1UIFD00P1QHF400`1NGUh0FUYJ05MGE`0205EEE@03059BDP1@D500CTi>0080C4a<00@0BTY:04Q8
B016ATH0ADE50P13@d<00`12@T80@D510410@00203lo?`0303hn?P0m?Cd0?3`l0080>c/k0P0j>SX3
03Ti>@80>3Ph00L0=cLg03Hf=P0f=SH0=SHf03De=@0d=3@0<c<c0080<C4a00<0;bl_02XZ:P0S8b<0
0P0A4A4:000000030?ooo`000000000002H0oooo000^0?ooo`050000003oool0oooo0?ooo`000000
203oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0?ooo``0000000L06QXJ02<S8`0X
:2P0:2PX02/[:`0];Bd0;bl_0080<30`00<0<C4a038b<P0c<c<00`0d=3@01`0e=CD0=SHf03Hf=P0f
=SH0=cLg03Ph>00i>CT00`0j>SX00`0k>c/0?Cdm03hn?P0203lo?`030410@012@T80@d=30080ADE5
00<0AdM704U9B@1;Bd/00P1=CDd00`1?Cdl0DU9B05ADE00205MGE`0405YJFP1NGUh0HV9R06IVIP80
JVYZ00<0Kfm_07AdM01jNWX00P20P8000`27QhL0Shn?09NGU`020:2PX0030:ZZZP2e]KD0`<300080
b/[:00<0clo?0<G5a@1kNg/03P0000001`1kNg/0aLG50<o?c`3?cll0b/[:0<30`02e]KD00P2ZZZX0
0`2PX:00UiNG08n?S`0208N7Q`040820P01jNWX0M7Ad06m_K`80JVYZ00<0IVIV069RHP1NGUh00P1J
FUX00`1GEeL0E5AD059BDP0204m?C`0304e=C@1;Bd/0BDU90080AdM700@0ADE504=3@`12@T80@410
0P0o?cl00`0n?Sh0?Cdm03/k>`0303Xj>P0403Ti>@0h>3P0=cLg03Lg=`80=SHf00H0=CDe03@d=00d
=3@0=3@d03<c<`0b<S82034a<@04030`<00_;bl0;Bd]02/[:`80:2PX00<08b<S01XJ6P0000003000
00020?ooo`030000003oool0oooo02@0oooo000^0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo``0000000L06QXJ02<S8`0X:2P0
:2PX02/[:`0];Bd0;bl_0080<30`00<0<C4a038b<P0c<c<00`0d=3@01`0e=CD0=SHf03Hf=P0f=SH0
=cLg03Ph>00i>CT00`0j>SX00`0k>c/0?Cdm03hn?P0203lo?`030410@012@T80@d=30080ADE500<0
AdM704U9B@1;Bd/00P1=CDd00`1?Cdl0DU9B05ADE00205MGE`0405YJFP1NGUh0HV9R06IVIP80JVYZ
00<0Kfm_07AdM01jNWX00P20P8000`27QhL0Shn?09NGU`020:2PX0030:ZZZP2e]KD0`<300080b/[:
00<0clo?0<G5a@1kNg/03P0000001`1kNg/0aLG50<o?c`3?cll0b/[:0<30`02e]KD00P2ZZZX00`2P
X:00UiNG08n?S`0208N7Q`040820P01jNWX0M7Ad06m_K`80JVYZ00<0IVIV069RHP1NGUh00P1JFUX0
0`1GEeL0E5AD059BDP0204m?C`0304e=C@1;Bd/0BDU90080AdM700@0ADE504=3@`12@T80@4100P0o
?cl00`0n?Sh0?Cdm03/k>`0303Xj>P0403Ti>@0h>3P0=cLg03Lg=`80=SHf00H0=CDe03@d=00d=3@0
=3@d03<c<`0b<S82034a<@04030`<00_;bl0;Bd]02/[:`80:2PX00<08b<S01XJ6P00000030000002
0?ooo`030000003oool0oooo02@0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool0
1@000000oooo0?ooo`3oool0000000D0oooo0P0000020?ooo``0000000L06QXJ02<S8`0X:2P0:2PX
02/[:`0];Bd0;bl_0080<30`00<0<C4a038b<P0c<c<00`0d=3@01`0e=CD0=SHf03Hf=P0f=SH0=cLg
03Ph>00i>CT00`0j>SX00`0k>c/0?Cdm03hn?P0203lo?`030410@012@T80@d=30080ADE500<0AdM7
04U9B@1;Bd/00P1=CDd00`1?Cdl0DU9B05ADE00205MGE`0405YJFP1NGUh0HV9R06IVIP80JVYZ00<0
Kfm_07AdM01jNWX00P20P8000`27QhL0Shn?09NGU`020:2PX0030:ZZZP2e]KD0`<300080b/[:00<0
clo?0<G5a@1kNg/03P0000001`1kNg/0aLG50<o?c`3?cll0b/[:0<30`02e]KD00P2ZZZX00`2PX:00
UiNG08n?S`0208N7Q`040820P01jNWX0M7Ad06m_K`80JVYZ00<0IVIV069RHP1NGUh00P1JFUX00`1G
EeL0E5AD059BDP0204m?C`0304e=C@1;Bd/0BDU90080AdM700@0ADE504=3@`12@T80@4100P0o?cl0
0`0n?Sh0?Cdm03/k>`0303Xj>P0403Ti>@0h>3P0=cLg03Lg=`80=SHf00H0=CDe03@d=00d=3@0=3@d
03<c<`0b<S82034a<@04030`<00_;bl0;Bd]02/[:`80:2PX00<08b<S01XJ6P000000300000000`3o
ool000000000000V0?ooo`00;`3oool3000000L0oooo0`0000060?ooo`040000003oool0oooo0?oo
o`d0000000H02`/;01XJ6P0J6QX08B4Q02DU9@0X:2P202XZ:P0302`/;00];Bd0;Rh^0080;bl_00<0
<30`034a<@0a<C400P0b<S800`0c<c<0=3@d03De=@0303Hf=P0303Lg=`0i>CT0>SXj0080>c/k00<0
?3`l03dm?@0o?cl00P10@4000`12@T80A4A404I6AP0204Q8B00304Y:BP1<C4`0Cdm?0080DE5A00@0
E5AD05MGE`1JFUX0GUiN0P1RHV800`1VIVH0JVYZ06m_K`0207AdM00307YjNP20P800QXJ60080S8b<
00<0TY:B09NGU`2IVIT00P2BTY800`1aLG4000000000000@00000080LG5a00<0TY:B09VIV@2GUiL0
0P2BTY800`2<S8`0QXJ60820P00207YjNP0407AdM01_Kfl0JVYZ06IVIP80HV9R00<0GUiN05YJFP1G
EeL00P1DE5@00`1ADE40Cdm?04a<C00204Y:BP0304Q8B016ATH0A4A40080@T9200@0@41003lo?`0m
?Cd0?3`l0P0k>c/00`0j>SX0>CTi03Lg=`0303Hf=P0503De=@0d=3@0<c<c03<c<`0b<S800P0a<C42
030`<00302l_;`0^;Rh0;Bd]0080;2`/00@0:RXZ02PX:00U9BD08B4Q0P0J6QX00`0;2`/000000000
000<00000080oooo00<000000?ooo`3oool0903oool002l0oooo0`0000030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool200000080oooo3@0000001P0;2`/06QXJ01XJ6P0Q
8B409BDU02PX:080:RXZ00<0;2`/02d];@0^;Rh00P0_;bl00`0`<300<C4a034a<@02038b<P0303<c
<`0d=3@0=CDe00<0=SHf00<0=cLg03Ti>@0j>SX00P0k>c/00`0l?3`0?Cdm03lo?`020410@0030492
@P14A4@0ATI60080B4Q800<0BTY:04a<C01?Cdl00P1ADE40101DE5@0EeMG05YJFP1NGUh2069RHP03
06IVIP1ZJVX0Kfm_0080M7Ad00<0NWYj0820P026QXH00P2<S8`00`2BTY80UiNG09VIV@0209:BTP03
075aL@0000000000010000000P1aLG400`2BTY80VIVI09NGU`0209:BTP0308b<S026QXH0P8200080
NWYj00@0M7Ad06m_K`1ZJVX0IVIV0P1RHV800`1NGUh0FUYJ05MGE`0205ADE003055AD@1?Cdl0C4a<
0080BTY:00<0B4Q804I6AP14A4@00P12@T801010@400?clo03dm?@0l?3`203/k>`0303Xj>P0i>CT0
=cLg00<0=SHf00D0=CDe03@d=00c<c<0<c<c038b<P02034a<@80<30`00<0;bl_02h^;P0];Bd00P0/
;2`0100Z:RX0:2PX02DU9@0Q8B4201XJ6P0300/;2`000000000000`0000000<0oooo000000000000
9P3oool002h0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00@0oooo
00@000000?ooo`3oool0oooo400000000`0;2`/061PH01hN7P02028R8P0302@T900V9RH0:2PX0080
:RXZ00<0:b/[02`/;00];Bd00P0^;Rh00`0_;bl0<30`034a<@02034a<@04038b<P0c<c<0=3@d03Hf
=P80=cLg00<0>3Ph03Ti>@0j>SX00P0l?3`00`0m?Cd0?clo0451@@0204=3@`0304A4A016ATH0BDU9
0080Bd];00@0CDe=051@D01CDe<0EUIF0P1IFET00`1LG5`0H61P06ATI00206MWI`0306][J`1_Kfl0
LW9b0080Lg=c00<0LW9b06][J`1CDe<0600000001`1CDe<0Jf][079bLP1bLW80Lg=c079bLP1_Kfl0
0P1[Jf/0101WIfL0I6AT061PH01LG5`205UIF@0305IFEP1CDe<0D51@0080CDe=00<0Bd];04U9B@16
ATH00P14A4@00`13@d<0@D5103lo?`0203dm?@0403`l?00j>SX0>CTi03Ph>080=cLg00<0=SHf03@d
=00c<c<00P0b<S82034a<@06030`<00_;bl0;bl_02h^;P0];Bd0;2`/0P0[:b/00`0Z:RX0:2PX02HV
9P0202@T9004028R8P0N7Qh061PH00/;2a4000000P3oool00`000000oooo0?ooo`0T0?ooo`00;P3o
ool01@000000oooo0?ooo`3oool0000000@0oooo1P0000050?ooo`8000000P3oool@0000000300/;
2`0H61P07QhN00808R8R00<092@T02HV9P0X:2P00P0Z:RX00`0[:b/0;2`/02d];@0202h^;P0302l_
;`0`<300<C4a0080<C4a00@0<S8b03<c<`0d=3@0=SHf0P0g=cL00`0h>3P0>CTi03Xj>P0203`l?003
03dm?@0o?cl0@D510080@d=300<0A4A404I6AP19BDT00P1;Bd/0101=CDd0D51@05=CD`1FEUH205UI
F@0305aLG01PH600I6AT0080IfMW00<0Jf][06m_K`1bLW800P1cLg<00`1bLW80Jf][05=CD`0H0000
000705=CD`1[Jf/0LW9b079bLP1cLg<0LW9b06m_K`0206][J`0406MWI`1TI6@0H61P05aLG080FEUI
00<0EUIF05=CD`1@D5000P1=CDd00`1;Bd/0BDU904I6AP0204A4A00304=3@`11@D40?clo0080?Cdm
00@0?3`l03Xj>P0i>CT0>3Ph0P0g=cL00`0f=SH0=3@d03<c<`02038b<P80<C4a00H0<30`02l_;`0_
;bl0;Rh^02d];@0/;2`202/[:`0302XZ:P0X:2P09RHV008092@T00@08R8R01hN7P0H61P02`/;4@00
00000`3oool000000000000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000@0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`040000003oool0oooo0?oooa80000000H00`<301<C4`0C
4a<06ATI01dM7@0P820202<S8`0302DU9@0V9RH09bLW0080:BTY00<0:RXZ02/[:`0/;2`00P0];Bd0
100^;Rh0;bl_030`<00a<C42038b<P0303<c<`0e=CD0=SHf0080=cLg00<0>CTi03Xj>P0k>c/00P0m
?Cd00`0o?cl0@D510492@P0204A4A00404I6AP19BDT0Bd];04e=C@80Cdm?00<0DU9B05ADE01FEUH0
0P1GEeL00`1HF5P0EeMG05ADE00204];B`03038b<P000000000001X000000P0b<S800`1;Bd/0E5AD
05MGE`0205QHF00405MGE`1FEUH0E5AD059BDP80Cdm?00<0CDe=04];B`19BDT00P16ATH00`14A4@0
@T920451@@0203lo?`0303dm?@0k>c/0>SXj0080>CTi00@0=cLg03Hf=P0e=CD0<c<c0P0b<S800`0a
<C40<30`02l_;`0202h^;P0302d];@0/;2`0:b/[0080:RXZ00<0:BTY02LW9`0V9RH00P0U9BD00`0S
8b<0820P01dM7@0201TI6@0301<C4`030`<00000018000000P3oool00`000000oooo0?ooo`0T0?oo
o`00;P3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool000001P3oool2
00000080oooo4P0000001P030`<04a<C01<C4`0I6AT07AdM020P80808b<S00<09BDU02HV9P0W9bL0
0P0Y:BT00`0Z:RX0:b/[02`/;00202d];@0402h^;P0_;bl0<30`034a<@80<S8b00<0<c<c03De=@0f
=SH00P0g=cL00`0i>CT0>SXj03/k>`0203dm?@0303lo?`11@D40@T920080A4A400@0ATI604U9B@1;
Bd/0CDe=0P1?Cdl00`1BDU80E5AD05IFEP0205MGE`0305QHF01GEeL0E5AD0080Bd];00<0<S8b0000
000000006P000002038b<P0304];B`1DE5@0EeMG0080F5QH00@0EeMG05IFEP1DE5@0DU9B0P1?Cdl0
0`1=CDd0Bd];04U9B@0204I6AP0304A4A012@T80@D510080?clo00<0?Cdm03/k>`0j>SX00P0i>CT0
100g=cL0=SHf03De=@0c<c<2038b<P03034a<@0`<300;bl_0080;Rh^00<0;Bd]02`/;00[:b/00P0Z
:RX00`0Y:BT09bLW02HV9P0202DU9@0302<S8`0P82007AdM00806ATI00<04a<C00<30`0000004P00
00000`3oool000000000000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<0
00000?ooo`0000001P3oool010000000oooo0?ooo`3ooolB0000000600<30`0C4a<04a<C01TI6@0M
7Ad0820P0P0S8b<00`0U9BD09RHV02LW9`0202TY:@0302XZ:P0[:b/0;2`/0080;Bd]00@0;Rh^02l_
;`0`<300<C4a0P0b<S800`0c<c<0=CDe03Hf=P0203Lg=`0303Ti>@0j>SX0>c/k0080?Cdm00<0?clo
0451@@12@T800P14A4@01016ATH0BDU904];B`1=CDd204m?C`03059BDP1DE5@0EUIF0080EeMG00<0
F5QH05MGE`1DE5@00P1;Bd/00`0b<S8000000000000J00000080<S8b00<0Bd];05ADE01GEeL00P1H
F5P0101GEeL0EUIF05ADE01BDU8204m?C`0304e=C@1;Bd/0BDU90080ATI600<0A4A40492@P11@D40
0P0o?cl00`0m?Cd0>c/k03Xj>P0203Ti>@0403Lg=`0f=SH0=CDe03<c<`80<S8b00<0<C4a030`<00_
;bl00P0^;Rh00`0];Bd0;2`/02/[:`0202XZ:P0302TY:@0W9bL09RHV00809BDU00<08b<S020P800M
7Ad00P0I6AT00`0C4a<00`<30000000B00000080oooo00<000000?ooo`3oool0903oool002h0oooo
00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0000000H0oooo0P0000020?oooaH0
000000L02PX:01<C4`0H61P061PH01/K6`0N7Qh0820P00808R8R00<092@T02DU9@0V9RH00P0X:2P0
100Y:BT0:RXZ02/[:`0/;2`202d];@0302h^;P0_;bl0<C4a0080<S8b00<0<c<c03@d=00e=CD00P0g
=cL00`0h>3P0>SXj03/k>`0203`l?00403hn?P0o?cl0@D510492@P@0@d=300D0@T9203lo?`0o?cl0
>CTi02/[:`0T0000000502/[:`0i>CT0>CTi03lo?`12@T801013@d<00`12@T80@D5103lo?`0203hn
?P0303`l?00k>c/0>SXj0080>3Ph00<0=cLg03De=@0d=3@00P0c<c<0100b<S80<C4a02l_;`0^;Rh2
02d];@0302`/;00[:b/0:RXZ0080:BTY00<0:2PX02HV9P0U9BD00P0T92@00`0R8R80820P01hN7P02
01/K6`0301PH600C4a<02PX:01L0000000<0oooo0000000000009P3oool002h0oooo00D000000?oo
o`3oool0oooo000000070?ooo`8000001P3oool010000000oooo0?ooo`3ooolF0000000700X:2P0C
4a<061PH01PH600K6a/07QhN020P8002028R8P0302@T900U9BD09RHV0080:2PX00@0:BTY02XZ:P0[
:b/0;2`/0P0];Bd00`0^;Rh0;bl_034a<@02038b<P0303<c<`0d=3@0=CDe0080=cLg00<0>3Ph03Xj
>P0k>c/00P0l?3`0100n?Sh0?clo0451@@12@T8404=3@`050492@P0o?cl0?clo03Ti>@0[:b/09000
00001@0[:b/0>CTi03Ti>@0o?cl0@T9200@0@d=300<0@T920451@@0o?cl00P0n?Sh00`0l?3`0>c/k
03Xj>P0203Ph>00303Lg=`0e=CD0=3@d0080<c<c00@0<S8b034a<@0_;bl0;Rh^0P0];Bd00`0/;2`0
:b/[02XZ:P0202TY:@0302PX:00V9RH09BDU008092@T00<08R8R020P800N7Qh00P0K6a/00`0H61P0
4a<C00X:2P0G00000080oooo00<000000?ooo`3oool0903oool002l0oooo0`0000090?ooo`030000
003oool0oooo00@0oooo00@000000?ooo`3oool0oooo6`0000001`0>3Ph051@D01LG5`0G5aL06QXJ
01`L700N7Qh00P0P8200100Q8B408b<S02@T900U9BD202HV9P0302PX:00Y:BT0:RXZ0080:b/[00<0
;2`/02d];@0^;Rh00P0_;bl00`0`<300<C4a034a<@03038b<P0303<c<`0b<S80<C4a0080;bl_00<0
;2`/02DU9@0G5aL0;00000000`0G5aL09BDU02`/;00202l_;`03034a<@0b<S80<c<c00<0<S8b0P0a
<C42030`<00302l_;`0^;Rh0;Bd]0080;2`/00@0:b/[02XZ:P0Y:BT0:2PX0P0V9RH00`0U9BD092@T
02<S8`02024Q8@03020P800N7Qh071`L00806QXJ00<05aLG01@D500>3Ph0700000020?ooo`030000
003oool0oooo02@0oooo000_0?ooo`<000000`3oool010000000oooo0?ooo`3oool3000000H0oooo
0P0000020?oooa/0000000L03Ph>01@D500G5aL05aLG01XJ6P0L71`07QhN0080820P00@08B4Q02<S
8`0T92@09BDU0P0V9RH00`0X:2P0:BTY02XZ:P0202/[:`0302`/;00];Bd0;Rh^0080;bl_00<0<30`
034a<@0a<C400`0b<S800`0c<c<0<S8b034a<@0202l_;`0302`/;00U9BD05aLG02`0000000<05aLG
02DU9@0/;2`00P0_;bl00`0a<C40<S8b03<c<`03038b<P80<C4a0P0`<3000`0_;bl0;Rh^02d];@02
02`/;00402/[:`0Z:RX0:BTY02PX:0809RHV00<09BDU02@T900S8b<00P0Q8B400`0P82007QhN01`L
700201XJ6P0301LG5`0D51@03Ph>01`0000000<0oooo0000000000009P3oool002h0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo
0?ooo`3ooolP0000000800L71`0>3Ph04Q8B018B4P0E5AD05aLG01TI6@0K6a/201`L700301dM7@0N
7Qh07alO0080820P00<08B4Q028R8P0R8R80100R8R801P0Q8B40820P020P800N7Qh06QXJ01<C4cP0
000000H04a<C01XJ6P0N7Qh07QhN020P800Q8B46028R8P808B4Q00@0820P01lO7`0N7Qh07AdM0P0L
71`00`0K6a/06ATI01LG5`0201DE5@03018B4P0>3Ph01`L7024000000P3oool00`000000oooo0?oo
o`0T0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0oooo
000000050?ooo`8000000P3ooolP0000000800L71`0>3Ph04Q8B018B4P0E5AD05aLG01TI6@0K6a/2
01`L700301dM7@0N7Qh07alO0080820P00<08B4Q028R8P0R8R80100R8R801P0Q8B40820P020P800N
7Qh06QXJ01<C4cP0000000H04a<C01XJ6P0N7Qh07QhN020P800Q8B46028R8P808B4Q00@0820P01lO
7`0N7Qh07AdM0P0L71`00`0K6a/06ATI01LG5`0201DE5@03018B4P0>3Ph01`L70240000000<0oooo
0000000000009P3oool002h0oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0
oooo0?ooo`0000001@3oool010000000oooo0?ooo`3ooona00000080oooo00<000000?ooo`3oool0
903oool002h0oooo00D000000?ooo`3oool0oooo000000050?ooo`8000000P3oool00`000000oooo
0?ooo`030?ooo`8000000P3ooona000000030?ooo`000000000002H0oooo000^0?ooo`050000003o
ool0oooo0?ooo`0000001@3oool010000000oooo0000000000060?ooo`040000003oool0oooo0?oo
ok4000000P3oool00`000000oooo0?ooo`0T0?ooo`00;P3oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`3oool01`3oool200000080oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`040000003oool00000000002H0oooo000^0?ooo`050000003oool0oooo
0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000D0oooo^000000V0?ooo`00;`3oool3
000000L0oooo0`00003T0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00S@3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo01D0oooo00@000000?ooo`3oool00000
D@3oool008d0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool000000540oooo001V0?ooo`@000001@3oool200000180oooo00<000000?ooo`3oool01@3oool0
10000000oooo0?ooo`0000030?ooo`D00000103oool2000000030?ooo`00000000000140oooo00@0
00000?ooo`3oool0oooo1@0000030?ooo`050000003oool0oooo0?ooo`0000001`3oool01`000000
oooo0?ooo`3oool000000?ooo`000000103oool3000004T0oooo001U0?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00@0oooo1`000004
0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`050?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool7000000@0oooo
00D000000?ooo`3oool0oooo000000050?ooo`070000003oool000000?ooo`000000oooo00000007
0?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`050000003oool0oooo0?ooo`00
0000B03oool006@0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00000A0?ooo`03
0000003oool0oooo00D0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`050?oo
o`050000003oool0oooo0?ooo`0000004P3oool01@000000oooo0?ooo`3oool0000000H0oooo0`00
00020?ooo`030000003oool0oooo00D0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0
oooo00D000000?ooo`3oool0oooo000000180?ooo`00I03oool00`000000oooo0?ooo`070?ooo`05
0000003oool0oooo0?ooo`000000403oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000004P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00L000000?ooo`000000oooo
0000003oool0000000L0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0AP3oool006@0oooo00<000000?ooo`3oool01`3oool5000000D0
oooo1`0000040?ooo`D000000`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`02000000H0oooo1`0000040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool5000000<0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0AP3o
ool006@0oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`00000@0?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo0P0000020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
00000`3oool010000000oooo0?ooo`0000020?ooo`@00000B@3oool006@0oooo00<000000?ooo`3o
ool0203oool010000000oooo0?ooo`00000@0?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000004`0oooo001U
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool300000100oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0000000<0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo000000030?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`000000C03oool006H0oooo1000000I0?ooo`D000000`3oool00`000000oooo0?ooo`050?oo
o`<00000803oool3000000P0oooo1@0000030?ooo`030000003oool0oooo00L0oooo1@0000180?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {128.5, 0}} -> {-1.05454, -0.576335, \
0.0073487, 0.0073487}, {{7.375, 279.562}, {97.0625, 3}} -> {-3.59383, \
-1.78061, 0.0227281, 0.0227281}, {{95.8125, 204.688}, {125.438, 101.938}} -> \
{-9.07638, -0.38771, 0.0936864, 0.0936864}}]
}, Closed]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[
          RowBox[{
            InterpretationBox["\<\"29.1\"\>",
              29.142333333333333,
              AutoDelete->True], " ", "Minute"}],
          (NumberForm[ #, 3]&)], ",", 
        RowBox[{"{", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                TagBox[
                  RowBox[{
                    InterpretationBox["\<\"6.75\"\>",
                      6.7456666666666658,
                      AutoDelete->True], " ", "Minute"}],
                  (NumberForm[ #, 3]&)], ",", 
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{
                        
                        TagBox[\(\[SkeletonIndicator]  
                            DensityGraphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], ",", 
                        
                        TagBox[\(\[SkeletonIndicator]  
                            Graphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], 
                        ",", \({0.`, 1366.219175626786`}\)}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        
                        TagBox[\(\[SkeletonIndicator]  
                            DensityGraphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], ",", 
                        
                        TagBox[\(\[SkeletonIndicator]  
                            Graphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], 
                        ",", \({\(-37.207767666249694`\), 
                          22.53340403724414`}\)}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        
                        TagBox[\(\[SkeletonIndicator]  
                            DensityGraphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], ",", 
                        
                        TagBox[\(\[SkeletonIndicator]  
                            Graphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], 
                        ",", \({\(-504.10472306460963`\), 
                          265.6874621959863`}\)}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        
                        TagBox[\(\[SkeletonIndicator]  
                            DensityGraphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], ",", 
                        
                        TagBox[\(\[SkeletonIndicator]  
                            Graphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], 
                        ",", \({\(-410.45221922435206`\), 
                          1351.654162200473`}\)}], "}"}]}], "}"}]}], "}"}], 
            ",", 
            RowBox[{"{", 
              RowBox[{
                TagBox[
                  RowBox[{
                    InterpretationBox["\<\"15.9\"\>",
                      15.891500000000001,
                      AutoDelete->True], " ", "Minute"}],
                  (NumberForm[ #, 3]&)], ",", 
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{
                        
                        TagBox[\(\[SkeletonIndicator]  
                            DensityGraphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], ",", 
                        
                        TagBox[\(\[SkeletonIndicator]  
                            Graphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], 
                        ",", \({0.`, 1283.1841357042558`}\)}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        
                        TagBox[\(\[SkeletonIndicator]  
                            DensityGraphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], ",", 
                        
                        TagBox[\(\[SkeletonIndicator]  
                            Graphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], 
                        ",", \({\(-2.539363916946617`\), 
                          33.364130893753476`}\)}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        
                        TagBox[\(\[SkeletonIndicator]  
                            DensityGraphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], ",", 
                        
                        TagBox[\(\[SkeletonIndicator]  
                            Graphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], 
                        ",", \({\(-241.3867907755601`\), 
                          384.29806240573873`}\)}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        
                        TagBox[\(\[SkeletonIndicator]  
                            DensityGraphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], ",", 
                        
                        TagBox[\(\[SkeletonIndicator]  
                            Graphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], 
                        ",", \({0.`, 1602.866210799916`}\)}], "}"}]}], 
                  "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                TagBox[
                  RowBox[{
                    InterpretationBox["\<\"6.51\"\>",
                      6.5051666666666659,
                      AutoDelete->True], " ", "Minute"}],
                  (NumberForm[ #, 3]&)], ",", 
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{
                        
                        TagBox[\(\[SkeletonIndicator]  
                            DensityGraphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], ",", 
                        
                        TagBox[\(\[SkeletonIndicator]  
                            Graphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], 
                        ",", \({0.`, 1281.9330477095357`}\)}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        
                        TagBox[\(\[SkeletonIndicator]  
                            DensityGraphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], ",", 
                        
                        TagBox[\(\[SkeletonIndicator]  
                            Graphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], 
                        ",", \({\(-37.207767666249694`\), 
                          22.533404037244146`}\)}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        
                        TagBox[\(\[SkeletonIndicator]  
                            DensityGraphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], ",", 
                        
                        TagBox[\(\[SkeletonIndicator]  
                            Graphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], 
                        ",", \({0.`, 633.9525729941493`}\)}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        
                        TagBox[\(\[SkeletonIndicator]  
                            DensityGraphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], ",", 
                        
                        TagBox[\(\[SkeletonIndicator]  
                            Graphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], 
                        ",", \({0.`, 1889.3316852841222`}\)}], "}"}]}], 
                  "}"}]}], "}"}]}], "}"}]}], "}"}]], "Output"]
}, Closed]],

Cell["\<\
ListContourPlot is nicer than posterising the ColorFunction for \
ListDensityPlot. ListContourPlot produces cleaner lines (fair enough too). \
Just have to hack the max and min to match the PlotRange output from \
ListDensityPlot. ListContourPlot seems to get it slightly wrong, which \
matters when the minimum is actually zero. :(\
\>", "Text"],

Cell[TextData[{
  "Aha - I got a kludge to work around the plotrange problem in ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " directly. Just use the Min and Max of the array directly. Hacking \
nicelistcontourplot to match... :)"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(With[{\[Alpha] = 2  \[Pi]/5}, 
        Table[PlotOTFAxialSlice[\[Theta], \[Alpha], 
            niceplotstyle \[Rule] contour, transversepoints \[Rule] 201, 
            ContourLines \[Rule] 
              False (*\(,\)\(ColorFunction \[Rule] rainbow\)*) ], {\[Theta], 
            0, 0, \[Pi]/4}]]\  // nicetiming\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44967 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.274445 0.47619 [
[ 0 0 0 0 ]
[ 1 .44967 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.109925 0.97619 0.438964 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.172746 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -24.6875 -5.59375 ]
[-0.0125 .02851 0 5.59375 ]
[-0.0125 .07659 -24.6875 -5.59375 ]
[-0.0125 .07659 0 5.59375 ]
[-0.0125 .12467 -24.6875 -5.59375 ]
[-0.0125 .12467 0 5.59375 ]
[-0.0125 .17275 -9.5 -5.59375 ]
[-0.0125 .17275 0 5.59375 ]
[-0.0125 .22082 -17.75 -5.59375 ]
[-0.0125 .22082 0 5.59375 ]
[-0.0125 .2689 -17.75 -5.59375 ]
[-0.0125 .2689 0 5.59375 ]
[-0.0125 .31698 -17.75 -5.59375 ]
[-0.0125 .31698 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 .34549 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35799 -47.7188 0 ]
[.5 .35799 47.7188 11.375 ]
[ 0 0 0 0 ]
[ 1 .34549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
gsave
-0.0125 .02851 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .07659 m
.00625 .07659 L
s
gsave
-0.0125 .07659 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .12467 m
.00625 .12467 L
s
gsave
-0.0125 .12467 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17275 m
.00625 .17275 L
s
gsave
-0.0125 .17275 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22082 m
.00625 .22082 L
s
gsave
-0.0125 .22082 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2689 m
.00625 .2689 L
s
gsave
-0.0125 .2689 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31698 m
.00625 .31698 L
s
gsave
-0.0125 .31698 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04053 m
.00375 .04053 L
s
0 .05255 m
.00375 .05255 L
s
0 .06457 m
.00375 .06457 L
s
0 .08861 m
.00375 .08861 L
s
0 .10063 m
.00375 .10063 L
s
0 .11265 m
.00375 .11265 L
s
0 .13669 m
.00375 .13669 L
s
0 .14871 m
.00375 .14871 L
s
0 .16073 m
.00375 .16073 L
s
0 .18476 m
.00375 .18476 L
s
0 .19678 m
.00375 .19678 L
s
0 .2088 m
.00375 .2088 L
s
0 .23284 m
.00375 .23284 L
s
0 .24486 m
.00375 .24486 L
s
0 .25688 m
.00375 .25688 L
s
0 .28092 m
.00375 .28092 L
s
0 .29294 m
.00375 .29294 L
s
0 .30496 m
.00375 .30496 L
s
0 .0165 m
.00375 .0165 L
s
0 .00448 m
.00375 .00448 L
s
0 .329 m
.00375 .329 L
s
0 .34101 m
.00375 .34101 L
s
.25 Mabswid
0 0 m
0 .34549 L
s
.01923 .33924 m
.01923 .34549 L
s
.25962 .33924 m
.25962 .34549 L
s
.5 .33924 m
.5 .34549 L
s
.74038 .33924 m
.74038 .34549 L
s
.98077 .33924 m
.98077 .34549 L
s
.125 Mabswid
.06731 .34174 m
.06731 .34549 L
s
.11538 .34174 m
.11538 .34549 L
s
.16346 .34174 m
.16346 .34549 L
s
.21154 .34174 m
.21154 .34549 L
s
.30769 .34174 m
.30769 .34549 L
s
.35577 .34174 m
.35577 .34549 L
s
.40385 .34174 m
.40385 .34549 L
s
.45192 .34174 m
.45192 .34549 L
s
.54808 .34174 m
.54808 .34549 L
s
.59615 .34174 m
.59615 .34549 L
s
.64423 .34174 m
.64423 .34549 L
s
.69231 .34174 m
.69231 .34549 L
s
.78846 .34174 m
.78846 .34549 L
s
.83654 .34174 m
.83654 .34549 L
s
.88462 .34174 m
.88462 .34549 L
s
.93269 .34174 m
.93269 .34549 L
s
.25 Mabswid
0 .34549 m
1 .34549 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .07659 m
1 .07659 L
s
.99375 .12467 m
1 .12467 L
s
.99375 .17275 m
1 .17275 L
s
.99375 .22082 m
1 .22082 L
s
.99375 .2689 m
1 .2689 L
s
.99375 .31698 m
1 .31698 L
s
.125 Mabswid
.99625 .04053 m
1 .04053 L
s
.99625 .05255 m
1 .05255 L
s
.99625 .06457 m
1 .06457 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10063 m
1 .10063 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .13669 m
1 .13669 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .16073 m
1 .16073 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .19678 m
1 .19678 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .23284 m
1 .23284 L
s
.99625 .24486 m
1 .24486 L
s
.99625 .25688 m
1 .25688 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29294 m
1 .29294 L
s
.99625 .30496 m
1 .30496 L
s
.99625 .0165 m
1 .0165 L
s
.99625 .00448 m
1 .00448 L
s
.99625 .329 m
1 .329 L
s
.99625 .34101 m
1 .34101 L
s
.25 Mabswid
1 0 m
1 .34549 L
s
gsave
.5 .35799 -108.719 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.375 translate 1 -1 scale
63.000 12.312 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cx) show
77.938 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
85.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
102.625 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
111.250 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
120.438 12.312 moveto
(H) show
123.625 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
129.125 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
133.812 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
142.625 12.312 moveto
(L) show
145.812 12.312 moveto
(\\220) show
148.938 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
154.438 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .34549 L
0 .34549 L
closepath
clip
newpath
.01923 .33885 m
.98077 .33885 L
.98077 .00664 L
.01923 .00664 L
F
.1 g
.28712 .03058 m
.28951 .0304 L
.29191 .03025 L
.2943 .03012 L
.29669 .03003 L
.29908 .02996 L
.30147 .02992 L
.30387 .0299 L
.30626 .02992 L
.30865 .02996 L
.31104 .03003 L
.31343 .03013 L
.31582 .03026 L
.31822 .03041 L
.32061 .03059 L
.32205 .03072 L
.323 .0308 L
.32539 .03104 L
.32778 .03131 L
.33018 .0316 L
.33257 .03193 L
.33496 .03228 L
.33735 .03266 L
.33974 .03307 L
.34214 .03351 L
.34453 .03398 L
.34692 .03448 L
.34931 .03501 L
.35156 .03553 L
.3517 .03556 L
.35409 .03615 L
.35649 .03677 L
.35888 .03742 L
.36127 .03809 L
.36366 .03881 L
.36605 .03955 L
.36845 .04033 L
.3685 .04035 L
.37084 .04113 L
.37323 .04197 L
.37562 .04284 L
.37801 .04375 L
.38041 .04469 L
.38156 .04516 L
.3828 .04567 L
.38519 .04667 L
.38758 .04771 L
.38997 .0488 L
.39237 .04992 L
.39247 .04997 L
.39476 .05107 L
.39715 .05226 L
.39954 .05349 L
.40193 .05478 L
.40195 .05479 L
.40432 .05609 L
.40672 .05743 L
.40911 .05883 L
.41037 .0596 L
.4115 .06028 L
.41389 .06175 L
.41628 .06328 L
.41797 .06442 L
.41868 .06488 L
.42107 .06648 L
.42346 .06818 L
.42491 .06923 L
.42585 .06991 L
.42824 .07165 L
.43064 .07356 L
.43129 .07405 L
.43303 .07538 L
.43542 .07741 L
.4372 .07886 L
.43781 .07937 L
.4402 .08148 L
.44259 .08364 L
.44268 .08368 L
.44499 .08583 L
.44738 .08842 L
.4478 .08849 L
.44977 .09051 L
.45216 .09301 L
.45258 .09331 L
.45455 .09558 L
.45695 .09802 L
.45705 .09812 L
.45934 .10137 L
.46128 .10293 L
.46173 .10351 L
.46412 .10674 L
.46512 .10775 L
.46651 .11003 L
.46891 .11251 L
.46894 .11256 L
.4713 .11606 L
.47217 .11738 L
.47369 .11971 L
.47562 .12219 L
.47608 .12308 L
.47847 .12632 L
.47886 .12701 L
.48086 .13022 L
.48174 .13182 L
.48326 .1344 L
.48445 .13664 L
.48565 .13877 L
.48707 .14145 L
.48804 .14327 L
.48963 .14627 L
.49043 .14791 L
.49215 .15108 L
.49282 .15284 L
.4946 .15589 L
.49522 .15889 L
.49684 .16071 L
.49755 .16552 L
.49761 .16555 L
.49998 .17034 L
.49998 .17515 L
.49761 .17994 L
.49755 .17997 L
.49684 .18478 L
.49522 .1866 L
.4946 .1896 L
.49282 .19265 L
.49215 .19441 L
.49043 .19758 L
.48963 .19923 L
.48804 .20222 L
.48707 .20404 L
.48565 .20672 L
.48445 .20885 L
.48326 .21109 L
.48174 .21367 L
.48086 .21527 L
.47886 .21848 L
.47847 .21917 L
.47608 .22241 L
.47562 .2233 L
.47369 .22578 L
.47217 .22811 L
.4713 .22944 L
.46894 .23293 L
.46891 .23298 L
.46651 .23546 L
.46512 .23774 L
.46412 .23875 L
.46173 .24199 L
.46128 .24256 L
.45934 .24412 L
.45705 .24737 L
.45695 .24747 L
.45455 .24991 L
.45258 .25219 L
.45216 .25248 L
.44977 .25499 L
.4478 .257 L
.44738 .25708 L
.44499 .25966 L
.44268 .26181 L
.44259 .26185 L
.4402 .26401 L
.43781 .26613 L
.4372 .26663 L
.43542 .26809 L
.43303 .27011 L
.43129 .27144 L
.43064 .27193 L
.42824 .27384 L
.42585 .27559 L
.42491 .27626 L
.42346 .27731 L
.42107 .27901 L
.41868 .28061 L
.41797 .28107 L
.41628 .28221 L
.41389 .28374 L
.4115 .28521 L
.41037 .28589 L
.40911 .28666 L
.40672 .28806 L
.40432 .28941 L
.40195 .2907 L
.40193 .29071 L
.39954 .292 L
.39715 .29323 L
.39476 .29442 L
.39247 .29552 L
.39237 .29557 L
.38997 .2967 L
.38758 .29778 L
.38519 .29882 L
.3828 .29983 L
.38156 .30033 L
.38041 .3008 L
.37801 .30175 L
.37562 .30265 L
.37323 .30352 L
.37084 .30436 L
.3685 .30515 L
.36845 .30516 L
.36605 .30594 L
.36366 .30669 L
.36127 .3074 L
.35888 .30808 L
.35649 .30872 L
.35409 .30934 L
.3517 .30993 L
.35156 .30996 L
.34931 .31049 L
.34692 .31101 L
.34453 .31151 L
.34214 .31198 L
.33974 .31242 L
.33735 .31283 L
.33496 .31321 L
.33257 .31356 L
.33018 .31389 L
.32778 .31418 L
.32539 .31445 L
.323 .31469 L
.32205 .31477 L
.32061 .3149 L
.31822 .31508 L
.31582 .31524 L
.31343 .31536 L
.31104 .31546 L
.30865 .31553 L
.30626 .31557 L
.30387 .31559 L
.30147 .31558 L
.29908 .31553 L
.29669 .31546 L
.2943 .31537 L
.29191 .31524 L
.28951 .31509 L
.28712 .31491 L
.28557 .31477 L
.28473 .3147 L
.28234 .31446 L
.27995 .31419 L
.27755 .3139 L
.27516 .31357 L
.27277 .31322 L
.27038 .31284 L
.26799 .31242 L
.2656 .31198 L
.2632 .31151 L
.26081 .31101 L
.25842 .31048 L
.25621 .30996 L
.25603 .30992 L
.25364 .30932 L
.25124 .3087 L
.24885 .30804 L
.24646 .30736 L
.24407 .30664 L
.24168 .30588 L
.23943 .30515 L
.23928 .3051 L
.23689 .30428 L
.2345 .30343 L
.23211 .30254 L
.22972 .30162 L
.22732 .30066 L
.22653 .30033 L
.22493 .29966 L
.22254 .29863 L
.22015 .29756 L
.21776 .29646 L
.21579 .29552 L
.21537 .29531 L
.21297 .29412 L
.21058 .2929 L
.20819 .29163 L
.2065 .2907 L
.2058 .29032 L
.20341 .28896 L
.20101 .28756 L
.19862 .28611 L
.19826 .28589 L
.19623 .28462 L
.19384 .28307 L
.19145 .28148 L
.19085 .28107 L
.18905 .27983 L
.18666 .27813 L
.18427 .27638 L
.18411 .27626 L
.18188 .27457 L
.17949 .27269 L
.17794 .27144 L
.1771 .27075 L
.1747 .26875 L
.17231 .26668 L
.17225 .26663 L
.16992 .26454 L
.16753 .26232 L
.167 .26181 L
.16514 .26002 L
.16274 .25764 L
.16212 .257 L
.16035 .25517 L
.15796 .2526 L
.15758 .25219 L
.15557 .24994 L
.15335 .24737 L
.15318 .24716 L
.15078 .24427 L
.14942 .24256 L
.14839 .24125 L
.146 .23809 L
.14574 .23774 L
.14361 .23478 L
.14232 .23293 L
.14122 .2313 L
.13913 .22811 L
.13883 .22764 L
.13643 .22376 L
.13616 .2233 L
.13404 .21964 L
.1334 .21848 L
.13165 .21523 L
.13084 .21367 L
.12926 .21049 L
.12847 .20885 L
.12687 .20535 L
.12629 .20404 L
.12447 .19969 L
.12429 .19923 L
.12246 .19441 L
.12208 .19337 L
.1208 .1896 L
.11969 .18609 L
.1193 .18478 L
.11796 .17997 L
.1173 .17759 L
.11679 .17515 L
.11679 .17034 L
.1173 .1679 L
.11796 .16552 L
.1193 .16071 L
.11969 .1594 L
.1208 .15589 L
.12208 .15212 L
.12246 .15108 L
.12429 .14627 L
.12447 .1458 L
.12629 .14145 L
.12687 .14014 L
.12847 .13664 L
.12926 .135 L
.13084 .13182 L
.13165 .13026 L
.1334 .12701 L
.13404 .12586 L
.13616 .12219 L
.13643 .12173 L
.13883 .11786 L
.13913 .11738 L
.14122 .11419 L
.14232 .11256 L
.14361 .11071 L
.14574 .10775 L
.146 .1074 L
.14839 .10424 L
.14942 .10293 L
.15078 .10122 L
.15318 .09833 L
.15335 .09812 L
.15557 .09556 L
.15758 .09331 L
.15796 .09289 L
.16035 .09032 L
.16212 .08849 L
.16274 .08785 L
.16514 .08547 L
.167 .08368 L
.16753 .08317 L
.16992 .08095 L
.17225 .07886 L
.17231 .07881 L
.1747 .07674 L
.1771 .07474 L
.17794 .07405 L
.17949 .0728 L
.18188 .07093 L
.18411 .06923 L
.18427 .06911 L
.18666 .06736 L
.18905 .06566 L
.19085 .06442 L
.19145 .06401 L
.19384 .06242 L
.19623 .06087 L
.19826 .0596 L
.19862 .05938 L
.20101 .05793 L
.20341 .05653 L
.2058 .05518 L
.2065 .05479 L
.20819 .05386 L
.21058 .0526 L
.21297 .05137 L
.21537 .05018 L
.21579 .04997 L
.21776 .04904 L
.22015 .04793 L
.22254 .04686 L
.22493 .04583 L
.22653 .04516 L
.22732 .04483 L
.22972 .04388 L
.23211 .04295 L
.2345 .04207 L
.23689 .04121 L
.23928 .04039 L
.23943 .04035 L
.24168 .03961 L
.24407 .03886 L
.24646 .03814 L
.24885 .03745 L
.25124 .03679 L
.25364 .03617 L
.25603 .03558 L
.25621 .03553 L
.25842 .03501 L
.26081 .03448 L
.2632 .03398 L
.2656 .03351 L
.26799 .03307 L
.27038 .03265 L
.27277 .03227 L
.27516 .03192 L
.27755 .03159 L
.27995 .0313 L
.28234 .03103 L
.28473 .03079 L
.28557 .03072 L
F
.2 g
.31343 .05466 m
.31582 .05439 L
.31822 .05415 L
.32061 .05395 L
.323 .05378 L
.32539 .05364 L
.32778 .05353 L
.33018 .05346 L
.33257 .05342 L
.33496 .05342 L
.33735 .05344 L
.33974 .0535 L
.34214 .0536 L
.34453 .05372 L
.34692 .05388 L
.34931 .05407 L
.3517 .05429 L
.35409 .05455 L
.35611 .05479 L
.35649 .05484 L
.35888 .05516 L
.36127 .05552 L
.36366 .05591 L
.36605 .05633 L
.36845 .05679 L
.37084 .05728 L
.37323 .05781 L
.37562 .05837 L
.37801 .05897 L
.38041 .0596 L
.38042 .0596 L
.3828 .06027 L
.38519 .06097 L
.38758 .06172 L
.38997 .0625 L
.39237 .06331 L
.39476 .06417 L
.39543 .06442 L
.39715 .06507 L
.39954 .066 L
.40193 .06698 L
.40432 .06799 L
.40672 .06905 L
.40711 .06923 L
.40911 .07016 L
.4115 .0713 L
.41389 .07249 L
.41628 .07373 L
.41689 .07405 L
.41868 .07501 L
.42107 .07634 L
.42346 .07772 L
.42537 .07886 L
.42585 .07916 L
.42824 .08064 L
.43064 .08218 L
.43289 .08368 L
.43303 .08377 L
.43542 .08542 L
.43781 .08713 L
.43965 .08849 L
.4402 .08891 L
.44259 .09074 L
.44499 .09264 L
.44579 .09331 L
.44738 .09462 L
.44977 .09666 L
.45141 .09812 L
.45216 .09879 L
.45455 .10098 L
.45658 .10293 L
.45695 .10329 L
.45934 .10563 L
.46135 .10775 L
.46173 .10814 L
.46412 .11065 L
.46577 .11256 L
.46651 .11339 L
.46891 .11627 L
.46988 .11738 L
.4713 .11909 L
.47367 .12219 L
.47369 .12222 L
.47608 .12599 L
.47716 .12701 L
.47847 .1291 L
.48047 .13182 L
.48086 .13246 L
.48326 .13621 L
.4835 .13664 L
.48565 .14028 L
.48631 .14145 L
.48804 .14455 L
.489 .14627 L
.49043 .14901 L
.49161 .15108 L
.49282 .15379 L
.49413 .15589 L
.49522 .1594 L
.49638 .16071 L
.49749 .16552 L
.49761 .16557 L
.49996 .17034 L
.49996 .17515 L
.49761 .17992 L
.49749 .17997 L
.49638 .18478 L
.49522 .18609 L
.49413 .1896 L
.49282 .1917 L
.49161 .19441 L
.49043 .19648 L
.489 .19923 L
.48804 .20094 L
.48631 .20404 L
.48565 .20521 L
.4835 .20885 L
.48326 .20928 L
.48086 .21303 L
.48047 .21367 L
.47847 .2164 L
.47716 .21848 L
.47608 .2195 L
.47369 .22328 L
.47367 .2233 L
.4713 .2264 L
.46988 .22811 L
.46891 .22923 L
.46651 .2321 L
.46577 .23293 L
.46412 .23484 L
.46173 .23735 L
.46135 .23774 L
.45934 .23986 L
.45695 .2422 L
.45658 .24256 L
.45455 .24451 L
.45216 .2467 L
.45141 .24737 L
.44977 .24884 L
.44738 .25087 L
.44579 .25219 L
.44499 .25285 L
.44259 .25475 L
.4402 .25659 L
.43965 .257 L
.43781 .25836 L
.43542 .26007 L
.43303 .26172 L
.43289 .26181 L
.43064 .26332 L
.42824 .26485 L
.42585 .26633 L
.42537 .26663 L
.42346 .26777 L
.42107 .26915 L
.41868 .27048 L
.41689 .27144 L
.41628 .27176 L
.41389 .273 L
.4115 .27419 L
.40911 .27534 L
.40711 .27626 L
.40672 .27644 L
.40432 .2775 L
.40193 .27851 L
.39954 .27949 L
.39715 .28043 L
.39543 .28107 L
.39476 .28132 L
.39237 .28218 L
.38997 .283 L
.38758 .28378 L
.38519 .28452 L
.3828 .28522 L
.38042 .28589 L
.38041 .28589 L
.37801 .28653 L
.37562 .28712 L
.37323 .28768 L
.37084 .28821 L
.36845 .2887 L
.36605 .28916 L
.36366 .28959 L
.36127 .28998 L
.35888 .29033 L
.35649 .29065 L
.35611 .2907 L
.35409 .29094 L
.3517 .2912 L
.34931 .29142 L
.34692 .29161 L
.34453 .29177 L
.34214 .2919 L
.33974 .29199 L
.33735 .29205 L
.33496 .29207 L
.33257 .29207 L
.33018 .29203 L
.32778 .29196 L
.32539 .29185 L
.323 .29172 L
.32061 .29155 L
.31822 .29134 L
.31582 .29111 L
.31343 .29083 L
.31235 .2907 L
.31104 .29053 L
.30865 .29019 L
.30626 .28982 L
.30387 .28941 L
.30147 .28897 L
.29908 .2885 L
.29669 .28798 L
.2943 .28744 L
.29191 .28685 L
.28951 .28623 L
.28824 .28589 L
.28712 .28558 L
.28473 .28488 L
.28234 .28415 L
.27995 .28338 L
.27755 .28256 L
.27516 .28171 L
.27343 .28107 L
.27277 .28082 L
.27038 .27989 L
.26799 .27891 L
.2656 .27789 L
.2632 .27683 L
.26196 .27626 L
.26081 .27572 L
.25842 .27457 L
.25603 .27336 L
.25364 .27211 L
.2524 .27144 L
.25124 .27081 L
.24885 .26945 L
.24646 .26805 L
.24414 .26663 L
.24407 .26658 L
.24168 .26507 L
.23928 .26349 L
.23689 .26185 L
.23685 .26181 L
.2345 .26014 L
.23211 .25837 L
.23032 .257 L
.22972 .25653 L
.22732 .25461 L
.22493 .25262 L
.22442 .25219 L
.22254 .25055 L
.22015 .24839 L
.21905 .24737 L
.21776 .24614 L
.21537 .24379 L
.21414 .24256 L
.21297 .24134 L
.21058 .23878 L
.20964 .23774 L
.20819 .2361 L
.2058 .23329 L
.2055 .23293 L
.20341 .23033 L
.20169 .22811 L
.20101 .22722 L
.19862 .22393 L
.19818 .2233 L
.19623 .22044 L
.19495 .21848 L
.19384 .21673 L
.19198 .21367 L
.19145 .21277 L
.18925 .20885 L
.18905 .2085 L
.18675 .20404 L
.18666 .20386 L
.18447 .19923 L
.18427 .19878 L
.1824 .19441 L
.18188 .19312 L
.18053 .1896 L
.17949 .18667 L
.17885 .18478 L
.17736 .17997 L
.1771 .17916 L
.17605 .17515 L
.17605 .17034 L
.1771 .16633 L
.17736 .16552 L
.17885 .16071 L
.17949 .15882 L
.18053 .15589 L
.18188 .15237 L
.1824 .15108 L
.18427 .14671 L
.18447 .14627 L
.18666 .14163 L
.18675 .14145 L
.18905 .13699 L
.18925 .13664 L
.19145 .13272 L
.19198 .13182 L
.19384 .12876 L
.19495 .12701 L
.19623 .12505 L
.19818 .12219 L
.19862 .12156 L
.20101 .11827 L
.20169 .11738 L
.20341 .11516 L
.2055 .11256 L
.2058 .1122 L
.20819 .10939 L
.20964 .10775 L
.21058 .10671 L
.21297 .10415 L
.21414 .10293 L
.21537 .1017 L
.21776 .09935 L
.21905 .09812 L
.22015 .0971 L
.22254 .09494 L
.22442 .09331 L
.22493 .09287 L
.22732 .09088 L
.22972 .08896 L
.23032 .08849 L
.23211 .08712 L
.2345 .08535 L
.23685 .08368 L
.23689 .08365 L
.23928 .08201 L
.24168 .08043 L
.24407 .07891 L
.24414 .07886 L
.24646 .07744 L
.24885 .07604 L
.25124 .07468 L
.2524 .07405 L
.25364 .07338 L
.25603 .07213 L
.25842 .07093 L
.26081 .06977 L
.26196 .06923 L
.2632 .06866 L
.2656 .0676 L
.26799 .06658 L
.27038 .0656 L
.27277 .06467 L
.27343 .06442 L
.27516 .06378 L
.27755 .06293 L
.27995 .06212 L
.28234 .06134 L
.28473 .06061 L
.28712 .05992 L
.28824 .0596 L
.28951 .05926 L
.29191 .05864 L
.2943 .05805 L
.29669 .05751 L
.29908 .05699 L
.30147 .05652 L
.30387 .05608 L
.30626 .05567 L
.30865 .0553 L
.31104 .05496 L
.31235 .05479 L
F
.3 g
.32778 .07396 m
.33018 .0735 L
.33257 .07307 L
.33496 .07269 L
.33735 .07234 L
.33974 .07203 L
.34214 .07177 L
.34453 .07154 L
.34692 .07135 L
.34931 .0712 L
.3517 .07109 L
.35409 .07101 L
.35649 .07098 L
.35888 .07098 L
.36127 .07102 L
.36366 .07109 L
.36605 .07121 L
.36845 .07136 L
.37084 .07155 L
.37323 .07178 L
.37562 .07205 L
.37801 .07235 L
.38041 .07269 L
.3828 .07308 L
.38519 .0735 L
.38758 .07396 L
.38801 .07405 L
.38997 .07446 L
.39237 .075 L
.39476 .07559 L
.39715 .07621 L
.39954 .07687 L
.40193 .07758 L
.40432 .07833 L
.40594 .07886 L
.40672 .07912 L
.40911 .07996 L
.4115 .08085 L
.41389 .08177 L
.41628 .08275 L
.41845 .08368 L
.41868 .08377 L
.42107 .08485 L
.42346 .08597 L
.42585 .08714 L
.42824 .08837 L
.42848 .08849 L
.43064 .08965 L
.43303 .09099 L
.43542 .09238 L
.43695 .09331 L
.43781 .09384 L
.4402 .09535 L
.44259 .09693 L
.44433 .09812 L
.44499 .09858 L
.44738 .10029 L
.44977 .10208 L
.45088 .10293 L
.45216 .10395 L
.45455 .10589 L
.45675 .10775 L
.45695 .10792 L
.45934 .11003 L
.46173 .11224 L
.46206 .11256 L
.46412 .11456 L
.46651 .11697 L
.4669 .11738 L
.46891 .1195 L
.4713 .12217 L
.47132 .12219 L
.47369 .12489 L
.47536 .12701 L
.47608 .1279 L
.47847 .13115 L
.47906 .13182 L
.48086 .13443 L
.48246 .13664 L
.48326 .13786 L
.48559 .14145 L
.48565 .14155 L
.48804 .14559 L
.48843 .14627 L
.49043 .14988 L
.49115 .15108 L
.49282 .1545 L
.49373 .15589 L
.49522 .15979 L
.49603 .16071 L
.49744 .16552 L
.49761 .1656 L
.49994 .17034 L
.49994 .17515 L
.49761 .17989 L
.49744 .17997 L
.49603 .18478 L
.49522 .1857 L
.49373 .1896 L
.49282 .191 L
.49115 .19441 L
.49043 .19561 L
.48843 .19923 L
.48804 .1999 L
.48565 .20394 L
.48559 .20404 L
.48326 .20763 L
.48246 .20885 L
.48086 .21106 L
.47906 .21367 L
.47847 .21434 L
.47608 .2176 L
.47536 .21848 L
.47369 .2206 L
.47132 .2233 L
.4713 .22332 L
.46891 .22599 L
.4669 .22811 L
.46651 .22852 L
.46412 .23094 L
.46206 .23293 L
.46173 .23325 L
.45934 .23546 L
.45695 .23757 L
.45675 .23774 L
.45455 .2396 L
.45216 .24154 L
.45088 .24256 L
.44977 .24341 L
.44738 .2452 L
.44499 .24691 L
.44433 .24737 L
.44259 .24856 L
.4402 .25014 L
.43781 .25166 L
.43695 .25219 L
.43542 .25311 L
.43303 .2545 L
.43064 .25584 L
.42848 .257 L
.42824 .25712 L
.42585 .25835 L
.42346 .25952 L
.42107 .26065 L
.41868 .26172 L
.41845 .26181 L
.41628 .26274 L
.41389 .26372 L
.4115 .26465 L
.40911 .26553 L
.40672 .26637 L
.40594 .26663 L
.40432 .26716 L
.40193 .26791 L
.39954 .26862 L
.39715 .26928 L
.39476 .26991 L
.39237 .27049 L
.38997 .27103 L
.38801 .27144 L
.38758 .27153 L
.38519 .27199 L
.3828 .27241 L
.38041 .2728 L
.37801 .27314 L
.37562 .27345 L
.37323 .27371 L
.37084 .27394 L
.36845 .27413 L
.36605 .27428 L
.36366 .2744 L
.36127 .27448 L
.35888 .27452 L
.35649 .27452 L
.35409 .27448 L
.3517 .2744 L
.34931 .27429 L
.34692 .27414 L
.34453 .27395 L
.34214 .27372 L
.33974 .27346 L
.33735 .27315 L
.33496 .27281 L
.33257 .27242 L
.33018 .272 L
.32778 .27153 L
.32736 .27144 L
.32539 .27102 L
.323 .27048 L
.32061 .26989 L
.31822 .26925 L
.31582 .26858 L
.31343 .26786 L
.31104 .26709 L
.30966 .26663 L
.30865 .26628 L
.30626 .26542 L
.30387 .26452 L
.30147 .26357 L
.29908 .26256 L
.29737 .26181 L
.29669 .26151 L
.2943 .2604 L
.29191 .25924 L
.28951 .25802 L
.28759 .257 L
.28712 .25675 L
.28473 .25541 L
.28234 .25402 L
.27995 .25256 L
.27936 .25219 L
.27755 .25103 L
.27516 .24943 L
.27277 .24776 L
.27222 .24737 L
.27038 .24602 L
.26799 .24419 L
.26593 .24256 L
.2656 .24228 L
.2632 .24028 L
.26081 .23818 L
.26032 .23774 L
.25842 .23598 L
.25603 .23368 L
.25528 .23293 L
.25364 .23125 L
.25124 .2287 L
.25072 .22811 L
.24885 .226 L
.24658 .2233 L
.24646 .22315 L
.24407 .22013 L
.24282 .21848 L
.24168 .21692 L
.2394 .21367 L
.23928 .21349 L
.23689 .20981 L
.2363 .20885 L
.2345 .20583 L
.23349 .20404 L
.23211 .2015 L
.23094 .19923 L
.22972 .19672 L
.22865 .19441 L
.22732 .19138 L
.22659 .1896 L
.22493 .18524 L
.22477 .18478 L
.22316 .17997 L
.22254 .17815 L
.22176 .17515 L
.22176 .17034 L
.22254 .16734 L
.22316 .16552 L
.22477 .16071 L
.22493 .16025 L
.22659 .15589 L
.22732 .15412 L
.22865 .15108 L
.22972 .14877 L
.23094 .14627 L
.23211 .14399 L
.23349 .14145 L
.2345 .13966 L
.2363 .13664 L
.23689 .13568 L
.23928 .132 L
.2394 .13182 L
.24168 .12857 L
.24282 .12701 L
.24407 .12536 L
.24646 .12234 L
.24658 .12219 L
.24885 .11949 L
.25072 .11738 L
.25124 .1168 L
.25364 .11424 L
.25528 .11256 L
.25603 .11182 L
.25842 .10951 L
.26032 .10775 L
.26081 .10731 L
.2632 .10521 L
.2656 .10321 L
.26593 .10293 L
.26799 .1013 L
.27038 .09947 L
.27222 .09812 L
.27277 .09773 L
.27516 .09606 L
.27755 .09446 L
.27936 .09331 L
.27995 .09294 L
.28234 .09148 L
.28473 .09008 L
.28712 .08874 L
.28759 .08849 L
.28951 .08747 L
.29191 .08625 L
.2943 .08509 L
.29669 .08398 L
.29737 .08368 L
.29908 .08293 L
.30147 .08193 L
.30387 .08097 L
.30626 .08007 L
.30865 .07921 L
.30966 .07886 L
.31104 .0784 L
.31343 .07763 L
.31582 .07691 L
.31822 .07624 L
.32061 .07561 L
.323 .07502 L
.32539 .07447 L
.32736 .07405 L
F
.4 g
.34453 .08824 m
.34692 .08767 L
.34931 .08714 L
.3517 .08667 L
.35409 .08624 L
.35649 .08585 L
.35888 .08551 L
.36127 .08522 L
.36366 .08497 L
.36605 .08477 L
.36845 .08461 L
.37084 .08449 L
.37323 .08442 L
.37562 .08439 L
.37801 .08441 L
.38041 .08446 L
.3828 .08456 L
.38519 .08471 L
.38758 .0849 L
.38997 .08513 L
.39237 .0854 L
.39476 .08572 L
.39715 .08609 L
.39954 .0865 L
.40193 .08695 L
.40432 .08745 L
.40672 .088 L
.40873 .08849 L
.40911 .08859 L
.4115 .08923 L
.41389 .08991 L
.41628 .09065 L
.41868 .09144 L
.42107 .09227 L
.42346 .09316 L
.42383 .09331 L
.42585 .0941 L
.42824 .0951 L
.43064 .09615 L
.43303 .09726 L
.43481 .09812 L
.43542 .09842 L
.43781 .09965 L
.4402 .10094 L
.44259 .10229 L
.44369 .10293 L
.44499 .10371 L
.44738 .1052 L
.44977 .10677 L
.45122 .10775 L
.45216 .1084 L
.45455 .11012 L
.45695 .11192 L
.45777 .11256 L
.45934 .11382 L
.46173 .1158 L
.46356 .11738 L
.46412 .11788 L
.46651 .12007 L
.46872 .12219 L
.46891 .12237 L
.4713 .1248 L
.47337 .12701 L
.47369 .12737 L
.47608 .13005 L
.47756 .13182 L
.47847 .13295 L
.48086 .13605 L
.48134 .13664 L
.48326 .13933 L
.48477 .14145 L
.48565 .14281 L
.48788 .14627 L
.48804 .14655 L
.49043 .15063 L
.49071 .15108 L
.49282 .15507 L
.49337 .15589 L
.49522 .16012 L
.49574 .16071 L
.49738 .16552 L
.49761 .16562 L
.49992 .17034 L
.49992 .17515 L
.49761 .17987 L
.49738 .17997 L
.49574 .18478 L
.49522 .18537 L
.49337 .1896 L
.49282 .19042 L
.49071 .19441 L
.49043 .19487 L
.48804 .19894 L
.48788 .19923 L
.48565 .20268 L
.48477 .20404 L
.48326 .20616 L
.48134 .20885 L
.48086 .20944 L
.47847 .21255 L
.47756 .21367 L
.47608 .21544 L
.47369 .21813 L
.47337 .21848 L
.4713 .22069 L
.46891 .22312 L
.46872 .2233 L
.46651 .22542 L
.46412 .22761 L
.46356 .22811 L
.46173 .22969 L
.45934 .23168 L
.45777 .23293 L
.45695 .23357 L
.45455 .23537 L
.45216 .23709 L
.45122 .23774 L
.44977 .23873 L
.44738 .24029 L
.44499 .24178 L
.44369 .24256 L
.44259 .2432 L
.4402 .24455 L
.43781 .24584 L
.43542 .24707 L
.43481 .24737 L
.43303 .24823 L
.43064 .24934 L
.42824 .25039 L
.42585 .25139 L
.42383 .25219 L
.42346 .25233 L
.42107 .25322 L
.41868 .25405 L
.41628 .25484 L
.41389 .25558 L
.4115 .25626 L
.40911 .2569 L
.40873 .257 L
.40672 .2575 L
.40432 .25804 L
.40193 .25854 L
.39954 .259 L
.39715 .2594 L
.39476 .25977 L
.39237 .26009 L
.38997 .26036 L
.38758 .26059 L
.38519 .26078 L
.3828 .26093 L
.38041 .26103 L
.37801 .26109 L
.37562 .2611 L
.37323 .26107 L
.37084 .261 L
.36845 .26088 L
.36605 .26072 L
.36366 .26052 L
.36127 .26027 L
.35888 .25998 L
.35649 .25964 L
.35409 .25925 L
.3517 .25882 L
.34931 .25835 L
.34692 .25782 L
.34453 .25725 L
.34353 .257 L
.34214 .25663 L
.33974 .25596 L
.33735 .25524 L
.33496 .25447 L
.33257 .25364 L
.33018 .25276 L
.32868 .25219 L
.32778 .25183 L
.32539 .25084 L
.323 .24979 L
.32061 .24868 L
.31822 .2475 L
.31796 .24737 L
.31582 .24626 L
.31343 .24496 L
.31104 .24358 L
.30934 .24256 L
.30865 .24213 L
.30626 .24061 L
.30387 .239 L
.30207 .23774 L
.30147 .23731 L
.29908 .23553 L
.29669 .23365 L
.2958 .23293 L
.2943 .23168 L
.29191 .22959 L
.29029 .22811 L
.28951 .22739 L
.28712 .22506 L
.2854 .2233 L
.28473 .22259 L
.28234 .21997 L
.28105 .21848 L
.27995 .21717 L
.27755 .21419 L
.27715 .21367 L
.27516 .21099 L
.27366 .20885 L
.27277 .20754 L
.27053 .20404 L
.27038 .20379 L
.26799 .19968 L
.26774 .19923 L
.2656 .19512 L
.26525 .19441 L
.2632 .18997 L
.26304 .1896 L
.26111 .18478 L
.26081 .18399 L
.25942 .17997 L
.25842 .17697 L
.25798 .17515 L
.25798 .17034 L
.25842 .16852 L
.25942 .16552 L
.26081 .1615 L
.26111 .16071 L
.26304 .15589 L
.2632 .15552 L
.26525 .15108 L
.2656 .15037 L
.26774 .14627 L
.26799 .14581 L
.27038 .1417 L
.27053 .14145 L
.27277 .13795 L
.27366 .13664 L
.27516 .1345 L
.27715 .13182 L
.27755 .1313 L
.27995 .12832 L
.28105 .12701 L
.28234 .12552 L
.28473 .1229 L
.2854 .12219 L
.28712 .12043 L
.28951 .1181 L
.29029 .11738 L
.29191 .1159 L
.2943 .11381 L
.2958 .11256 L
.29669 .11184 L
.29908 .10996 L
.30147 .10818 L
.30207 .10775 L
.30387 .10649 L
.30626 .10489 L
.30865 .10336 L
.30934 .10293 L
.31104 .10191 L
.31343 .10053 L
.31582 .09923 L
.31796 .09812 L
.31822 .09799 L
.32061 .09682 L
.323 .09571 L
.32539 .09465 L
.32778 .09366 L
.32868 .09331 L
.33018 .09273 L
.33257 .09185 L
.33496 .09102 L
.33735 .09025 L
.33974 .08953 L
.34214 .08886 L
.34353 .08849 L
F
.5 g
.36605 .09758 m
.36845 .09708 L
.37084 .09664 L
.37323 .09624 L
.37562 .0959 L
.37801 .09561 L
.38041 .09537 L
.3828 .09518 L
.38519 .09504 L
.38758 .09495 L
.38997 .09491 L
.39237 .09492 L
.39476 .09498 L
.39715 .09509 L
.39954 .09524 L
.40193 .09545 L
.40432 .0957 L
.40672 .09601 L
.40911 .09636 L
.4115 .09677 L
.41389 .09723 L
.41628 .09774 L
.41793 .09812 L
.41868 .0983 L
.42107 .09892 L
.42346 .09959 L
.42585 .10031 L
.42824 .10109 L
.43064 .10193 L
.43303 .10283 L
.43331 .10293 L
.43542 .10378 L
.43781 .1048 L
.4402 .10588 L
.44259 .10703 L
.44402 .10775 L
.44499 .10825 L
.44738 .10954 L
.44977 .1109 L
.45216 .11233 L
.45254 .11256 L
.45455 .11385 L
.45695 .11545 L
.45934 .11714 L
.45967 .11738 L
.46173 .11892 L
.46412 .12081 L
.46581 .12219 L
.46651 .12279 L
.46891 .1249 L
.47118 .12701 L
.4713 .12712 L
.47369 .12949 L
.47593 .13182 L
.47608 .13198 L
.47847 .13465 L
.48016 .13664 L
.48086 .13751 L
.48326 .14059 L
.48393 .14145 L
.48565 .14391 L
.48729 .14627 L
.48804 .1475 L
.4903 .15108 L
.49043 .15133 L
.49282 .15557 L
.49305 .15589 L
.49522 .1604 L
.49549 .16071 L
.49733 .16552 L
.49761 .16565 L
.4999 .17034 L
.4999 .17515 L
.49761 .17984 L
.49733 .17997 L
.49549 .18478 L
.49522 .18509 L
.49305 .1896 L
.49282 .18993 L
.49043 .19416 L
.4903 .19441 L
.48804 .198 L
.48729 .19923 L
.48565 .20158 L
.48393 .20404 L
.48326 .2049 L
.48086 .20799 L
.48016 .20885 L
.47847 .21084 L
.47608 .21351 L
.47593 .21367 L
.47369 .21601 L
.4713 .21837 L
.47118 .21848 L
.46891 .22059 L
.46651 .2227 L
.46581 .2233 L
.46412 .22468 L
.46173 .22657 L
.45967 .22811 L
.45934 .22835 L
.45695 .23004 L
.45455 .23164 L
.45254 .23293 L
.45216 .23316 L
.44977 .23459 L
.44738 .23596 L
.44499 .23724 L
.44402 .23774 L
.44259 .23846 L
.4402 .23961 L
.43781 .24069 L
.43542 .24171 L
.43331 .24256 L
.43303 .24267 L
.43064 .24356 L
.42824 .2444 L
.42585 .24518 L
.42346 .24591 L
.42107 .24658 L
.41868 .24719 L
.41793 .24737 L
.41628 .24775 L
.41389 .24826 L
.4115 .24872 L
.40911 .24913 L
.40672 .24948 L
.40432 .24979 L
.40193 .25004 L
.39954 .25025 L
.39715 .25041 L
.39476 .25051 L
.39237 .25057 L
.38997 .25058 L
.38758 .25054 L
.38519 .25045 L
.3828 .25031 L
.38041 .25012 L
.37801 .24988 L
.37562 .24959 L
.37323 .24925 L
.37084 .24885 L
.36845 .24841 L
.36605 .24791 L
.36374 .24737 L
.36366 .24735 L
.36127 .24674 L
.35888 .24608 L
.35649 .24536 L
.35409 .24457 L
.3517 .24373 L
.34931 .24283 L
.34863 .24256 L
.34692 .24186 L
.34453 .24082 L
.34214 .23972 L
.33974 .23854 L
.33819 .23774 L
.33735 .23729 L
.33496 .23597 L
.33257 .23456 L
.33018 .23307 L
.32996 .23293 L
.32778 .23148 L
.32539 .2298 L
.32312 .22811 L
.323 .22802 L
.32061 .22613 L
.31822 .22413 L
.31727 .2233 L
.31582 .22199 L
.31343 .21972 L
.3122 .21848 L
.31104 .21729 L
.30865 .21469 L
.30775 .21367 L
.30626 .2119 L
.30387 .20889 L
.30384 .20885 L
.30147 .20563 L
.30038 .20404 L
.29908 .20206 L
.29734 .19923 L
.29669 .19811 L
.29466 .19441 L
.2943 .1937 L
.29233 .1896 L
.29191 .18866 L
.2903 .18478 L
.28951 .18269 L
.28857 .17997 L
.28712 .17517 L
.28712 .17515 L
.28712 .17034 L
.28712 .17032 L
.28857 .16552 L
.28951 .1628 L
.2903 .16071 L
.29191 .15684 L
.29233 .15589 L
.2943 .15179 L
.29466 .15108 L
.29669 .14738 L
.29734 .14627 L
.29908 .14344 L
.30038 .14145 L
.30147 .13987 L
.30384 .13664 L
.30387 .1366 L
.30626 .13359 L
.30775 .13182 L
.30865 .1308 L
.31104 .1282 L
.3122 .12701 L
.31343 .12577 L
.31582 .1235 L
.31727 .12219 L
.31822 .12137 L
.32061 .11936 L
.323 .11747 L
.32312 .11738 L
.32539 .11569 L
.32778 .11401 L
.32996 .11256 L
.33018 .11243 L
.33257 .11093 L
.33496 .10952 L
.33735 .1082 L
.33819 .10775 L
.33974 .10695 L
.34214 .10577 L
.34453 .10467 L
.34692 .10363 L
.34863 .10293 L
.34931 .10267 L
.3517 .10176 L
.35409 .10092 L
.35649 .10014 L
.35888 .09941 L
.36127 .09875 L
.36366 .09814 L
.36374 .09812 L
F
.6 g
.37323 .10767 m
.37562 .10698 L
.37801 .10635 L
.38041 .10578 L
.3828 .10528 L
.38519 .10483 L
.38758 .10445 L
.38997 .10412 L
.39237 .10385 L
.39476 .10364 L
.39715 .10348 L
.39954 .10338 L
.40193 .10333 L
.40432 .10334 L
.40672 .10341 L
.40911 .10353 L
.4115 .10371 L
.41389 .10394 L
.41628 .10423 L
.41868 .10457 L
.42107 .10498 L
.42346 .10544 L
.42585 .10595 L
.42824 .10653 L
.43064 .10717 L
.43265 .10775 L
.43303 .10787 L
.43542 .10863 L
.43781 .10945 L
.4402 .11034 L
.44259 .1113 L
.44499 .11233 L
.44551 .11256 L
.44738 .11343 L
.44977 .1146 L
.45216 .11586 L
.45455 .11719 L
.45488 .11738 L
.45695 .11861 L
.45934 .12012 L
.46173 .12172 L
.46242 .12219 L
.46412 .12342 L
.46651 .12523 L
.46874 .12701 L
.46891 .12715 L
.4713 .1292 L
.47369 .13137 L
.47417 .13182 L
.47608 .1337 L
.47847 .13618 L
.4789 .13664 L
.48086 .13886 L
.48306 .14145 L
.48326 .14171 L
.48565 .14488 L
.48669 .14627 L
.48804 .14833 L
.48989 .15108 L
.49043 .15207 L
.49274 .15589 L
.49282 .15602 L
.49522 .16065 L
.49527 .16071 L
.49728 .16552 L
.49761 .16567 L
.49989 .17034 L
.49989 .17515 L
.49761 .17982 L
.49728 .17997 L
.49527 .18478 L
.49522 .18484 L
.49282 .18948 L
.49274 .1896 L
.49043 .19342 L
.48989 .19441 L
.48804 .19716 L
.48669 .19923 L
.48565 .20061 L
.48326 .20378 L
.48306 .20404 L
.48086 .20663 L
.4789 .20885 L
.47847 .20932 L
.47608 .21179 L
.47417 .21367 L
.47369 .21412 L
.4713 .21629 L
.46891 .21835 L
.46874 .21848 L
.46651 .22026 L
.46412 .22207 L
.46242 .2233 L
.46173 .22377 L
.45934 .22537 L
.45695 .22688 L
.45488 .22811 L
.45455 .2283 L
.45216 .22963 L
.44977 .23089 L
.44738 .23206 L
.44551 .23293 L
.44499 .23316 L
.44259 .23419 L
.4402 .23515 L
.43781 .23604 L
.43542 .23686 L
.43303 .23763 L
.43265 .23774 L
.43064 .23832 L
.42824 .23896 L
.42585 .23954 L
.42346 .24006 L
.42107 .24052 L
.41868 .24092 L
.41628 .24126 L
.41389 .24155 L
.4115 .24178 L
.40911 .24196 L
.40672 .24208 L
.40432 .24215 L
.40193 .24216 L
.39954 .24211 L
.39715 .24201 L
.39476 .24186 L
.39237 .24164 L
.38997 .24137 L
.38758 .24105 L
.38519 .24066 L
.3828 .24021 L
.38041 .23971 L
.37801 .23914 L
.37562 .23851 L
.37323 .23782 L
.37297 .23774 L
.37084 .23706 L
.36845 .23624 L
.36605 .23534 L
.36366 .23437 L
.36127 .23333 L
.3604 .23293 L
.35888 .23221 L
.35649 .231 L
.35409 .22971 L
.3517 .22834 L
.35133 .22811 L
.34931 .22686 L
.34692 .22529 L
.34453 .22361 L
.34411 .2233 L
.34214 .22181 L
.33974 .21989 L
.3381 .21848 L
.33735 .21783 L
.33496 .21561 L
.33299 .21367 L
.33257 .21324 L
.33018 .21067 L
.32859 .20885 L
.32778 .20789 L
.32539 .20486 L
.32478 .20404 L
.323 .20153 L
.32148 .19923 L
.32061 .19784 L
.31861 .19441 L
.31822 .19368 L
.31615 .1896 L
.31582 .1889 L
.31405 .18478 L
.31343 .1832 L
.31229 .17997 L
.31104 .17607 L
.31084 .17515 L
.31084 .17034 L
.31104 .16942 L
.31229 .16552 L
.31343 .16229 L
.31405 .16071 L
.31582 .15659 L
.31615 .15589 L
.31822 .15181 L
.31861 .15108 L
.32061 .14765 L
.32148 .14627 L
.323 .14396 L
.32478 .14145 L
.32539 .14063 L
.32778 .1376 L
.32859 .13664 L
.33018 .13482 L
.33257 .13225 L
.33299 .13182 L
.33496 .12988 L
.33735 .12767 L
.3381 .12701 L
.33974 .12561 L
.34214 .12368 L
.34411 .12219 L
.34453 .12189 L
.34692 .1202 L
.34931 .11863 L
.35133 .11738 L
.3517 .11716 L
.35409 .11578 L
.35649 .11449 L
.35888 .11329 L
.3604 .11256 L
.36127 .11216 L
.36366 .11112 L
.36605 .11015 L
.36845 .10926 L
.37084 .10843 L
.37297 .10775 L
F
.7 g
.39237 .11243 m
.39476 .11192 L
.39715 .11148 L
.39954 .11111 L
.40193 .1108 L
.40432 .11056 L
.40672 .11038 L
.40911 .11026 L
.4115 .1102 L
.41389 .11021 L
.41628 .11028 L
.41868 .11041 L
.42107 .1106 L
.42346 .11085 L
.42585 .11117 L
.42824 .11155 L
.43064 .11199 L
.43303 .1125 L
.43332 .11256 L
.43542 .11307 L
.43781 .11371 L
.4402 .11442 L
.44259 .1152 L
.44499 .11605 L
.44738 .11698 L
.44836 .11738 L
.44977 .11798 L
.45216 .11906 L
.45455 .12023 L
.45695 .12148 L
.45825 .12219 L
.45934 .12282 L
.46173 .12425 L
.46412 .12579 L
.46592 .12701 L
.46651 .12743 L
.46891 .12919 L
.4713 .13107 L
.47222 .13182 L
.47369 .13309 L
.47608 .13525 L
.47755 .13664 L
.47847 .13757 L
.48086 .14008 L
.48213 .14145 L
.48326 .14278 L
.48565 .14573 L
.48609 .14627 L
.48804 .14907 L
.48949 .15108 L
.49043 .15274 L
.49245 .15589 L
.49282 .15645 L
.49501 .16071 L
.49522 .16097 L
.49723 .16552 L
.49761 .1657 L
.49987 .17034 L
.49987 .17515 L
.49761 .1798 L
.49723 .17997 L
.49522 .18452 L
.49501 .18478 L
.49282 .18904 L
.49245 .1896 L
.49043 .19275 L
.48949 .19441 L
.48804 .19642 L
.48609 .19923 L
.48565 .19976 L
.48326 .20271 L
.48213 .20404 L
.48086 .20542 L
.47847 .20793 L
.47755 .20885 L
.47608 .21024 L
.47369 .21241 L
.47222 .21367 L
.4713 .21442 L
.46891 .2163 L
.46651 .21806 L
.46592 .21848 L
.46412 .2197 L
.46173 .22124 L
.45934 .22268 L
.45825 .2233 L
.45695 .22402 L
.45455 .22527 L
.45216 .22643 L
.44977 .22751 L
.44836 .22811 L
.44738 .22851 L
.44499 .22944 L
.44259 .23029 L
.4402 .23107 L
.43781 .23178 L
.43542 .23242 L
.43332 .23293 L
.43303 .23299 L
.43064 .2335 L
.42824 .23395 L
.42585 .23432 L
.42346 .23464 L
.42107 .23489 L
.41868 .23509 L
.41628 .23522 L
.41389 .23528 L
.4115 .23529 L
.40911 .23523 L
.40672 .23511 L
.40432 .23493 L
.40193 .23469 L
.39954 .23438 L
.39715 .23401 L
.39476 .23357 L
.39237 .23306 L
.39178 .23293 L
.38997 .23249 L
.38758 .23184 L
.38519 .23112 L
.3828 .23033 L
.38041 .22946 L
.37801 .22851 L
.37706 .22811 L
.37562 .22748 L
.37323 .22636 L
.37084 .22515 L
.36845 .22385 L
.36749 .2233 L
.36605 .22244 L
.36366 .22092 L
.36127 .21929 L
.36016 .21848 L
.35888 .21753 L
.35649 .21563 L
.3542 .21367 L
.35409 .21358 L
.3517 .21136 L
.34931 .20895 L
.34922 .20885 L
.34692 .20632 L
.34501 .20404 L
.34453 .20344 L
.34214 .20026 L
.34142 .19923 L
.33974 .1967 L
.33836 .19441 L
.33735 .19265 L
.33576 .1896 L
.33496 .18792 L
.33359 .18478 L
.33257 .18217 L
.3318 .17997 L
.33037 .17515 L
.33037 .17034 L
.3318 .16552 L
.33257 .16333 L
.33359 .16071 L
.33496 .15757 L
.33576 .15589 L
.33735 .15285 L
.33836 .15108 L
.33974 .1488 L
.34142 .14627 L
.34214 .14524 L
.34453 .14205 L
.34501 .14145 L
.34692 .13917 L
.34922 .13664 L
.34931 .13654 L
.3517 .13413 L
.35409 .13191 L
.3542 .13182 L
.35649 .12986 L
.35888 .12796 L
.36016 .12701 L
.36127 .1262 L
.36366 .12457 L
.36605 .12305 L
.36749 .12219 L
.36845 .12164 L
.37084 .12034 L
.37323 .11913 L
.37562 .11801 L
.37706 .11738 L
.37801 .11698 L
.38041 .11603 L
.3828 .11516 L
.38519 .11437 L
.38758 .11365 L
.38997 .11301 L
.39178 .11256 L
F
.8 g
.40672 .11706 m
.40911 .11669 L
.4115 .11639 L
.41389 .11616 L
.41628 .116 L
.41868 .11591 L
.42107 .11589 L
.42346 .11594 L
.42585 .11605 L
.42824 .11624 L
.43064 .11649 L
.43303 .11681 L
.43542 .1172 L
.43639 .11738 L
.43781 .11766 L
.4402 .1182 L
.44259 .11881 L
.44499 .11949 L
.44738 .12025 L
.44977 .12109 L
.45216 .12201 L
.45262 .12219 L
.45455 .12301 L
.45695 .12411 L
.45934 .12529 L
.46173 .12657 L
.46251 .12701 L
.46412 .12796 L
.46651 .12945 L
.46891 .13105 L
.47 .13182 L
.4713 .13278 L
.47369 .13465 L
.47607 .13664 L
.47608 .13665 L
.47847 .13884 L
.48086 .14117 L
.48114 .14145 L
.48326 .14376 L
.48546 .14627 L
.48565 .14651 L
.48804 .14972 L
.4891 .15108 L
.49043 .15333 L
.49218 .15589 L
.49282 .15684 L
.49477 .16071 L
.49522 .16126 L
.49718 .16552 L
.49761 .16572 L
.49985 .17034 L
.49985 .17515 L
.49761 .17977 L
.49718 .17997 L
.49522 .18423 L
.49477 .18478 L
.49282 .18865 L
.49218 .1896 L
.49043 .19216 L
.4891 .19441 L
.48804 .19577 L
.48565 .19898 L
.48546 .19923 L
.48326 .20173 L
.48114 .20404 L
.48086 .20432 L
.47847 .20665 L
.47608 .20884 L
.47607 .20885 L
.47369 .21084 L
.4713 .21271 L
.47 .21367 L
.46891 .21444 L
.46651 .21604 L
.46412 .21753 L
.46251 .21848 L
.46173 .21892 L
.45934 .2202 L
.45695 .22138 L
.45455 .22248 L
.45262 .2233 L
.45216 .22348 L
.44977 .2244 L
.44738 .22524 L
.44499 .226 L
.44259 .22668 L
.4402 .22729 L
.43781 .22783 L
.43639 .22811 L
.43542 .22829 L
.43303 .22868 L
.43064 .229 L
.42824 .22926 L
.42585 .22944 L
.42346 .22956 L
.42107 .2296 L
.41868 .22958 L
.41628 .22949 L
.41389 .22933 L
.4115 .2291 L
.40911 .2288 L
.40672 .22843 L
.40498 .22811 L
.40432 .22798 L
.40193 .22746 L
.39954 .22687 L
.39715 .22619 L
.39476 .22544 L
.39237 .2246 L
.38997 .22367 L
.38908 .2233 L
.38758 .22265 L
.38519 .22154 L
.3828 .22032 L
.38041 .21899 L
.37954 .21848 L
.37801 .21755 L
.37562 .21599 L
.37323 .21429 L
.3724 .21367 L
.37084 .21245 L
.36845 .21044 L
.3667 .20885 L
.36605 .20824 L
.36366 .20584 L
.36201 .20404 L
.36127 .20319 L
.35888 .20026 L
.3581 .19923 L
.35649 .19697 L
.35483 .19441 L
.35409 .19321 L
.3521 .1896 L
.3517 .18883 L
.34985 .18478 L
.34931 .18348 L
.34803 .17997 L
.34692 .1765 L
.34662 .17515 L
.34662 .17034 L
.34692 .16899 L
.34803 .16552 L
.34931 .16201 L
.34985 .16071 L
.3517 .15667 L
.3521 .15589 L
.35409 .15228 L
.35483 .15108 L
.35649 .14853 L
.3581 .14627 L
.35888 .14523 L
.36127 .1423 L
.36201 .14145 L
.36366 .13965 L
.36605 .13725 L
.3667 .13664 L
.36845 .13505 L
.37084 .13305 L
.3724 .13182 L
.37323 .1312 L
.37562 .1295 L
.37801 .12794 L
.37954 .12701 L
.38041 .1265 L
.3828 .12517 L
.38519 .12396 L
.38758 .12284 L
.38908 .12219 L
.38997 .12182 L
.39237 .12089 L
.39476 .12005 L
.39715 .1193 L
.39954 .11862 L
.40193 .11803 L
.40432 .11751 L
.40498 .11738 L
F
.9 g
.41389 .1219 m
.41628 .1215 L
.41868 .12118 L
.42107 .12094 L
.42346 .12078 L
.42585 .12069 L
.42824 .12067 L
.43064 .12073 L
.43303 .12087 L
.43542 .12108 L
.43781 .12137 L
.4402 .12173 L
.44259 .12218 L
.44268 .12219 L
.44499 .1227 L
.44738 .1233 L
.44977 .12398 L
.45216 .12475 L
.45455 .1256 L
.45695 .12655 L
.45804 .12701 L
.45934 .12758 L
.46173 .12872 L
.46412 .12996 L
.46651 .13131 L
.46738 .13182 L
.46891 .13278 L
.4713 .13437 L
.47369 .13609 L
.47442 .13664 L
.47608 .13797 L
.47847 .14001 L
.48009 .14145 L
.48086 .14221 L
.48326 .14465 L
.48479 .14627 L
.48565 .14729 L
.48804 .15029 L
.4887 .15108 L
.49043 .15385 L
.49193 .15589 L
.49282 .15719 L
.49455 .16071 L
.49522 .16151 L
.49713 .16552 L
.49761 .16574 L
.49984 .17034 L
.49984 .17515 L
.49761 .17975 L
.49713 .17997 L
.49522 .18398 L
.49455 .18478 L
.49282 .1883 L
.49193 .1896 L
.49043 .19164 L
.4887 .19441 L
.48804 .1952 L
.48565 .1982 L
.48479 .19923 L
.48326 .20084 L
.48086 .20328 L
.48009 .20404 L
.47847 .20549 L
.47608 .20753 L
.47442 .20885 L
.47369 .2094 L
.4713 .21112 L
.46891 .21272 L
.46738 .21367 L
.46651 .21418 L
.46412 .21553 L
.46173 .21677 L
.45934 .21791 L
.45804 .21848 L
.45695 .21895 L
.45455 .21989 L
.45216 .22074 L
.44977 .22151 L
.44738 .22219 L
.44499 .2228 L
.44268 .2233 L
.44259 .22332 L
.4402 .22376 L
.43781 .22412 L
.43542 .22441 L
.43303 .22462 L
.43064 .22476 L
.42824 .22482 L
.42585 .22481 L
.42346 .22472 L
.42107 .22455 L
.41868 .22431 L
.41628 .22399 L
.41389 .22359 L
.4124 .2233 L
.4115 .22311 L
.40911 .22254 L
.40672 .22189 L
.40432 .22115 L
.40193 .22032 L
.39954 .2194 L
.3974 .21848 L
.39715 .21837 L
.39476 .21724 L
.39237 .21599 L
.38997 .21462 L
.38844 .21367 L
.38758 .21312 L
.38519 .21147 L
.3828 .20967 L
.38178 .20885 L
.38041 .2077 L
.37801 .20552 L
.37652 .20404 L
.37562 .20311 L
.37323 .20043 L
.37224 .19923 L
.37084 .19742 L
.36873 .19441 L
.36845 .19398 L
.36605 .18997 L
.36585 .1896 L
.36366 .1851 L
.36352 .18478 L
.36168 .17997 L
.36127 .17881 L
.36029 .17515 L
.36029 .17034 L
.36127 .16668 L
.36168 .16552 L
.36352 .16071 L
.36366 .16039 L
.36585 .15589 L
.36605 .15552 L
.36845 .15151 L
.36873 .15108 L
.37084 .14807 L
.37224 .14627 L
.37323 .14506 L
.37562 .14238 L
.37652 .14145 L
.37801 .13997 L
.38041 .1378 L
.38178 .13664 L
.3828 .13582 L
.38519 .13402 L
.38758 .13237 L
.38844 .13182 L
.38997 .13087 L
.39237 .1295 L
.39476 .12826 L
.39715 .12712 L
.3974 .12701 L
.39954 .12609 L
.40193 .12517 L
.40432 .12434 L
.40672 .1236 L
.40911 .12295 L
.4115 .12238 L
.4124 .12219 L
F
1 g
.41628 .12688 m
.41868 .12631 L
.42107 .12583 L
.42346 .12544 L
.42585 .12514 L
.42824 .12492 L
.43064 .12479 L
.43303 .12474 L
.43542 .12477 L
.43781 .12488 L
.4402 .12507 L
.44259 .12535 L
.44499 .12571 L
.44738 .12616 L
.44977 .12669 L
.45105 .12701 L
.45216 .12731 L
.45455 .12802 L
.45695 .12882 L
.45934 .12972 L
.46173 .13072 L
.46412 .13182 L
.46412 .13182 L
.46651 .13304 L
.46891 .13438 L
.4713 .13584 L
.47254 .13664 L
.47369 .13743 L
.47608 .13918 L
.47847 .14107 L
.47894 .14145 L
.48086 .14318 L
.48326 .14546 L
.48408 .14627 L
.48565 .14801 L
.48804 .15079 L
.4883 .15108 L
.49043 .1543 L
.49169 .15589 L
.49282 .15751 L
.49435 .16071 L
.49522 .16173 L
.49708 .16552 L
.49761 .16577 L
.49982 .17034 L
.49982 .17515 L
.49761 .17972 L
.49708 .17997 L
.49522 .18376 L
.49435 .18478 L
.49282 .18798 L
.49169 .1896 L
.49043 .19119 L
.4883 .19441 L
.48804 .1947 L
.48565 .19748 L
.48408 .19923 L
.48326 .20003 L
.48086 .20232 L
.47894 .20404 L
.47847 .20442 L
.47608 .20631 L
.47369 .20806 L
.47254 .20885 L
.4713 .20966 L
.46891 .21111 L
.46651 .21245 L
.46412 .21367 L
.46412 .21367 L
.46173 .21477 L
.45934 .21577 L
.45695 .21667 L
.45455 .21747 L
.45216 .21818 L
.45105 .21848 L
.44977 .2188 L
.44738 .21933 L
.44499 .21978 L
.44259 .22014 L
.4402 .22042 L
.43781 .22061 L
.43542 .22072 L
.43303 .22076 L
.43064 .2207 L
.42824 .22057 L
.42585 .22035 L
.42346 .22005 L
.42107 .21966 L
.41868 .21918 L
.41628 .21862 L
.41578 .21848 L
.41389 .21795 L
.4115 .21719 L
.40911 .21633 L
.40672 .21536 L
.40432 .21428 L
.40308 .21367 L
.40193 .21307 L
.39954 .21174 L
.39715 .21027 L
.39506 .20885 L
.39476 .20864 L
.39237 .20684 L
.38997 .20484 L
.38908 .20404 L
.38758 .20262 L
.38519 .20014 L
.38438 .19923 L
.3828 .19734 L
.3806 .19441 L
.38041 .19413 L
.37801 .19039 L
.37756 .1896 L
.37562 .18584 L
.37515 .18478 L
.37327 .17997 L
.37323 .17986 L
.37189 .17515 L
.37189 .17034 L
.37323 .16563 L
.37327 .16552 L
.37515 .16071 L
.37562 .15966 L
.37756 .15589 L
.37801 .15511 L
.38041 .15136 L
.3806 .15108 L
.3828 .14815 L
.38438 .14627 L
.38519 .14535 L
.38758 .14287 L
.38908 .14145 L
.38997 .14065 L
.39237 .13866 L
.39476 .13686 L
.39506 .13664 L
.39715 .13523 L
.39954 .13375 L
.40193 .13242 L
.40308 .13182 L
.40432 .13121 L
.40672 .13013 L
.40911 .12916 L
.4115 .1283 L
.41389 .12754 L
.41578 .12701 L
F
.1 g
.67939 .03059 m
.68178 .03041 L
.68418 .03026 L
.68657 .03013 L
.68896 .03003 L
.69135 .02996 L
.69374 .02992 L
.69613 .0299 L
.69853 .02992 L
.70092 .02996 L
.70331 .03003 L
.7057 .03012 L
.70809 .03025 L
.71049 .0304 L
.71288 .03058 L
.71443 .03072 L
.71527 .03079 L
.71766 .03103 L
.72005 .0313 L
.72245 .03159 L
.72484 .03192 L
.72723 .03227 L
.72962 .03265 L
.73201 .03307 L
.7344 .03351 L
.7368 .03398 L
.73919 .03448 L
.74158 .03501 L
.74379 .03553 L
.74397 .03558 L
.74636 .03617 L
.74876 .03679 L
.75115 .03745 L
.75354 .03814 L
.75593 .03886 L
.75832 .03961 L
.76057 .04035 L
.76072 .04039 L
.76311 .04121 L
.7655 .04207 L
.76789 .04295 L
.77028 .04388 L
.77268 .04483 L
.77347 .04516 L
.77507 .04583 L
.77746 .04686 L
.77985 .04793 L
.78224 .04904 L
.78421 .04997 L
.78463 .05018 L
.78703 .05137 L
.78942 .0526 L
.79181 .05386 L
.7935 .05479 L
.7942 .05518 L
.79659 .05653 L
.79899 .05793 L
.80138 .05938 L
.80174 .0596 L
.80377 .06087 L
.80616 .06242 L
.80855 .06401 L
.80915 .06442 L
.81095 .06566 L
.81334 .06736 L
.81573 .06911 L
.81589 .06923 L
.81812 .07093 L
.82051 .0728 L
.82206 .07405 L
.8229 .07474 L
.8253 .07674 L
.82769 .07881 L
.82775 .07886 L
.83008 .08095 L
.83247 .08317 L
.833 .08368 L
.83486 .08547 L
.83726 .08785 L
.83788 .08849 L
.83965 .09032 L
.84204 .09289 L
.84242 .09331 L
.84443 .09556 L
.84665 .09812 L
.84682 .09833 L
.84922 .10122 L
.85058 .10293 L
.85161 .10424 L
.854 .1074 L
.85426 .10775 L
.85639 .11071 L
.85768 .11256 L
.85878 .11419 L
.86087 .11738 L
.86117 .11786 L
.86357 .12173 L
.86384 .12219 L
.86596 .12586 L
.8666 .12701 L
.86835 .13026 L
.86916 .13182 L
.87074 .135 L
.87153 .13664 L
.87313 .14014 L
.87371 .14145 L
.87553 .1458 L
.87571 .14627 L
.87754 .15108 L
.87792 .15212 L
.8792 .15589 L
.88031 .1594 L
.8807 .16071 L
.88204 .16552 L
.8827 .1679 L
.88321 .17034 L
.88321 .17515 L
.8827 .17759 L
.88204 .17997 L
.8807 .18478 L
.88031 .18609 L
.8792 .1896 L
.87792 .19337 L
.87754 .19441 L
.87571 .19923 L
.87553 .19969 L
.87371 .20404 L
.87313 .20535 L
.87153 .20885 L
.87074 .21049 L
.86916 .21367 L
.86835 .21523 L
.8666 .21848 L
.86596 .21964 L
.86384 .2233 L
.86357 .22376 L
.86117 .22764 L
.86087 .22811 L
.85878 .2313 L
.85768 .23293 L
.85639 .23478 L
.85426 .23774 L
.854 .23809 L
.85161 .24125 L
.85058 .24256 L
.84922 .24427 L
.84682 .24716 L
.84665 .24737 L
.84443 .24994 L
.84242 .25219 L
.84204 .2526 L
.83965 .25517 L
.83788 .257 L
.83726 .25764 L
.83486 .26002 L
.833 .26181 L
.83247 .26232 L
.83008 .26454 L
.82775 .26663 L
.82769 .26668 L
.8253 .26875 L
.8229 .27075 L
.82206 .27144 L
.82051 .27269 L
.81812 .27457 L
.81589 .27626 L
.81573 .27638 L
.81334 .27813 L
.81095 .27983 L
.80915 .28107 L
.80855 .28148 L
.80616 .28307 L
.80377 .28462 L
.80174 .28589 L
.80138 .28611 L
.79899 .28756 L
.79659 .28896 L
.7942 .29032 L
.7935 .2907 L
.79181 .29163 L
.78942 .2929 L
.78703 .29412 L
.78463 .29531 L
.78421 .29552 L
.78224 .29646 L
.77985 .29756 L
.77746 .29863 L
.77507 .29966 L
.77347 .30033 L
.77268 .30066 L
.77028 .30162 L
.76789 .30254 L
.7655 .30343 L
.76311 .30428 L
.76072 .3051 L
.76057 .30515 L
.75832 .30588 L
.75593 .30664 L
.75354 .30736 L
.75115 .30804 L
.74876 .3087 L
.74636 .30932 L
.74397 .30992 L
.74379 .30996 L
.74158 .31048 L
.73919 .31101 L
.7368 .31151 L
.7344 .31198 L
.73201 .31242 L
.72962 .31284 L
.72723 .31322 L
.72484 .31357 L
.72245 .3139 L
.72005 .31419 L
.71766 .31446 L
.71527 .3147 L
.71443 .31477 L
.71288 .31491 L
.71049 .31509 L
.70809 .31524 L
.7057 .31537 L
.70331 .31546 L
.70092 .31553 L
.69853 .31558 L
.69613 .31559 L
.69374 .31557 L
.69135 .31553 L
.68896 .31546 L
.68657 .31536 L
.68418 .31524 L
.68178 .31508 L
.67939 .3149 L
.67795 .31477 L
.677 .31469 L
.67461 .31445 L
.67222 .31418 L
.66982 .31389 L
.66743 .31356 L
.66504 .31321 L
.66265 .31283 L
.66026 .31242 L
.65786 .31198 L
.65547 .31151 L
.65308 .31101 L
.65069 .31049 L
.64844 .30996 L
.6483 .30993 L
.64591 .30934 L
.64351 .30872 L
.64112 .30808 L
.63873 .3074 L
.63634 .30669 L
.63395 .30594 L
.63155 .30516 L
.6315 .30515 L
.62916 .30436 L
.62677 .30352 L
.62438 .30265 L
.62199 .30175 L
.61959 .3008 L
.61844 .30033 L
.6172 .29983 L
.61481 .29882 L
.61242 .29778 L
.61003 .2967 L
.60763 .29557 L
.60753 .29552 L
.60524 .29442 L
.60285 .29323 L
.60046 .292 L
.59807 .29071 L
.59805 .2907 L
.59568 .28941 L
.59328 .28806 L
.59089 .28666 L
.58963 .28589 L
.5885 .28521 L
.58611 .28374 L
.58372 .28221 L
.58203 .28107 L
.58132 .28061 L
.57893 .27901 L
.57654 .27731 L
.57509 .27626 L
.57415 .27559 L
.57176 .27384 L
.56936 .27193 L
.56871 .27144 L
.56697 .27011 L
.56458 .26809 L
.5628 .26663 L
.56219 .26613 L
.5598 .26401 L
.55741 .26185 L
.55732 .26181 L
.55501 .25966 L
.55262 .25708 L
.5522 .257 L
.55023 .25499 L
.54784 .25248 L
.54742 .25219 L
.54545 .24991 L
.54305 .24747 L
.54295 .24737 L
.54066 .24412 L
.53872 .24256 L
.53827 .24199 L
.53588 .23875 L
.53488 .23774 L
.53349 .23546 L
.53109 .23298 L
.53106 .23293 L
.5287 .22944 L
.52783 .22811 L
.52631 .22578 L
.52438 .2233 L
.52392 .22241 L
.52153 .21917 L
.52114 .21848 L
.51914 .21527 L
.51826 .21367 L
.51674 .21109 L
.51555 .20885 L
.51435 .20672 L
.51293 .20404 L
.51196 .20222 L
.51037 .19923 L
.50957 .19758 L
.50785 .19441 L
.50718 .19265 L
.5054 .1896 L
.50478 .1866 L
.50316 .18478 L
.50245 .17997 L
.50239 .17994 L
.50002 .17515 L
.50002 .17034 L
.50239 .16555 L
.50245 .16552 L
.50316 .16071 L
.50478 .15889 L
.5054 .15589 L
.50718 .15284 L
.50785 .15108 L
.50957 .14791 L
.51037 .14627 L
.51196 .14327 L
.51293 .14145 L
.51435 .13877 L
.51555 .13664 L
.51674 .1344 L
.51826 .13182 L
.51914 .13022 L
.52114 .12701 L
.52153 .12632 L
.52392 .12308 L
.52438 .12219 L
.52631 .11971 L
.52783 .11738 L
.5287 .11606 L
.53106 .11256 L
.53109 .11251 L
.53349 .11003 L
.53488 .10775 L
.53588 .10674 L
.53827 .10351 L
.53872 .10293 L
.54066 .10137 L
.54295 .09812 L
.54305 .09802 L
.54545 .09558 L
.54742 .09331 L
.54784 .09301 L
.55023 .09051 L
.5522 .08849 L
.55262 .08842 L
.55501 .08583 L
.55732 .08368 L
.55741 .08364 L
.5598 .08148 L
.56219 .07937 L
.5628 .07886 L
.56458 .07741 L
.56697 .07538 L
.56871 .07405 L
.56936 .07356 L
.57176 .07165 L
.57415 .06991 L
.57509 .06923 L
.57654 .06818 L
.57893 .06648 L
.58132 .06488 L
.58203 .06442 L
.58372 .06328 L
.58611 .06175 L
.5885 .06028 L
.58963 .0596 L
.59089 .05883 L
.59328 .05743 L
.59568 .05609 L
.59805 .05479 L
.59807 .05478 L
.60046 .05349 L
.60285 .05226 L
.60524 .05107 L
.60753 .04997 L
.60763 .04992 L
.61003 .0488 L
.61242 .04771 L
.61481 .04667 L
.6172 .04567 L
.61844 .04516 L
.61959 .04469 L
.62199 .04375 L
.62438 .04284 L
.62677 .04197 L
.62916 .04113 L
.6315 .04035 L
.63155 .04033 L
.63395 .03955 L
.63634 .03881 L
.63873 .03809 L
.64112 .03742 L
.64351 .03677 L
.64591 .03615 L
.6483 .03556 L
.64844 .03553 L
.65069 .03501 L
.65308 .03448 L
.65547 .03398 L
.65786 .03351 L
.66026 .03307 L
.66265 .03266 L
.66504 .03228 L
.66743 .03193 L
.66982 .0316 L
.67222 .03131 L
.67461 .03104 L
.677 .0308 L
.67795 .03072 L
F
.2 g
.64591 .05455 m
.6483 .05429 L
.65069 .05407 L
.65308 .05388 L
.65547 .05372 L
.65786 .0536 L
.66026 .0535 L
.66265 .05344 L
.66504 .05342 L
.66743 .05342 L
.66982 .05346 L
.67222 .05353 L
.67461 .05364 L
.677 .05378 L
.67939 .05395 L
.68178 .05415 L
.68418 .05439 L
.68657 .05466 L
.68765 .05479 L
.68896 .05496 L
.69135 .0553 L
.69374 .05567 L
.69613 .05608 L
.69853 .05652 L
.70092 .05699 L
.70331 .05751 L
.7057 .05805 L
.70809 .05864 L
.71049 .05926 L
.71176 .0596 L
.71288 .05992 L
.71527 .06061 L
.71766 .06134 L
.72005 .06212 L
.72245 .06293 L
.72484 .06378 L
.72657 .06442 L
.72723 .06467 L
.72962 .0656 L
.73201 .06658 L
.7344 .0676 L
.7368 .06866 L
.73804 .06923 L
.73919 .06977 L
.74158 .07093 L
.74397 .07213 L
.74636 .07338 L
.7476 .07405 L
.74876 .07468 L
.75115 .07604 L
.75354 .07744 L
.75586 .07886 L
.75593 .07891 L
.75832 .08043 L
.76072 .08201 L
.76311 .08365 L
.76315 .08368 L
.7655 .08535 L
.76789 .08712 L
.76968 .08849 L
.77028 .08896 L
.77268 .09088 L
.77507 .09287 L
.77558 .09331 L
.77746 .09494 L
.77985 .0971 L
.78095 .09812 L
.78224 .09935 L
.78463 .1017 L
.78586 .10293 L
.78703 .10415 L
.78942 .10671 L
.79036 .10775 L
.79181 .10939 L
.7942 .1122 L
.7945 .11256 L
.79659 .11516 L
.79831 .11738 L
.79899 .11827 L
.80138 .12156 L
.80182 .12219 L
.80377 .12505 L
.80505 .12701 L
.80616 .12876 L
.80802 .13182 L
.80855 .13272 L
.81075 .13664 L
.81095 .13699 L
.81325 .14145 L
.81334 .14163 L
.81553 .14627 L
.81573 .14671 L
.8176 .15108 L
.81812 .15237 L
.81947 .15589 L
.82051 .15882 L
.82115 .16071 L
.82264 .16552 L
.8229 .16633 L
.82395 .17034 L
.82395 .17515 L
.8229 .17916 L
.82264 .17997 L
.82115 .18478 L
.82051 .18667 L
.81947 .1896 L
.81812 .19312 L
.8176 .19441 L
.81573 .19878 L
.81553 .19923 L
.81334 .20386 L
.81325 .20404 L
.81095 .2085 L
.81075 .20885 L
.80855 .21277 L
.80802 .21367 L
.80616 .21673 L
.80505 .21848 L
.80377 .22044 L
.80182 .2233 L
.80138 .22393 L
.79899 .22722 L
.79831 .22811 L
.79659 .23033 L
.7945 .23293 L
.7942 .23329 L
.79181 .2361 L
.79036 .23774 L
.78942 .23878 L
.78703 .24134 L
.78586 .24256 L
.78463 .24379 L
.78224 .24614 L
.78095 .24737 L
.77985 .24839 L
.77746 .25055 L
.77558 .25219 L
.77507 .25262 L
.77268 .25461 L
.77028 .25653 L
.76968 .257 L
.76789 .25837 L
.7655 .26014 L
.76315 .26181 L
.76311 .26185 L
.76072 .26349 L
.75832 .26507 L
.75593 .26658 L
.75586 .26663 L
.75354 .26805 L
.75115 .26945 L
.74876 .27081 L
.7476 .27144 L
.74636 .27211 L
.74397 .27336 L
.74158 .27457 L
.73919 .27572 L
.73804 .27626 L
.7368 .27683 L
.7344 .27789 L
.73201 .27891 L
.72962 .27989 L
.72723 .28082 L
.72657 .28107 L
.72484 .28171 L
.72245 .28256 L
.72005 .28338 L
.71766 .28415 L
.71527 .28488 L
.71288 .28558 L
.71176 .28589 L
.71049 .28623 L
.70809 .28685 L
.7057 .28744 L
.70331 .28798 L
.70092 .2885 L
.69853 .28897 L
.69613 .28941 L
.69374 .28982 L
.69135 .29019 L
.68896 .29053 L
.68765 .2907 L
.68657 .29083 L
.68418 .29111 L
.68178 .29134 L
.67939 .29155 L
.677 .29172 L
.67461 .29185 L
.67222 .29196 L
.66982 .29203 L
.66743 .29207 L
.66504 .29207 L
.66265 .29205 L
.66026 .29199 L
.65786 .2919 L
.65547 .29177 L
.65308 .29161 L
.65069 .29142 L
.6483 .2912 L
.64591 .29094 L
.64389 .2907 L
.64351 .29065 L
.64112 .29033 L
.63873 .28998 L
.63634 .28959 L
.63395 .28916 L
.63155 .2887 L
.62916 .28821 L
.62677 .28768 L
.62438 .28712 L
.62199 .28653 L
.61959 .28589 L
.61958 .28589 L
.6172 .28522 L
.61481 .28452 L
.61242 .28378 L
.61003 .283 L
.60763 .28218 L
.60524 .28132 L
.60457 .28107 L
.60285 .28043 L
.60046 .27949 L
.59807 .27851 L
.59568 .2775 L
.59328 .27644 L
.59289 .27626 L
.59089 .27534 L
.5885 .27419 L
.58611 .273 L
.58372 .27176 L
.58311 .27144 L
.58132 .27048 L
.57893 .26915 L
.57654 .26777 L
.57463 .26663 L
.57415 .26633 L
.57176 .26485 L
.56936 .26332 L
.56711 .26181 L
.56697 .26172 L
.56458 .26007 L
.56219 .25836 L
.56035 .257 L
.5598 .25659 L
.55741 .25475 L
.55501 .25285 L
.55421 .25219 L
.55262 .25087 L
.55023 .24884 L
.54859 .24737 L
.54784 .2467 L
.54545 .24451 L
.54342 .24256 L
.54305 .2422 L
.54066 .23986 L
.53865 .23774 L
.53827 .23735 L
.53588 .23484 L
.53423 .23293 L
.53349 .2321 L
.53109 .22923 L
.53012 .22811 L
.5287 .2264 L
.52633 .2233 L
.52631 .22328 L
.52392 .2195 L
.52284 .21848 L
.52153 .2164 L
.51953 .21367 L
.51914 .21303 L
.51674 .20928 L
.5165 .20885 L
.51435 .20521 L
.51369 .20404 L
.51196 .20094 L
.511 .19923 L
.50957 .19648 L
.50839 .19441 L
.50718 .1917 L
.50587 .1896 L
.50478 .18609 L
.50362 .18478 L
.50251 .17997 L
.50239 .17992 L
.50004 .17515 L
.50004 .17034 L
.50239 .16557 L
.50251 .16552 L
.50362 .16071 L
.50478 .1594 L
.50587 .15589 L
.50718 .15379 L
.50839 .15108 L
.50957 .14901 L
.511 .14627 L
.51196 .14455 L
.51369 .14145 L
.51435 .14028 L
.5165 .13664 L
.51674 .13621 L
.51914 .13246 L
.51953 .13182 L
.52153 .1291 L
.52284 .12701 L
.52392 .12599 L
.52631 .12222 L
.52633 .12219 L
.5287 .11909 L
.53012 .11738 L
.53109 .11627 L
.53349 .11339 L
.53423 .11256 L
.53588 .11065 L
.53827 .10814 L
.53865 .10775 L
.54066 .10563 L
.54305 .10329 L
.54342 .10293 L
.54545 .10098 L
.54784 .09879 L
.54859 .09812 L
.55023 .09666 L
.55262 .09462 L
.55421 .09331 L
.55501 .09264 L
.55741 .09074 L
.5598 .08891 L
.56035 .08849 L
.56219 .08713 L
.56458 .08542 L
.56697 .08377 L
.56711 .08368 L
.56936 .08218 L
.57176 .08064 L
.57415 .07916 L
.57463 .07886 L
.57654 .07772 L
.57893 .07634 L
.58132 .07501 L
.58311 .07405 L
.58372 .07373 L
.58611 .07249 L
.5885 .0713 L
.59089 .07016 L
.59289 .06923 L
.59328 .06905 L
.59568 .06799 L
.59807 .06698 L
.60046 .066 L
.60285 .06507 L
.60457 .06442 L
.60524 .06417 L
.60763 .06331 L
.61003 .0625 L
.61242 .06172 L
.61481 .06097 L
.6172 .06027 L
.61958 .0596 L
.61959 .0596 L
.62199 .05897 L
.62438 .05837 L
.62677 .05781 L
.62916 .05728 L
.63155 .05679 L
.63395 .05633 L
.63634 .05591 L
.63873 .05552 L
.64112 .05516 L
.64351 .05484 L
.64389 .05479 L
F
.3 g
.61242 .07396 m
.61481 .0735 L
.6172 .07308 L
.61959 .07269 L
.62199 .07235 L
.62438 .07205 L
.62677 .07178 L
.62916 .07155 L
.63155 .07136 L
.63395 .07121 L
.63634 .07109 L
.63873 .07102 L
.64112 .07098 L
.64351 .07098 L
.64591 .07101 L
.6483 .07109 L
.65069 .0712 L
.65308 .07135 L
.65547 .07154 L
.65786 .07177 L
.66026 .07203 L
.66265 .07234 L
.66504 .07269 L
.66743 .07307 L
.66982 .0735 L
.67222 .07396 L
.67264 .07405 L
.67461 .07447 L
.677 .07502 L
.67939 .07561 L
.68178 .07624 L
.68418 .07691 L
.68657 .07763 L
.68896 .0784 L
.69034 .07886 L
.69135 .07921 L
.69374 .08007 L
.69613 .08097 L
.69853 .08193 L
.70092 .08293 L
.70263 .08368 L
.70331 .08398 L
.7057 .08509 L
.70809 .08625 L
.71049 .08747 L
.71241 .08849 L
.71288 .08874 L
.71527 .09008 L
.71766 .09148 L
.72005 .09294 L
.72064 .09331 L
.72245 .09446 L
.72484 .09606 L
.72723 .09773 L
.72778 .09812 L
.72962 .09947 L
.73201 .1013 L
.73407 .10293 L
.7344 .10321 L
.7368 .10521 L
.73919 .10731 L
.73968 .10775 L
.74158 .10951 L
.74397 .11182 L
.74472 .11256 L
.74636 .11424 L
.74876 .1168 L
.74928 .11738 L
.75115 .11949 L
.75342 .12219 L
.75354 .12234 L
.75593 .12536 L
.75718 .12701 L
.75832 .12857 L
.7606 .13182 L
.76072 .132 L
.76311 .13568 L
.7637 .13664 L
.7655 .13966 L
.76651 .14145 L
.76789 .14399 L
.76906 .14627 L
.77028 .14877 L
.77135 .15108 L
.77268 .15412 L
.77341 .15589 L
.77507 .16025 L
.77523 .16071 L
.77684 .16552 L
.77746 .16734 L
.77824 .17034 L
.77824 .17515 L
.77746 .17815 L
.77684 .17997 L
.77523 .18478 L
.77507 .18524 L
.77341 .1896 L
.77268 .19138 L
.77135 .19441 L
.77028 .19672 L
.76906 .19923 L
.76789 .2015 L
.76651 .20404 L
.7655 .20583 L
.7637 .20885 L
.76311 .20981 L
.76072 .21349 L
.7606 .21367 L
.75832 .21692 L
.75718 .21848 L
.75593 .22013 L
.75354 .22315 L
.75342 .2233 L
.75115 .226 L
.74928 .22811 L
.74876 .2287 L
.74636 .23125 L
.74472 .23293 L
.74397 .23368 L
.74158 .23598 L
.73968 .23774 L
.73919 .23818 L
.7368 .24028 L
.7344 .24228 L
.73407 .24256 L
.73201 .24419 L
.72962 .24602 L
.72778 .24737 L
.72723 .24776 L
.72484 .24943 L
.72245 .25103 L
.72064 .25219 L
.72005 .25256 L
.71766 .25402 L
.71527 .25541 L
.71288 .25675 L
.71241 .257 L
.71049 .25802 L
.70809 .25924 L
.7057 .2604 L
.70331 .26151 L
.70263 .26181 L
.70092 .26256 L
.69853 .26357 L
.69613 .26452 L
.69374 .26542 L
.69135 .26628 L
.69034 .26663 L
.68896 .26709 L
.68657 .26786 L
.68418 .26858 L
.68178 .26925 L
.67939 .26989 L
.677 .27048 L
.67461 .27102 L
.67264 .27144 L
.67222 .27153 L
.66982 .272 L
.66743 .27242 L
.66504 .27281 L
.66265 .27315 L
.66026 .27346 L
.65786 .27372 L
.65547 .27395 L
.65308 .27414 L
.65069 .27429 L
.6483 .2744 L
.64591 .27448 L
.64351 .27452 L
.64112 .27452 L
.63873 .27448 L
.63634 .2744 L
.63395 .27428 L
.63155 .27413 L
.62916 .27394 L
.62677 .27371 L
.62438 .27345 L
.62199 .27314 L
.61959 .2728 L
.6172 .27241 L
.61481 .27199 L
.61242 .27153 L
.61199 .27144 L
.61003 .27103 L
.60763 .27049 L
.60524 .26991 L
.60285 .26928 L
.60046 .26862 L
.59807 .26791 L
.59568 .26716 L
.59406 .26663 L
.59328 .26637 L
.59089 .26553 L
.5885 .26465 L
.58611 .26372 L
.58372 .26274 L
.58155 .26181 L
.58132 .26172 L
.57893 .26065 L
.57654 .25952 L
.57415 .25835 L
.57176 .25712 L
.57152 .257 L
.56936 .25584 L
.56697 .2545 L
.56458 .25311 L
.56305 .25219 L
.56219 .25166 L
.5598 .25014 L
.55741 .24856 L
.55567 .24737 L
.55501 .24691 L
.55262 .2452 L
.55023 .24341 L
.54912 .24256 L
.54784 .24154 L
.54545 .2396 L
.54325 .23774 L
.54305 .23757 L
.54066 .23546 L
.53827 .23325 L
.53794 .23293 L
.53588 .23094 L
.53349 .22852 L
.5331 .22811 L
.53109 .22599 L
.5287 .22332 L
.52868 .2233 L
.52631 .2206 L
.52464 .21848 L
.52392 .2176 L
.52153 .21434 L
.52094 .21367 L
.51914 .21106 L
.51754 .20885 L
.51674 .20763 L
.51441 .20404 L
.51435 .20394 L
.51196 .1999 L
.51157 .19923 L
.50957 .19561 L
.50885 .19441 L
.50718 .191 L
.50627 .1896 L
.50478 .1857 L
.50397 .18478 L
.50256 .17997 L
.50239 .17989 L
.50006 .17515 L
.50006 .17034 L
.50239 .1656 L
.50256 .16552 L
.50397 .16071 L
.50478 .15979 L
.50627 .15589 L
.50718 .1545 L
.50885 .15108 L
.50957 .14988 L
.51157 .14627 L
.51196 .14559 L
.51435 .14155 L
.51441 .14145 L
.51674 .13786 L
.51754 .13664 L
.51914 .13443 L
.52094 .13182 L
.52153 .13115 L
.52392 .1279 L
.52464 .12701 L
.52631 .12489 L
.52868 .12219 L
.5287 .12217 L
.53109 .1195 L
.5331 .11738 L
.53349 .11697 L
.53588 .11456 L
.53794 .11256 L
.53827 .11224 L
.54066 .11003 L
.54305 .10792 L
.54325 .10775 L
.54545 .10589 L
.54784 .10395 L
.54912 .10293 L
.55023 .10208 L
.55262 .10029 L
.55501 .09858 L
.55567 .09812 L
.55741 .09693 L
.5598 .09535 L
.56219 .09384 L
.56305 .09331 L
.56458 .09238 L
.56697 .09099 L
.56936 .08965 L
.57152 .08849 L
.57176 .08837 L
.57415 .08714 L
.57654 .08597 L
.57893 .08485 L
.58132 .08377 L
.58155 .08368 L
.58372 .08275 L
.58611 .08177 L
.5885 .08085 L
.59089 .07996 L
.59328 .07912 L
.59406 .07886 L
.59568 .07833 L
.59807 .07758 L
.60046 .07687 L
.60285 .07621 L
.60524 .07559 L
.60763 .075 L
.61003 .07446 L
.61199 .07405 L
F
.4 g
.59328 .088 m
.59568 .08745 L
.59807 .08695 L
.60046 .0865 L
.60285 .08609 L
.60524 .08572 L
.60763 .0854 L
.61003 .08513 L
.61242 .0849 L
.61481 .08471 L
.6172 .08456 L
.61959 .08446 L
.62199 .08441 L
.62438 .08439 L
.62677 .08442 L
.62916 .08449 L
.63155 .08461 L
.63395 .08477 L
.63634 .08497 L
.63873 .08522 L
.64112 .08551 L
.64351 .08585 L
.64591 .08624 L
.6483 .08667 L
.65069 .08714 L
.65308 .08767 L
.65547 .08824 L
.65647 .08849 L
.65786 .08886 L
.66026 .08953 L
.66265 .09025 L
.66504 .09102 L
.66743 .09185 L
.66982 .09273 L
.67132 .09331 L
.67222 .09366 L
.67461 .09465 L
.677 .09571 L
.67939 .09682 L
.68178 .09799 L
.68204 .09812 L
.68418 .09923 L
.68657 .10053 L
.68896 .10191 L
.69066 .10293 L
.69135 .10336 L
.69374 .10489 L
.69613 .10649 L
.69793 .10775 L
.69853 .10818 L
.70092 .10996 L
.70331 .11184 L
.7042 .11256 L
.7057 .11381 L
.70809 .1159 L
.70971 .11738 L
.71049 .1181 L
.71288 .12043 L
.7146 .12219 L
.71527 .1229 L
.71766 .12552 L
.71895 .12701 L
.72005 .12832 L
.72245 .1313 L
.72285 .13182 L
.72484 .1345 L
.72634 .13664 L
.72723 .13795 L
.72947 .14145 L
.72962 .1417 L
.73201 .14581 L
.73226 .14627 L
.7344 .15037 L
.73475 .15108 L
.7368 .15552 L
.73696 .15589 L
.73889 .16071 L
.73919 .1615 L
.74058 .16552 L
.74158 .16852 L
.74202 .17034 L
.74202 .17515 L
.74158 .17697 L
.74058 .17997 L
.73919 .18399 L
.73889 .18478 L
.73696 .1896 L
.7368 .18997 L
.73475 .19441 L
.7344 .19512 L
.73226 .19923 L
.73201 .19968 L
.72962 .20379 L
.72947 .20404 L
.72723 .20754 L
.72634 .20885 L
.72484 .21099 L
.72285 .21367 L
.72245 .21419 L
.72005 .21717 L
.71895 .21848 L
.71766 .21997 L
.71527 .22259 L
.7146 .2233 L
.71288 .22506 L
.71049 .22739 L
.70971 .22811 L
.70809 .22959 L
.7057 .23168 L
.7042 .23293 L
.70331 .23365 L
.70092 .23553 L
.69853 .23731 L
.69793 .23774 L
.69613 .239 L
.69374 .24061 L
.69135 .24213 L
.69066 .24256 L
.68896 .24358 L
.68657 .24496 L
.68418 .24626 L
.68204 .24737 L
.68178 .2475 L
.67939 .24868 L
.677 .24979 L
.67461 .25084 L
.67222 .25183 L
.67132 .25219 L
.66982 .25276 L
.66743 .25364 L
.66504 .25447 L
.66265 .25524 L
.66026 .25596 L
.65786 .25663 L
.65647 .257 L
.65547 .25725 L
.65308 .25782 L
.65069 .25835 L
.6483 .25882 L
.64591 .25925 L
.64351 .25964 L
.64112 .25998 L
.63873 .26027 L
.63634 .26052 L
.63395 .26072 L
.63155 .26088 L
.62916 .261 L
.62677 .26107 L
.62438 .2611 L
.62199 .26109 L
.61959 .26103 L
.6172 .26093 L
.61481 .26078 L
.61242 .26059 L
.61003 .26036 L
.60763 .26009 L
.60524 .25977 L
.60285 .2594 L
.60046 .259 L
.59807 .25854 L
.59568 .25804 L
.59328 .2575 L
.59127 .257 L
.59089 .2569 L
.5885 .25626 L
.58611 .25558 L
.58372 .25484 L
.58132 .25405 L
.57893 .25322 L
.57654 .25233 L
.57617 .25219 L
.57415 .25139 L
.57176 .25039 L
.56936 .24934 L
.56697 .24823 L
.56519 .24737 L
.56458 .24707 L
.56219 .24584 L
.5598 .24455 L
.55741 .2432 L
.55631 .24256 L
.55501 .24178 L
.55262 .24029 L
.55023 .23873 L
.54878 .23774 L
.54784 .23709 L
.54545 .23537 L
.54305 .23357 L
.54223 .23293 L
.54066 .23168 L
.53827 .22969 L
.53644 .22811 L
.53588 .22761 L
.53349 .22542 L
.53128 .2233 L
.53109 .22312 L
.5287 .22069 L
.52663 .21848 L
.52631 .21813 L
.52392 .21544 L
.52244 .21367 L
.52153 .21255 L
.51914 .20944 L
.51866 .20885 L
.51674 .20616 L
.51523 .20404 L
.51435 .20268 L
.51212 .19923 L
.51196 .19894 L
.50957 .19487 L
.50929 .19441 L
.50718 .19042 L
.50663 .1896 L
.50478 .18537 L
.50426 .18478 L
.50262 .17997 L
.50239 .17987 L
.50008 .17515 L
.50008 .17034 L
.50239 .16562 L
.50262 .16552 L
.50426 .16071 L
.50478 .16012 L
.50663 .15589 L
.50718 .15507 L
.50929 .15108 L
.50957 .15063 L
.51196 .14655 L
.51212 .14627 L
.51435 .14281 L
.51523 .14145 L
.51674 .13933 L
.51866 .13664 L
.51914 .13605 L
.52153 .13295 L
.52244 .13182 L
.52392 .13005 L
.52631 .12737 L
.52663 .12701 L
.5287 .1248 L
.53109 .12237 L
.53128 .12219 L
.53349 .12007 L
.53588 .11788 L
.53644 .11738 L
.53827 .1158 L
.54066 .11382 L
.54223 .11256 L
.54305 .11192 L
.54545 .11012 L
.54784 .1084 L
.54878 .10775 L
.55023 .10677 L
.55262 .1052 L
.55501 .10371 L
.55631 .10293 L
.55741 .10229 L
.5598 .10094 L
.56219 .09965 L
.56458 .09842 L
.56519 .09812 L
.56697 .09726 L
.56936 .09615 L
.57176 .0951 L
.57415 .0941 L
.57617 .09331 L
.57654 .09316 L
.57893 .09227 L
.58132 .09144 L
.58372 .09065 L
.58611 .08991 L
.5885 .08923 L
.59089 .08859 L
.59127 .08849 L
F
.5 g
.58372 .09774 m
.58611 .09723 L
.5885 .09677 L
.59089 .09636 L
.59328 .09601 L
.59568 .0957 L
.59807 .09545 L
.60046 .09524 L
.60285 .09509 L
.60524 .09498 L
.60763 .09492 L
.61003 .09491 L
.61242 .09495 L
.61481 .09504 L
.6172 .09518 L
.61959 .09537 L
.62199 .09561 L
.62438 .0959 L
.62677 .09624 L
.62916 .09664 L
.63155 .09708 L
.63395 .09758 L
.63626 .09812 L
.63634 .09814 L
.63873 .09875 L
.64112 .09941 L
.64351 .10014 L
.64591 .10092 L
.6483 .10176 L
.65069 .10267 L
.65137 .10293 L
.65308 .10363 L
.65547 .10467 L
.65786 .10577 L
.66026 .10695 L
.66181 .10775 L
.66265 .1082 L
.66504 .10952 L
.66743 .11093 L
.66982 .11243 L
.67004 .11256 L
.67222 .11401 L
.67461 .11569 L
.67688 .11738 L
.677 .11747 L
.67939 .11936 L
.68178 .12137 L
.68273 .12219 L
.68418 .1235 L
.68657 .12577 L
.6878 .12701 L
.68896 .1282 L
.69135 .1308 L
.69225 .13182 L
.69374 .13359 L
.69613 .1366 L
.69616 .13664 L
.69853 .13987 L
.69962 .14145 L
.70092 .14344 L
.70266 .14627 L
.70331 .14738 L
.70534 .15108 L
.7057 .15179 L
.70767 .15589 L
.70809 .15684 L
.7097 .16071 L
.71049 .1628 L
.71143 .16552 L
.71288 .17032 L
.71288 .17034 L
.71288 .17515 L
.71288 .17517 L
.71143 .17997 L
.71049 .18269 L
.7097 .18478 L
.70809 .18866 L
.70767 .1896 L
.7057 .1937 L
.70534 .19441 L
.70331 .19811 L
.70266 .19923 L
.70092 .20206 L
.69962 .20404 L
.69853 .20563 L
.69616 .20885 L
.69613 .20889 L
.69374 .2119 L
.69225 .21367 L
.69135 .21469 L
.68896 .21729 L
.6878 .21848 L
.68657 .21972 L
.68418 .22199 L
.68273 .2233 L
.68178 .22413 L
.67939 .22613 L
.677 .22802 L
.67688 .22811 L
.67461 .2298 L
.67222 .23148 L
.67004 .23293 L
.66982 .23307 L
.66743 .23456 L
.66504 .23597 L
.66265 .23729 L
.66181 .23774 L
.66026 .23854 L
.65786 .23972 L
.65547 .24082 L
.65308 .24186 L
.65137 .24256 L
.65069 .24283 L
.6483 .24373 L
.64591 .24457 L
.64351 .24536 L
.64112 .24608 L
.63873 .24674 L
.63634 .24735 L
.63626 .24737 L
.63395 .24791 L
.63155 .24841 L
.62916 .24885 L
.62677 .24925 L
.62438 .24959 L
.62199 .24988 L
.61959 .25012 L
.6172 .25031 L
.61481 .25045 L
.61242 .25054 L
.61003 .25058 L
.60763 .25057 L
.60524 .25051 L
.60285 .25041 L
.60046 .25025 L
.59807 .25004 L
.59568 .24979 L
.59328 .24948 L
.59089 .24913 L
.5885 .24872 L
.58611 .24826 L
.58372 .24775 L
.58207 .24737 L
.58132 .24719 L
.57893 .24658 L
.57654 .24591 L
.57415 .24518 L
.57176 .2444 L
.56936 .24356 L
.56697 .24267 L
.56669 .24256 L
.56458 .24171 L
.56219 .24069 L
.5598 .23961 L
.55741 .23846 L
.55598 .23774 L
.55501 .23724 L
.55262 .23596 L
.55023 .23459 L
.54784 .23316 L
.54746 .23293 L
.54545 .23164 L
.54305 .23004 L
.54066 .22835 L
.54033 .22811 L
.53827 .22657 L
.53588 .22468 L
.53419 .2233 L
.53349 .2227 L
.53109 .22059 L
.52882 .21848 L
.5287 .21837 L
.52631 .21601 L
.52407 .21367 L
.52392 .21351 L
.52153 .21084 L
.51984 .20885 L
.51914 .20799 L
.51674 .2049 L
.51607 .20404 L
.51435 .20158 L
.51271 .19923 L
.51196 .198 L
.5097 .19441 L
.50957 .19416 L
.50718 .18993 L
.50695 .1896 L
.50478 .18509 L
.50451 .18478 L
.50267 .17997 L
.50239 .17984 L
.5001 .17515 L
.5001 .17034 L
.50239 .16565 L
.50267 .16552 L
.50451 .16071 L
.50478 .1604 L
.50695 .15589 L
.50718 .15557 L
.50957 .15133 L
.5097 .15108 L
.51196 .1475 L
.51271 .14627 L
.51435 .14391 L
.51607 .14145 L
.51674 .14059 L
.51914 .13751 L
.51984 .13664 L
.52153 .13465 L
.52392 .13198 L
.52407 .13182 L
.52631 .12949 L
.5287 .12712 L
.52882 .12701 L
.53109 .1249 L
.53349 .12279 L
.53419 .12219 L
.53588 .12081 L
.53827 .11892 L
.54033 .11738 L
.54066 .11714 L
.54305 .11545 L
.54545 .11385 L
.54746 .11256 L
.54784 .11233 L
.55023 .1109 L
.55262 .10954 L
.55501 .10825 L
.55598 .10775 L
.55741 .10703 L
.5598 .10588 L
.56219 .1048 L
.56458 .10378 L
.56669 .10293 L
.56697 .10283 L
.56936 .10193 L
.57176 .10109 L
.57415 .10031 L
.57654 .09959 L
.57893 .09892 L
.58132 .0983 L
.58207 .09812 L
F
.6 g
.56936 .10717 m
.57176 .10653 L
.57415 .10595 L
.57654 .10544 L
.57893 .10498 L
.58132 .10457 L
.58372 .10423 L
.58611 .10394 L
.5885 .10371 L
.59089 .10353 L
.59328 .10341 L
.59568 .10334 L
.59807 .10333 L
.60046 .10338 L
.60285 .10348 L
.60524 .10364 L
.60763 .10385 L
.61003 .10412 L
.61242 .10445 L
.61481 .10483 L
.6172 .10528 L
.61959 .10578 L
.62199 .10635 L
.62438 .10698 L
.62677 .10767 L
.62703 .10775 L
.62916 .10843 L
.63155 .10926 L
.63395 .11015 L
.63634 .11112 L
.63873 .11216 L
.6396 .11256 L
.64112 .11329 L
.64351 .11449 L
.64591 .11578 L
.6483 .11716 L
.64867 .11738 L
.65069 .11863 L
.65308 .1202 L
.65547 .12189 L
.65589 .12219 L
.65786 .12368 L
.66026 .12561 L
.6619 .12701 L
.66265 .12767 L
.66504 .12988 L
.66701 .13182 L
.66743 .13225 L
.66982 .13482 L
.67141 .13664 L
.67222 .1376 L
.67461 .14063 L
.67522 .14145 L
.677 .14396 L
.67852 .14627 L
.67939 .14765 L
.68139 .15108 L
.68178 .15181 L
.68385 .15589 L
.68418 .15659 L
.68595 .16071 L
.68657 .16229 L
.68771 .16552 L
.68896 .16942 L
.68916 .17034 L
.68916 .17515 L
.68896 .17607 L
.68771 .17997 L
.68657 .1832 L
.68595 .18478 L
.68418 .1889 L
.68385 .1896 L
.68178 .19368 L
.68139 .19441 L
.67939 .19784 L
.67852 .19923 L
.677 .20153 L
.67522 .20404 L
.67461 .20486 L
.67222 .20789 L
.67141 .20885 L
.66982 .21067 L
.66743 .21324 L
.66701 .21367 L
.66504 .21561 L
.66265 .21783 L
.6619 .21848 L
.66026 .21989 L
.65786 .22181 L
.65589 .2233 L
.65547 .22361 L
.65308 .22529 L
.65069 .22686 L
.64867 .22811 L
.6483 .22834 L
.64591 .22971 L
.64351 .231 L
.64112 .23221 L
.6396 .23293 L
.63873 .23333 L
.63634 .23437 L
.63395 .23534 L
.63155 .23624 L
.62916 .23706 L
.62703 .23774 L
.62677 .23782 L
.62438 .23851 L
.62199 .23914 L
.61959 .23971 L
.6172 .24021 L
.61481 .24066 L
.61242 .24105 L
.61003 .24137 L
.60763 .24164 L
.60524 .24186 L
.60285 .24201 L
.60046 .24211 L
.59807 .24216 L
.59568 .24215 L
.59328 .24208 L
.59089 .24196 L
.5885 .24178 L
.58611 .24155 L
.58372 .24126 L
.58132 .24092 L
.57893 .24052 L
.57654 .24006 L
.57415 .23954 L
.57176 .23896 L
.56936 .23832 L
.56735 .23774 L
.56697 .23763 L
.56458 .23686 L
.56219 .23604 L
.5598 .23515 L
.55741 .23419 L
.55501 .23316 L
.55449 .23293 L
.55262 .23206 L
.55023 .23089 L
.54784 .22963 L
.54545 .2283 L
.54512 .22811 L
.54305 .22688 L
.54066 .22537 L
.53827 .22377 L
.53758 .2233 L
.53588 .22207 L
.53349 .22026 L
.53126 .21848 L
.53109 .21835 L
.5287 .21629 L
.52631 .21412 L
.52583 .21367 L
.52392 .21179 L
.52153 .20932 L
.5211 .20885 L
.51914 .20663 L
.51694 .20404 L
.51674 .20378 L
.51435 .20061 L
.51331 .19923 L
.51196 .19716 L
.51011 .19441 L
.50957 .19342 L
.50726 .1896 L
.50718 .18948 L
.50478 .18484 L
.50473 .18478 L
.50272 .17997 L
.50239 .17982 L
.50011 .17515 L
.50011 .17034 L
.50239 .16567 L
.50272 .16552 L
.50473 .16071 L
.50478 .16065 L
.50718 .15602 L
.50726 .15589 L
.50957 .15207 L
.51011 .15108 L
.51196 .14833 L
.51331 .14627 L
.51435 .14488 L
.51674 .14171 L
.51694 .14145 L
.51914 .13886 L
.5211 .13664 L
.52153 .13618 L
.52392 .1337 L
.52583 .13182 L
.52631 .13137 L
.5287 .1292 L
.53109 .12715 L
.53126 .12701 L
.53349 .12523 L
.53588 .12342 L
.53758 .12219 L
.53827 .12172 L
.54066 .12012 L
.54305 .11861 L
.54512 .11738 L
.54545 .11719 L
.54784 .11586 L
.55023 .1146 L
.55262 .11343 L
.55449 .11256 L
.55501 .11233 L
.55741 .1113 L
.5598 .11034 L
.56219 .10945 L
.56458 .10863 L
.56697 .10787 L
.56735 .10775 L
F
.7 g
.56697 .1125 m
.56936 .11199 L
.57176 .11155 L
.57415 .11117 L
.57654 .11085 L
.57893 .1106 L
.58132 .11041 L
.58372 .11028 L
.58611 .11021 L
.5885 .1102 L
.59089 .11026 L
.59328 .11038 L
.59568 .11056 L
.59807 .1108 L
.60046 .11111 L
.60285 .11148 L
.60524 .11192 L
.60763 .11243 L
.60822 .11256 L
.61003 .11301 L
.61242 .11365 L
.61481 .11437 L
.6172 .11516 L
.61959 .11603 L
.62199 .11698 L
.62294 .11738 L
.62438 .11801 L
.62677 .11913 L
.62916 .12034 L
.63155 .12164 L
.63251 .12219 L
.63395 .12305 L
.63634 .12457 L
.63873 .1262 L
.63984 .12701 L
.64112 .12796 L
.64351 .12986 L
.6458 .13182 L
.64591 .13191 L
.6483 .13413 L
.65069 .13654 L
.65078 .13664 L
.65308 .13917 L
.65499 .14145 L
.65547 .14205 L
.65786 .14524 L
.65858 .14627 L
.66026 .1488 L
.66164 .15108 L
.66265 .15285 L
.66424 .15589 L
.66504 .15757 L
.66641 .16071 L
.66743 .16333 L
.6682 .16552 L
.66963 .17034 L
.66963 .17515 L
.6682 .17997 L
.66743 .18217 L
.66641 .18478 L
.66504 .18792 L
.66424 .1896 L
.66265 .19265 L
.66164 .19441 L
.66026 .1967 L
.65858 .19923 L
.65786 .20026 L
.65547 .20344 L
.65499 .20404 L
.65308 .20632 L
.65078 .20885 L
.65069 .20895 L
.6483 .21136 L
.64591 .21358 L
.6458 .21367 L
.64351 .21563 L
.64112 .21753 L
.63984 .21848 L
.63873 .21929 L
.63634 .22092 L
.63395 .22244 L
.63251 .2233 L
.63155 .22385 L
.62916 .22515 L
.62677 .22636 L
.62438 .22748 L
.62294 .22811 L
.62199 .22851 L
.61959 .22946 L
.6172 .23033 L
.61481 .23112 L
.61242 .23184 L
.61003 .23249 L
.60822 .23293 L
.60763 .23306 L
.60524 .23357 L
.60285 .23401 L
.60046 .23438 L
.59807 .23469 L
.59568 .23493 L
.59328 .23511 L
.59089 .23523 L
.5885 .23529 L
.58611 .23528 L
.58372 .23522 L
.58132 .23509 L
.57893 .23489 L
.57654 .23464 L
.57415 .23432 L
.57176 .23395 L
.56936 .2335 L
.56697 .23299 L
.56668 .23293 L
.56458 .23242 L
.56219 .23178 L
.5598 .23107 L
.55741 .23029 L
.55501 .22944 L
.55262 .22851 L
.55164 .22811 L
.55023 .22751 L
.54784 .22643 L
.54545 .22527 L
.54305 .22402 L
.54175 .2233 L
.54066 .22268 L
.53827 .22124 L
.53588 .2197 L
.53408 .21848 L
.53349 .21806 L
.53109 .2163 L
.5287 .21442 L
.52778 .21367 L
.52631 .21241 L
.52392 .21024 L
.52245 .20885 L
.52153 .20793 L
.51914 .20542 L
.51787 .20404 L
.51674 .20271 L
.51435 .19976 L
.51391 .19923 L
.51196 .19642 L
.51051 .19441 L
.50957 .19275 L
.50755 .1896 L
.50718 .18904 L
.50499 .18478 L
.50478 .18452 L
.50277 .17997 L
.50239 .1798 L
.50013 .17515 L
.50013 .17034 L
.50239 .1657 L
.50277 .16552 L
.50478 .16097 L
.50499 .16071 L
.50718 .15645 L
.50755 .15589 L
.50957 .15274 L
.51051 .15108 L
.51196 .14907 L
.51391 .14627 L
.51435 .14573 L
.51674 .14278 L
.51787 .14145 L
.51914 .14008 L
.52153 .13757 L
.52245 .13664 L
.52392 .13525 L
.52631 .13309 L
.52778 .13182 L
.5287 .13107 L
.53109 .12919 L
.53349 .12743 L
.53408 .12701 L
.53588 .12579 L
.53827 .12425 L
.54066 .12282 L
.54175 .12219 L
.54305 .12148 L
.54545 .12023 L
.54784 .11906 L
.55023 .11798 L
.55164 .11738 L
.55262 .11698 L
.55501 .11605 L
.55741 .1152 L
.5598 .11442 L
.56219 .11371 L
.56458 .11307 L
.56668 .11256 L
F
.8 g
.56458 .1172 m
.56697 .11681 L
.56936 .11649 L
.57176 .11624 L
.57415 .11605 L
.57654 .11594 L
.57893 .11589 L
.58132 .11591 L
.58372 .116 L
.58611 .11616 L
.5885 .11639 L
.59089 .11669 L
.59328 .11706 L
.59502 .11738 L
.59568 .11751 L
.59807 .11803 L
.60046 .11862 L
.60285 .1193 L
.60524 .12005 L
.60763 .12089 L
.61003 .12182 L
.61092 .12219 L
.61242 .12284 L
.61481 .12396 L
.6172 .12517 L
.61959 .1265 L
.62046 .12701 L
.62199 .12794 L
.62438 .1295 L
.62677 .1312 L
.6276 .13182 L
.62916 .13305 L
.63155 .13505 L
.6333 .13664 L
.63395 .13725 L
.63634 .13965 L
.63799 .14145 L
.63873 .1423 L
.64112 .14523 L
.6419 .14627 L
.64351 .14853 L
.64517 .15108 L
.64591 .15228 L
.6479 .15589 L
.6483 .15667 L
.65015 .16071 L
.65069 .16201 L
.65197 .16552 L
.65308 .16899 L
.65338 .17034 L
.65338 .17515 L
.65308 .1765 L
.65197 .17997 L
.65069 .18348 L
.65015 .18478 L
.6483 .18883 L
.6479 .1896 L
.64591 .19321 L
.64517 .19441 L
.64351 .19697 L
.6419 .19923 L
.64112 .20026 L
.63873 .20319 L
.63799 .20404 L
.63634 .20584 L
.63395 .20824 L
.6333 .20885 L
.63155 .21044 L
.62916 .21245 L
.6276 .21367 L
.62677 .21429 L
.62438 .21599 L
.62199 .21755 L
.62046 .21848 L
.61959 .21899 L
.6172 .22032 L
.61481 .22154 L
.61242 .22265 L
.61092 .2233 L
.61003 .22367 L
.60763 .2246 L
.60524 .22544 L
.60285 .22619 L
.60046 .22687 L
.59807 .22746 L
.59568 .22798 L
.59502 .22811 L
.59328 .22843 L
.59089 .2288 L
.5885 .2291 L
.58611 .22933 L
.58372 .22949 L
.58132 .22958 L
.57893 .2296 L
.57654 .22956 L
.57415 .22944 L
.57176 .22926 L
.56936 .229 L
.56697 .22868 L
.56458 .22829 L
.56361 .22811 L
.56219 .22783 L
.5598 .22729 L
.55741 .22668 L
.55501 .226 L
.55262 .22524 L
.55023 .2244 L
.54784 .22348 L
.54738 .2233 L
.54545 .22248 L
.54305 .22138 L
.54066 .2202 L
.53827 .21892 L
.53749 .21848 L
.53588 .21753 L
.53349 .21604 L
.53109 .21444 L
.53 .21367 L
.5287 .21271 L
.52631 .21084 L
.52393 .20885 L
.52392 .20884 L
.52153 .20665 L
.51914 .20432 L
.51886 .20404 L
.51674 .20173 L
.51454 .19923 L
.51435 .19898 L
.51196 .19577 L
.5109 .19441 L
.50957 .19216 L
.50782 .1896 L
.50718 .18865 L
.50523 .18478 L
.50478 .18423 L
.50282 .17997 L
.50239 .17977 L
.50015 .17515 L
.50015 .17034 L
.50239 .16572 L
.50282 .16552 L
.50478 .16126 L
.50523 .16071 L
.50718 .15684 L
.50782 .15589 L
.50957 .15333 L
.5109 .15108 L
.51196 .14972 L
.51435 .14651 L
.51454 .14627 L
.51674 .14376 L
.51886 .14145 L
.51914 .14117 L
.52153 .13884 L
.52392 .13665 L
.52393 .13664 L
.52631 .13465 L
.5287 .13278 L
.53 .13182 L
.53109 .13105 L
.53349 .12945 L
.53588 .12796 L
.53749 .12701 L
.53827 .12657 L
.54066 .12529 L
.54305 .12411 L
.54545 .12301 L
.54738 .12219 L
.54784 .12201 L
.55023 .12109 L
.55262 .12025 L
.55501 .11949 L
.55741 .11881 L
.5598 .1182 L
.56219 .11766 L
.56361 .11738 L
F
.9 g
.55741 .12218 m
.5598 .12173 L
.56219 .12137 L
.56458 .12108 L
.56697 .12087 L
.56936 .12073 L
.57176 .12067 L
.57415 .12069 L
.57654 .12078 L
.57893 .12094 L
.58132 .12118 L
.58372 .1215 L
.58611 .1219 L
.5876 .12219 L
.5885 .12238 L
.59089 .12295 L
.59328 .1236 L
.59568 .12434 L
.59807 .12517 L
.60046 .12609 L
.6026 .12701 L
.60285 .12712 L
.60524 .12826 L
.60763 .1295 L
.61003 .13087 L
.61156 .13182 L
.61242 .13237 L
.61481 .13402 L
.6172 .13582 L
.61822 .13664 L
.61959 .1378 L
.62199 .13997 L
.62348 .14145 L
.62438 .14238 L
.62677 .14506 L
.62776 .14627 L
.62916 .14807 L
.63127 .15108 L
.63155 .15151 L
.63395 .15552 L
.63415 .15589 L
.63634 .16039 L
.63648 .16071 L
.63832 .16552 L
.63873 .16668 L
.63971 .17034 L
.63971 .17515 L
.63873 .17881 L
.63832 .17997 L
.63648 .18478 L
.63634 .1851 L
.63415 .1896 L
.63395 .18997 L
.63155 .19398 L
.63127 .19441 L
.62916 .19742 L
.62776 .19923 L
.62677 .20043 L
.62438 .20311 L
.62348 .20404 L
.62199 .20552 L
.61959 .2077 L
.61822 .20885 L
.6172 .20967 L
.61481 .21147 L
.61242 .21312 L
.61156 .21367 L
.61003 .21462 L
.60763 .21599 L
.60524 .21724 L
.60285 .21837 L
.6026 .21848 L
.60046 .2194 L
.59807 .22032 L
.59568 .22115 L
.59328 .22189 L
.59089 .22254 L
.5885 .22311 L
.5876 .2233 L
.58611 .22359 L
.58372 .22399 L
.58132 .22431 L
.57893 .22455 L
.57654 .22472 L
.57415 .22481 L
.57176 .22482 L
.56936 .22476 L
.56697 .22462 L
.56458 .22441 L
.56219 .22412 L
.5598 .22376 L
.55741 .22332 L
.55732 .2233 L
.55501 .2228 L
.55262 .22219 L
.55023 .22151 L
.54784 .22074 L
.54545 .21989 L
.54305 .21895 L
.54196 .21848 L
.54066 .21791 L
.53827 .21677 L
.53588 .21553 L
.53349 .21418 L
.53262 .21367 L
.53109 .21272 L
.5287 .21112 L
.52631 .2094 L
.52558 .20885 L
.52392 .20753 L
.52153 .20549 L
.51991 .20404 L
.51914 .20328 L
.51674 .20084 L
.51521 .19923 L
.51435 .1982 L
.51196 .1952 L
.5113 .19441 L
.50957 .19164 L
.50807 .1896 L
.50718 .1883 L
.50545 .18478 L
.50478 .18398 L
.50287 .17997 L
.50239 .17975 L
.50016 .17515 L
.50016 .17034 L
.50239 .16574 L
.50287 .16552 L
.50478 .16151 L
.50545 .16071 L
.50718 .15719 L
.50807 .15589 L
.50957 .15385 L
.5113 .15108 L
.51196 .15029 L
.51435 .14729 L
.51521 .14627 L
.51674 .14465 L
.51914 .14221 L
.51991 .14145 L
.52153 .14001 L
.52392 .13797 L
.52558 .13664 L
.52631 .13609 L
.5287 .13437 L
.53109 .13278 L
.53262 .13182 L
.53349 .13131 L
.53588 .12996 L
.53827 .12872 L
.54066 .12758 L
.54196 .12701 L
.54305 .12655 L
.54545 .1256 L
.54784 .12475 L
.55023 .12398 L
.55262 .1233 L
.55501 .1227 L
.55732 .12219 L
F
1 g
.55023 .12669 m
.55262 .12616 L
.55501 .12571 L
.55741 .12535 L
.5598 .12507 L
.56219 .12488 L
.56458 .12477 L
.56697 .12474 L
.56936 .12479 L
.57176 .12492 L
.57415 .12514 L
.57654 .12544 L
.57893 .12583 L
.58132 .12631 L
.58372 .12688 L
.58422 .12701 L
.58611 .12754 L
.5885 .1283 L
.59089 .12916 L
.59328 .13013 L
.59568 .13121 L
.59692 .13182 L
.59807 .13242 L
.60046 .13375 L
.60285 .13523 L
.60494 .13664 L
.60524 .13686 L
.60763 .13866 L
.61003 .14065 L
.61092 .14145 L
.61242 .14287 L
.61481 .14535 L
.61562 .14627 L
.6172 .14815 L
.6194 .15108 L
.61959 .15136 L
.62199 .15511 L
.62244 .15589 L
.62438 .15966 L
.62485 .16071 L
.62673 .16552 L
.62677 .16563 L
.62811 .17034 L
.62811 .17515 L
.62677 .17986 L
.62673 .17997 L
.62485 .18478 L
.62438 .18584 L
.62244 .1896 L
.62199 .19039 L
.61959 .19413 L
.6194 .19441 L
.6172 .19734 L
.61562 .19923 L
.61481 .20014 L
.61242 .20262 L
.61092 .20404 L
.61003 .20484 L
.60763 .20684 L
.60524 .20864 L
.60494 .20885 L
.60285 .21027 L
.60046 .21174 L
.59807 .21307 L
.59692 .21367 L
.59568 .21428 L
.59328 .21536 L
.59089 .21633 L
.5885 .21719 L
.58611 .21795 L
.58422 .21848 L
.58372 .21862 L
.58132 .21918 L
.57893 .21966 L
.57654 .22005 L
.57415 .22035 L
.57176 .22057 L
.56936 .2207 L
.56697 .22076 L
.56458 .22072 L
.56219 .22061 L
.5598 .22042 L
.55741 .22014 L
.55501 .21978 L
.55262 .21933 L
.55023 .2188 L
.54895 .21848 L
.54784 .21818 L
.54545 .21747 L
.54305 .21667 L
.54066 .21577 L
.53827 .21477 L
.53588 .21367 L
.53588 .21367 L
.53349 .21245 L
.53109 .21111 L
.5287 .20966 L
.52746 .20885 L
.52631 .20806 L
.52392 .20631 L
.52153 .20442 L
.52106 .20404 L
.51914 .20232 L
.51674 .20003 L
.51592 .19923 L
.51435 .19748 L
.51196 .1947 L
.5117 .19441 L
.50957 .19119 L
.50831 .1896 L
.50718 .18798 L
.50565 .18478 L
.50478 .18376 L
.50292 .17997 L
.50239 .17972 L
.50018 .17515 L
.50018 .17034 L
.50239 .16577 L
.50292 .16552 L
.50478 .16173 L
.50565 .16071 L
.50718 .15751 L
.50831 .15589 L
.50957 .1543 L
.5117 .15108 L
.51196 .15079 L
.51435 .14801 L
.51592 .14627 L
.51674 .14546 L
.51914 .14318 L
.52106 .14145 L
.52153 .14107 L
.52392 .13918 L
.52631 .13743 L
.52746 .13664 L
.5287 .13584 L
.53109 .13438 L
.53349 .13304 L
.53588 .13182 L
.53588 .13182 L
.53827 .13072 L
.54066 .12972 L
.54305 .12882 L
.54545 .12802 L
.54784 .12731 L
.54895 .12701 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0107064 0.714286 0.0928726 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
0 g
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
gsave
.05882 .10784 -67.125 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
71.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.111 g
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
.222 g
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
.333 g
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
.444 g
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
.556 g
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.667 g
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.778 g
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
.889 g
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 g
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(550.) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44967 L
0 .44967 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 129.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000PB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool;
000000/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;0000
00/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/0
71`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L
2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h
>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;
05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EE
E@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0
LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a
2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a2P2>
SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;
0:ZZZP/0alO72P3Shn=P0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H`3o
ool3000000<0oooo00<000000?ooo`3oool0D@3oool3000000<0oooo0`0000030?ooo`<000000`3o
ool00`000000oooo0?ooo`1>0?ooo`00HP3oool01@000000oooo0?ooo`3oool0000005D0oooo00L0
00000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`0000000`3oool00`000000
oooo0?ooo`1A0?ooo`00HP3oool01@000000oooo0?ooo`3oool0000005T0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo000000030?ooo`030000003oool0oooo0540oooo001R0?ooo`050000
003oool0oooo0?ooo`000000F@3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000<0
oooo00<000000?ooo`3oool0D@3oool00680oooo00D000000?ooo`3oool0oooo0000001E0?ooo`@0
00000P3oool400000080oooo00D000000?ooo`3oool0oooo0000001C0?ooo`00HP3oool01@000000
oooo0?ooo`3oool0000005D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`050000003oool0oooo0?ooo`000000D`3oool00680oooo00D000000?ooo`3oool0oooo0000001E
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3o
ool0000005<0oooo001S0?ooo`<00000EP3oool5000000030?ooo`000000000000<000000P3oool3
000005@0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo00100?ooo`D00000:`3o
ool00`000000oooo0?ooo`0W0?ooo`<00000;@3oool00`000000oooo0?ooo`0Y0?ooo`D000009@3o
ool00400oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0V0?ooo`050000003oool0
oooo0?ooo`000000;03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02L0oooo000j
0?ooo`@000000`3oool00`000000oooo0?ooo`0T0?ooo`@00000103oool00`000000oooo0?ooo`0V
0?ooo`050000003oool0oooo0?ooo`000000;03oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo02H0oooo00120?ooo`800000;03oool00`000000oooo0?ooo`0V0?ooo`050000003oool0
oooo0?ooo`000000;03oool00`000000oooo0?ooo`0[0?ooo`8000009P3oool004@0oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`000000;03o
ool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02<0oooo00140?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool09P3oool01@000000oooo0?ooo`3oool0000002`0oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`0S0?ooo`00@03oool01@000000oooo0?ooo`3o
ool0000002X0oooo0P00000X0?ooo`050000003oool0oooo0?ooo`000000:`3oool2000002/0oooo
00D000000?ooo`3oool0oooo0000000U0?ooo`00@@3oool3000002`0oooo00<000000?ooo`3oool0
9`3oool3000002d0oooo00<000000?ooo`3oool0:P3oool3000002H0oooo003o0?ooob40oooo003o
0?ooob40oooo000l0?oool4000008`3oool003`0oooo00@000000?ooo`3oool00000203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`040000003oool0oooo000002<0oooo000l0?ooo`030000003oool0oooo
0;X000000`3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`2j000000<0
oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000030?ooo`030000003oool0oooo00<00000
1P3oool00`000000oooo0?ooo`2j000000<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000
oooo0?ooo`2j000000<0oooo00<000000?ooo`3oool08@3oool002<0oooo100000020?ooo`050000
003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000000`3o
ool000000000002h00000080oooo0P00000S0?ooo`00:@3oool01@000000oooo0?ooo`3oool00000
00@0oooo0P0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0<000000?01TI
6C`000003`0I6AT`000000<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`040000003oool00000000000H0oooo00<000000?ooo`3oool0;000000G
01TI6C@000005`0I6AT/000000<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0:@00000M
01TI6Bh000007@0I6ATY000000<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?oo
o`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?oo
o`0V000002806ATI:P00000R01TI6BH000000`3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3
000000H0oooo0`0000060?ooo`030000003oool0oooo02@000005@0I6AT703<c<`X06ATI9P00000:
01TI6@L0<c<c5@0I6ATT000000<0oooo00<000000?ooo`3oool08@3oool003`0oooo00<000000?oo
o`3oool08`00000A01TI6A80<c<c1P0I6ATR000000H06ATI4P0c<c<A01TI6B<000000`3oool00`00
0000oooo0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo02400000400I6ATH03<c<`@06ATI8000000401TI6AP0
<c<c400I6ATQ000000<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0
oooo000000070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool08000000?01TI6A`0
<c<c100I6ATL000000@06ATI700c<c<?01TI6B0000000`3oool00`000000oooo0?ooo`0Q0?ooo`00
8`3oool400000080oooo00D000000?ooo`3oool0oooo000000040?ooo`D000001@3oool200000003
0?ooo`000000000001`000003`0I6AT>03<c<`d0C4a<1@0c<c<301TI6AX000000`0I6AT503<c<`d0
C4a<3P0c<c<?01TI6Ah000000P3oool2000002<0oooo000Y0?ooo`050000003oool0oooo0?ooo`00
0000103oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo01d000003P0I6AT<03<c
<aD0C4a<0`0c<c<201TI6AP000000P0I6AT303<c<aD0C4a<300c<c<>01TI6Ad000000`3oool00`00
0000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?oo
o`0000001P3oool00`000000oooo0?ooo`0L000000h06ATI2`0c<c<=04a<C0H0IVIV1P1<C4`303<c
<`0301TI6@000000000001@0000000@06ATI03<c<`0c<c<0<c<c1P1<C4`606IVIPd0C4a<2`0c<c<>
01TI6A`000000`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0K000000d06ATI2`0c<c<:
04a<C100IVIV0`1<C4`203<c<`0301TI6@00000000000180000000<06ATI03<c<`0c<c<00`1<C4`@
06IVIPX0C4a<2`0c<c<=01TI6A/000000`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@00
0000oooo0?ooo`3oool0000000H0oooo0P0000060?ooo`030000003oool0oooo01X000003@0I6AT;
03<c<`T0C4a<2P1VIVH607moO`D0IVIV0P1<C4`00`0c<c<06ATI01TI6@0@000000806ATI00<0<c<c
04a<C01<C4`01@1VIVH607moO`X0IVIV2@1<C4`;03<c<`d06ATI6P0000030?ooo`030000003oool0
oooo0240oooo000Z0?ooo`<00000203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01X00000300I6AT:03<c<`T0C4a<201VIVH>07moO`80IVIV0P1<C4`00`0c<c<06ATI0000000?0000
000401TI6@0c<c<0C4a<04a<C080IVIV3P1oOgl806IVIPT0C4a<2P0c<c<<01TI6AX000000`3oool0
0`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`0I000000`06ATI2P0c<c<804a<
C0L0IVIV1`1oOgl:09VIV@<0Ogmo00@0IVIV04a<C01<C4`0<c<c3P000000100c<c<0C4a<04a<C01V
IVH307moO`X0VIVI1`1oOgl706IVIPP0C4a<2P0c<c<<01TI6AT000000`3oool00`000000oooo0?oo
o`0Q0?ooo`00?03oool00`000000oooo0?ooo`0H000000`06ATI2P0c<c<804a<C0H0IVIV1P1oOgl7
09VIV@H0/k>c0`2IVIT207moO`0306IVIP1<C4`06ATI00`0000000<06ATI04a<C01VIVH00P1oOgl3
09VIV@H0/k>c1`2IVIT607moO`H0IVIV201<C4`:03<c<``06ATI600000030?ooo`030000003oool0
oooo0240oooo000Z0?ooo`<000000`3oool00`000000oooo00000004000000D0oooo00<000000?oo
o`3oool05`00000<01TI6@X0<c<c201<C4`606IVIPD0Ogmo1@2IVIT60;>c/`D0c<c<0`2c/k<01@2I
VIT0Ogmo06IVIP1<C4`06ATI00X0000000D06ATI04a<C01VIVH0Ogmo09VIV@030;>c/`D0c<c<1P2c
/k<509VIV@D0Ogmo1P1VIVH804a<C0X0<c<c300I6ATG000000<0oooo00<000000?ooo`3oool08@3o
ool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00L0oooo0P00
00000`3oool000000000000E000000`06ATI2@0c<c<804a<C0H0IVIV1@1oOgl509VIV@@0/k>c103<
c<`50>KViP<0c<c<00@0/k>c09VIV@1VIVH0<c<c2P000000100c<c<0IVIV09VIV@2c/k<30<c<c0D0
i^KV103<c<`40;>c/`D0VIVI1@1oOgl606IVIPP0C4a<2@0c<c<<01TI6AL000000P3oool2000002<0
oooo000S0?ooo`@000000P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0F000000`06ATI2@0c<c<804a<C0H0IVIV1@1oOgl409VIV@@0
/k>c0`3<c<`40>KViPL0oooo00D0i^KV0<c<c02IVIT0IVIV03<c<`080000000503<c<`1VIVH0VIVI
0<c<c03Vi^H01`3oool40>KViP<0c<c<102c/k<409VIV@D0Ogmo1P1VIVH804a<C0T0<c<c300I6ATF
000000<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`8000001P3oool00`000000oooo0?ooo`0E000000`06ATI2P0c<c<704a<C0H0IVIV1@1oOgl3
09VIV@@0/k>c0`3<c<`30>KViPd0oooo00<0/k>c06IVIP0I6AT01P0000000`0I6AT0IVIV0;>c/`0=
0?ooo`<0i^KV0`3<c<`40;>c/`<0VIVI1@1oOgl606IVIPL0C4a<2P0c<c<<01TI6AD000000`3oool0
0`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0E000000`06ATI2@0c<c<704a<C0H0IVIV1@1oOgl3
09VIV@@0/k>c0`3<c<`20>KViQ00oooo00<0c<c<06IVIP0000001@0000000`1VIVH0c<c<0?ooo`0?
0?ooo`80i^KV0`3<c<`40;>c/`<0VIVI1@1oOgl606IVIPL0C4a<2@0c<c<<01TI6AD000000`3oool0
0`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0E000000/06ATI2@0c<c<704a<C0H0IVIV1@1oOgl4
09VIV@<0/k>c0`3<c<`20>KViQ80oooo00<0i^KV04a<C00000000`0000000`1<C4`0i^KV0?ooo`0A
0?ooo`80i^KV0`3<c<`30;>c/`@0VIVI1@1oOgl606IVIPL0C4a<2@0c<c<;01TI6AD000000`3oool0
0`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0oooo01@00000300I6AT903<c<`L0C4a<1@1V
IVH507moO`@0VIVI0`2c/k<30<c<c080i^KV503oool00`3Vi^H0000000000002000000030>KViP3o
ool0oooo0180oooo0P3Vi^H30<c<c0<0/k>c102IVIT507moO`D0IVIV1`1<C4`903<c<``06ATI5000
00030?ooo`030000003oool0oooo0240oooo000Z0?ooo`<000001P3oool3000000H0oooo00<00000
0?ooo`3oool05000000;01TI6@T0<c<c1`1<C4`606IVIPD0Ogmo102IVIT20;>c/`<0c<c<0P3Vi^HF
0?ooo`0409VIV@000000000009VIVAH0oooo0P3Vi^H30<c<c080/k>c102IVIT507moO`H0IVIV1`1<
C4`903<c<`/06ATI500000030?ooo`030000003oool0oooo0240oooo000l0?ooo`030000003oool0
oooo01@000002`0I6AT903<c<`L0C4a<1P1VIVH407moO`@0VIVI0`2c/k<30<c<c080i^KV5`3oool2
000001L0oooo0P3Vi^H30<c<c0<0/k>c102IVIT407moO`H0IVIV1`1<C4`903<c<`/06ATI50000003
0?ooo`030000003oool0oooo0240oooo000c0?ooo`<000001P3oool00`000000oooo0?ooo`0C0000
00`06ATI2@0c<c<704a<C0D0IVIV1@1oOgl409VIV@<0/k>c0P3<c<`30>KViQL0oooo0P1<C4`G0?oo
o`<0i^KV0P3<c<`30;>c/`@0VIVI1@1oOgl506IVIPL0C4a<2@0c<c<<01TI6A<000000`3oool00`00
0000oooo0?ooo`0Q0?ooo`00<P3oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000000`3o
ool000000000000A000000/06ATI2@0c<c<704a<C0H0IVIV1@1oOgl309VIV@<0/k>c0`3<c<`20>KV
iS80oooo0P3Vi^H30<c<c0<0/k>c0`2IVIT507moO`H0IVIV1`1<C4`903<c<`/06ATI4`0000020?oo
o`8000008`3oool00380oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo
01<000002`0I6AT903<c<`L0C4a<1P1VIVH407moO`@0VIVI0`2c/k<30<c<c080i^KV<P3oool20>KV
iP<0c<c<0`2c/k<409VIV@@0Ogmo1P1VIVH704a<C0T0<c<c2`0I6ATC000000<0oooo00<000000?oo
o`3oool08@3oool00380oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo
01<00000300I6AT903<c<`L0C4a<1@1VIVH507moO`@0VIVI0`2c/k<20<c<c0<0i^KV<03oool30>KV
iP80c<c<0`2c/k<409VIV@D0Ogmo1@1VIVH704a<C0T0<c<c300I6ATC000000<0oooo00<000000?oo
o`3oool08@3oool00380oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo
01@000002`0I6AT903<c<`L0C4a<1P1VIVH407moO`@0VIVI0`2c/k<30<c<c080i^KV5`3oool20000
01L0oooo0P3Vi^H30<c<c0<0/k>c102IVIT407moO`H0IVIV1`1<C4`903<c<`/06ATI500000030?oo
o`030000003oool0oooo0240oooo000b0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo0?ooo`0D000000/06ATI2@0c<c<704a<C0H0IVIV1@1oOgl309VIV@<0/k>c0`3<c<`20>KV
iQH0oooo00@0/k>c000000000000/k>c5P3oool20>KViP<0c<c<0`2c/k<309VIV@D0Ogmo1P1VIVH7
04a<C0T0<c<c2`0I6ATD000000<0oooo00<000000?ooo`3oool08@3oool00380oooo00D000000?oo
o`3oool0oooo000000050?ooo`030000003oool0oooo01@00000300I6AT903<c<`L0C4a<1@1VIVH5
07moO`@0VIVI0`2c/k<30<c<c080i^KV5@3oool4000001D0oooo0P3Vi^H30<c<c0<0/k>c102IVIT5
07moO`D0IVIV1`1<C4`903<c<``06ATI500000030?ooo`030000003oool0oooo0240oooo000c0?oo
o`<000001P3oool00`000000oooo0?ooo`0E000000`06ATI200c<c<704a<C0H0IVIV1@1oOgl409VI
V@<0/k>c0`3<c<`20>KViQ<0oooo00<0C4a<0000000000000P0000000`1<C4`0oooo0?ooo`0A0?oo
o`80i^KV0`3<c<`30;>c/`@0VIVI1@1oOgl606IVIPL0C4a<200c<c<<01TI6AD000000`3oool00`00
0000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`0E000000`06ATI2@0c<c<704a<C0H0
IVIV101oOgl409VIV@@0/k>c0P3<c<`30>KViQ00oooo00<0i^KV07moO`0000001@0000000`1oOgl0
i^KV0?ooo`0?0?ooo`<0i^KV0P3<c<`40;>c/`@0VIVI101oOgl606IVIPL0C4a<2@0c<c<<01TI6AD0
00000`3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<000000?ooo`000000
100000050?ooo`030000003oool0oooo01D00000300I6AT903<c<`P0C4a<1P1VIVH407moO`@0VIVI
102c/k<30<c<c080i^KV3P3oool00`3<c<`0Ogmo01TI6@060000000301TI6@1oOgl0c<c<00h0oooo
0P3Vi^H30<c<c0@0/k>c102IVIT407moO`H0IVIV201<C4`903<c<``06ATI5@0000030?ooo`030000
003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo01H00000300I6AT903<c<`P0C4a<1P1VIVH407moO`@0VIVI
102c/k<30<c<c0<0i^KV2P3oool0103Vi^H0c<c<07moO`0c<c<80000000403<c<`1oOgl0c<c<0>KV
iPX0oooo0`3Vi^H30<c<c0@0/k>c102IVIT407moO`H0IVIV201<C4`903<c<``06ATI5P0000030?oo
o`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo0?ooo`060?ooo`80000000<0oooo0000000000005@00000;01TI6@X0<c<c1`1<C4`606IV
IPH0Ogmo102IVIT30;>c/`@0c<c<103Vi^H40?ooo`80i^KV00@0c<c<0;>c/`2IVIT0C4a<2P000000
101<C4`0VIVI0;>c/`3<c<`20>KViP@0oooo103Vi^H40<c<c0<0/k>c102IVIT607moO`H0IVIV1`1<
C4`:03<c<`/06ATI5`0000020?ooo`8000008`3oool002T0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`8000001P3oool00`000000oooo0?ooo`0G000000`06ATI2P0c<c<704a<C0H0IVIV1@1o
Ogl609VIV@@0/k>c2P3<c<`01@2c/k<0VIVI07moO`1VIVH06ATI00X0000000D06ATI06IVIP1oOgl0
VIVI0;>c/`0:0<c<c0@0/k>c1P2IVIT507moO`H0IVIV1`1<C4`:03<c<``06ATI5`0000030?ooo`03
0000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo01P00000300I6AT903<c<`P0C4a<1`1VIVH507moO`H0
VIVI2P2c/k<209VIV@0407moO`1VIVH0C4a<03<c<``0000000@0<c<c04a<C01VIVH0Ogmo0P2IVIT:
0;>c/`H0VIVI1@1oOgl706IVIPP0C4a<2@0c<c<<01TI6AP000000`3oool00`000000oooo0?ooo`0Q
0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0I000000`06ATI2@0c<c<904a<C0H0IVIV1`1oOgl=09VIV@80Ogmo00<0IVIV
04a<C00c<c<03P0000000`0c<c<0C4a<06IVIP0207moO`d0VIVI1`1oOgl606IVIPT0C4a<2@0c<c<<
01TI6AT000000`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0
000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo01T000003@0I
6AT:03<c<`P0C4a<1`1VIVH807moO`H0VIVI101oOgl01@1VIVH0C4a<04a<C00c<c<06ATI00h00000
00D06ATI03<c<`1<C4`0C4a<06IVIP0407moO`H0VIVI201oOgl706IVIPP0C4a<2P0c<c<=01TI6AT0
00000`3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000H0oooo0`0000060?ooo`030000
003oool0oooo01X000003@0I6AT:03<c<`P0C4a<2@1VIVH<07moO`<0IVIV00@0C4a<03<c<`0c<c<0
6ATI40000000100I6AT0<c<c03<c<`1<C4`306IVIP`0Ogmo2@1VIVH804a<C0X0<c<c3@0I6ATJ0000
00<0oooo00<000000?ooo`3oool08@3oool003`0oooo00<000000?ooo`3oool06`00000=01TI6@X0
<c<c2P1<C4`C06IVIP80C4a<0P0c<c<00`0I6AT000000000000@0000000301TI6@0c<c<0<c<c0080
C4a<4`1VIVH:04a<C0X0<c<c3@0I6ATK000000<0oooo00<000000?ooo`3oool08@3oool002X0oooo
0`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0L000000d06ATI2`0c<c<;04a<C0`0IVIV101<C4`203<c<`806ATI5000000201TI6@80<c<c
101<C4`<06IVIP/0C4a<2`0c<c<=01TI6A`000000`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3o
ool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0M000000d06ATI300c<c<G04a<C0<0<c<c0P0I6ATF000000806ATI0`0c<c<G04a<C0`0<c<c
3@0I6ATM000000<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo
000000040?ooo`D000001@3oool2000000030?ooo`000000000001`000003P0I6AT=03<c<a80C4a<
0`0c<c<301TI6AP000000`0I6AT303<c<a80C4a<3@0c<c<>01TI6Ah000000P3oool2000002<0oooo
000Y0?ooo`050000003oool0oooo0?ooo`000000103oool010000000oooo0?ooo`0000060?ooo`03
0000003oool0oooo01l000003P0I6AT?03<c<`/0C4a<1@0c<c<401TI6AX00000100I6AT503<c<`/0
C4a<3`0c<c<>01TI6Al000000`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo
0?ooo`3oool0000000D0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0Q000000l0
6ATI6`0c<c<301TI6Ah000000`0I6ATK03<c<`l06ATI8@0000030?ooo`030000003oool0oooo0240
oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo000000060?ooo`03
0000003oool0oooo02800000400I6ATF03<c<`@06ATI8P00000401TI6AH0<c<c400I6ATR000000<0
oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000060?ooo`80
00001P3oool00`000000oooo0?ooo`0S000001806ATI400c<c<601TI6B@000001P0I6AT@03<c<a80
6ATI8`0000030?ooo`030000003oool0oooo0240oooo000Z0?ooo`<00000203oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo02D00000900I6ATX000002@06ATI9@0000030?ooo`030000
003oool0oooo0240oooo000l0?ooo`030000003oool0oooo02L00000800I6AT/000002006ATI9`00
00030?ooo`030000003oool0oooo0240oooo000l0?ooo`030000003oool0oooo02X000006`0I6AT`
000001/06ATI:P0000030?ooo`030000003oool0oooo0240oooo000Z0?ooo`<000000`3oool00`00
0000oooo0?ooo`03000000H0oooo00<000000?ooo`3oool0;@00000D01TI6CP00000500I6AT]0000
00<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?oo
o`050000003oool0oooo0?ooo`0000001@3oool2000000030?ooo`0000000000030000002`0I6AU0
000000/06ATI<P0000020?ooo`8000008`3oool002T0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`2j000000<0oooo00<0
00000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`8000000P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0;X000000`3oool00`000000oooo0?oo
o`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`0000000000
1P3oool00`000000oooo0?ooo`2j000000<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
^P0000030?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000
103oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool00000203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`040000003oool0oooo000002<0oooo000Z0?ooo`<000001P3oool30000
00H0oooo`@00000S0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00ZP3oool0
0`000000oooo0?ooo`0A0?ooo`040000003oool0oooo000005h0oooo002Y0?ooo`030000003oool0
oooo01<0oooo00@000000?ooo`3oool00000G@3oool00700oooo100000020?ooo`050000003oool0
oooo0?ooo`0000000P3oool200000100oooo0`0000050?ooo`@000003P3oool00`000000oooo0000
000400000080oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool00`00001H0?ooo`00K`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0000000<0oooo00H000000?ooo`3oool000000?ooo`0000050?ooo`@000001@3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000001P3oool4000000D0oooo00<0
00000?ooo`000000103oool01`000000oooo0000003oool000000?ooo`0000001@3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0E@3oool006l0
oooo00<000000?ooo`3oool01@3oool00`000000oooo000000030?ooo`040000003oool0oooo0000
00d0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo008000003P3oool0
10000000oooo0?ooo`0000040?ooo`<000000P3oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1E0?ooo`00K`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo100000040?ooo`@000001@3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`000000oooo000000040?ooo`@0
00001@3oool010000000oooo0?ooo`3oool2000000080?ooo`000000oooo0000003oool000000?oo
o`0000050?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`1E0?ooo`00K`3oool00`000000oooo0?ooo`050?ooo`030000003oool0000000<0oooo
00@000000?ooo`3oool000003@3oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000000`3o
ool000000?ooo`0<0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000`3oool4
00000080oooo00@000000?ooo`3oool000000`3oool5000005P0oooo001_0?ooo`030000003oool0
oooo00@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0000000d0oooo00D0
00000?ooo`3oool0oooo0000000F0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool01`000000oooo0?ooo`3oool000000?ooo`0000000P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo05T0oooo001_0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0203oool2000000d0oooo00D000000?ooo`3oool0oooo0000000G0?ooo`8000000`3oool00`00
0000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo05T0oooo001`0?ooo`@000006`3oool3000001X0oooo0`0000070?oo
o`@000000P3oool00`000000oooo0?ooo`050?ooo`D00000E`3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {128.5, 0}} -> {-1.05454, -0.576335, \
0.0073487, 0.0073487}, {{7.375, 279.562}, {97.0625, 3}} -> {-3.37349, \
-1.68945, 0.021556, 0.021556}, {{95.8125, 204.688}, {125.438, 101.938}} -> \
{-9.07638, -0.38771, 0.0936864, 0.0936864}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44967 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.274445 0.47619 [
[ 0 0 0 0 ]
[ 1 .44967 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.109925 0.97619 0.438964 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.172746 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -24.6875 -5.59375 ]
[-0.0125 .02851 0 5.59375 ]
[-0.0125 .07659 -24.6875 -5.59375 ]
[-0.0125 .07659 0 5.59375 ]
[-0.0125 .12467 -24.6875 -5.59375 ]
[-0.0125 .12467 0 5.59375 ]
[-0.0125 .17275 -9.5 -5.59375 ]
[-0.0125 .17275 0 5.59375 ]
[-0.0125 .22082 -17.75 -5.59375 ]
[-0.0125 .22082 0 5.59375 ]
[-0.0125 .2689 -17.75 -5.59375 ]
[-0.0125 .2689 0 5.59375 ]
[-0.0125 .31698 -17.75 -5.59375 ]
[-0.0125 .31698 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 .34549 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35799 -47.7188 0 ]
[.5 .35799 47.7188 11.4375 ]
[ 0 0 0 0 ]
[ 1 .34549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
gsave
-0.0125 .02851 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .07659 m
.00625 .07659 L
s
gsave
-0.0125 .07659 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .12467 m
.00625 .12467 L
s
gsave
-0.0125 .12467 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17275 m
.00625 .17275 L
s
gsave
-0.0125 .17275 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22082 m
.00625 .22082 L
s
gsave
-0.0125 .22082 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2689 m
.00625 .2689 L
s
gsave
-0.0125 .2689 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31698 m
.00625 .31698 L
s
gsave
-0.0125 .31698 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04053 m
.00375 .04053 L
s
0 .05255 m
.00375 .05255 L
s
0 .06457 m
.00375 .06457 L
s
0 .08861 m
.00375 .08861 L
s
0 .10063 m
.00375 .10063 L
s
0 .11265 m
.00375 .11265 L
s
0 .13669 m
.00375 .13669 L
s
0 .14871 m
.00375 .14871 L
s
0 .16073 m
.00375 .16073 L
s
0 .18476 m
.00375 .18476 L
s
0 .19678 m
.00375 .19678 L
s
0 .2088 m
.00375 .2088 L
s
0 .23284 m
.00375 .23284 L
s
0 .24486 m
.00375 .24486 L
s
0 .25688 m
.00375 .25688 L
s
0 .28092 m
.00375 .28092 L
s
0 .29294 m
.00375 .29294 L
s
0 .30496 m
.00375 .30496 L
s
0 .0165 m
.00375 .0165 L
s
0 .00448 m
.00375 .00448 L
s
0 .329 m
.00375 .329 L
s
0 .34101 m
.00375 .34101 L
s
.25 Mabswid
0 0 m
0 .34549 L
s
.01923 .33924 m
.01923 .34549 L
s
.25962 .33924 m
.25962 .34549 L
s
.5 .33924 m
.5 .34549 L
s
.74038 .33924 m
.74038 .34549 L
s
.98077 .33924 m
.98077 .34549 L
s
.125 Mabswid
.06731 .34174 m
.06731 .34549 L
s
.11538 .34174 m
.11538 .34549 L
s
.16346 .34174 m
.16346 .34549 L
s
.21154 .34174 m
.21154 .34549 L
s
.30769 .34174 m
.30769 .34549 L
s
.35577 .34174 m
.35577 .34549 L
s
.40385 .34174 m
.40385 .34549 L
s
.45192 .34174 m
.45192 .34549 L
s
.54808 .34174 m
.54808 .34549 L
s
.59615 .34174 m
.59615 .34549 L
s
.64423 .34174 m
.64423 .34549 L
s
.69231 .34174 m
.69231 .34549 L
s
.78846 .34174 m
.78846 .34549 L
s
.83654 .34174 m
.83654 .34549 L
s
.88462 .34174 m
.88462 .34549 L
s
.93269 .34174 m
.93269 .34549 L
s
.25 Mabswid
0 .34549 m
1 .34549 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .07659 m
1 .07659 L
s
.99375 .12467 m
1 .12467 L
s
.99375 .17275 m
1 .17275 L
s
.99375 .22082 m
1 .22082 L
s
.99375 .2689 m
1 .2689 L
s
.99375 .31698 m
1 .31698 L
s
.125 Mabswid
.99625 .04053 m
1 .04053 L
s
.99625 .05255 m
1 .05255 L
s
.99625 .06457 m
1 .06457 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10063 m
1 .10063 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .13669 m
1 .13669 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .16073 m
1 .16073 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .19678 m
1 .19678 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .23284 m
1 .23284 L
s
.99625 .24486 m
1 .24486 L
s
.99625 .25688 m
1 .25688 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29294 m
1 .29294 L
s
.99625 .30496 m
1 .30496 L
s
.99625 .0165 m
1 .0165 L
s
.99625 .00448 m
1 .00448 L
s
.99625 .329 m
1 .329 L
s
.99625 .34101 m
1 .34101 L
s
.25 Mabswid
1 0 m
1 .34549 L
s
gsave
.5 .35799 -108.719 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.4375 translate 1 -1 scale
63.000 12.312 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cy) show
77.938 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
85.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
102.625 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
111.250 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
120.438 12.312 moveto
(H) show
123.625 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
129.125 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
133.812 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
142.625 12.312 moveto
(L) show
145.812 12.312 moveto
(\\220) show
148.938 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
154.438 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .34549 L
0 .34549 L
closepath
clip
newpath
.6 g
.01923 .33885 m
.98077 .33885 L
.98077 .00664 L
.01923 .00664 L
F
.5 g
.21297 .0402 m
.21537 .03987 L
.21776 .03958 L
.22015 .03933 L
.22254 .03912 L
.22493 .03896 L
.22732 .03884 L
.22972 .03876 L
.23211 .03873 L
.2345 .03874 L
.23689 .0388 L
.23928 .03891 L
.24168 .03907 L
.24407 .03928 L
.24646 .03955 L
.24885 .03987 L
.25124 .04024 L
.25186 .04035 L
.25364 .04068 L
.25603 .04117 L
.25842 .04172 L
.26081 .04234 L
.2632 .04302 L
.2656 .04377 L
.26799 .04458 L
.26958 .04516 L
.27038 .04547 L
.27277 .04642 L
.27516 .04744 L
.27755 .04854 L
.27995 .04969 L
.28051 .04997 L
.28234 .05093 L
.28473 .05223 L
.28712 .05359 L
.28913 .05479 L
.28951 .05502 L
.29191 .05652 L
.2943 .05808 L
.29657 .0596 L
.29669 .05969 L
.29908 .06136 L
.30147 .06308 L
.3033 .06442 L
.30387 .06484 L
.30626 .06666 L
.30865 .0685 L
.30958 .06923 L
.31104 .07039 L
.31343 .07231 L
.31558 .07405 L
.31582 .07425 L
.31822 .07622 L
.32061 .07821 L
.3214 .07886 L
.323 .08021 L
.32539 .08223 L
.3271 .08368 L
.32778 .08426 L
.33018 .0863 L
.33257 .08835 L
.33274 .08849 L
.33496 .09039 L
.33735 .09244 L
.33837 .09331 L
.33974 .09448 L
.34214 .09653 L
.34401 .09812 L
.34453 .09856 L
.34692 .10058 L
.34931 .1026 L
.34971 .10293 L
.3517 .1046 L
.35409 .10659 L
.35549 .10775 L
.35649 .10857 L
.35888 .11053 L
.36127 .11247 L
.36139 .11256 L
.36366 .1144 L
.36605 .1163 L
.36742 .11738 L
.36845 .11818 L
.37084 .12005 L
.37323 .12189 L
.37363 .12219 L
.37562 .1237 L
.37801 .12549 L
.38006 .12701 L
.38041 .12726 L
.3828 .129 L
.38519 .13072 L
.38675 .13182 L
.38758 .1324 L
.38997 .13406 L
.39237 .13569 L
.39377 .13664 L
.39476 .13729 L
.39715 .13887 L
.39954 .14041 L
.40119 .14145 L
.40193 .14192 L
.40432 .14339 L
.40672 .14484 L
.40911 .14626 L
.40912 .14627 L
.4115 .14763 L
.41389 .14898 L
.41628 .1503 L
.41773 .15108 L
.41868 .15158 L
.42107 .15281 L
.42346 .15402 L
.42585 .15521 L
.42727 .15589 L
.42824 .15634 L
.43064 .15742 L
.43303 .15848 L
.43542 .15953 L
.43781 .16055 L
.4382 .16071 L
.4402 .1614 L
.44259 .16224 L
.44499 .16311 L
.44738 .16399 L
.44977 .16489 L
.4515 .16552 L
.45216 .16573 L
.45455 .16647 L
.45695 .16716 L
.45934 .16782 L
.46173 .16844 L
.46412 .16902 L
.46651 .16955 L
.46891 .17004 L
.4705 .17034 L
.4705 .17515 L
.46891 .17545 L
.46651 .17594 L
.46412 .17648 L
.46173 .17705 L
.45934 .17767 L
.45695 .17833 L
.45455 .17903 L
.45216 .17976 L
.4515 .17997 L
.44977 .1806 L
.44738 .1815 L
.44499 .18239 L
.44259 .18325 L
.4402 .1841 L
.4382 .18478 L
.43781 .18495 L
.43542 .18597 L
.43303 .18701 L
.43064 .18807 L
.42824 .18915 L
.42727 .1896 L
.42585 .19029 L
.42346 .19147 L
.42107 .19268 L
.41868 .19392 L
.41773 .19441 L
.41628 .19519 L
.41389 .19651 L
.4115 .19786 L
.40912 .19923 L
.40911 .19924 L
.40672 .20065 L
.40432 .2021 L
.40193 .20358 L
.40119 .20404 L
.39954 .20509 L
.39715 .20663 L
.39476 .2082 L
.39377 .20885 L
.39237 .2098 L
.38997 .21143 L
.38758 .21309 L
.38675 .21367 L
.38519 .21477 L
.3828 .21649 L
.38041 .21823 L
.38006 .21848 L
.37801 .22 L
.37562 .22179 L
.37363 .2233 L
.37323 .22361 L
.37084 .22544 L
.36845 .22731 L
.36742 .22811 L
.36605 .22919 L
.36366 .2311 L
.36139 .23293 L
.36127 .23302 L
.35888 .23496 L
.35649 .23692 L
.35549 .23774 L
.35409 .2389 L
.3517 .24089 L
.34971 .24256 L
.34931 .24289 L
.34692 .24491 L
.34453 .24693 L
.34401 .24737 L
.34214 .24897 L
.33974 .25101 L
.33837 .25219 L
.33735 .25305 L
.33496 .2551 L
.33274 .257 L
.33257 .25715 L
.33018 .25919 L
.32778 .26123 L
.3271 .26181 L
.32539 .26326 L
.323 .26528 L
.3214 .26663 L
.32061 .26729 L
.31822 .26927 L
.31582 .27125 L
.31558 .27144 L
.31343 .27319 L
.31104 .2751 L
.30958 .27626 L
.30865 .27699 L
.30626 .27884 L
.30387 .28065 L
.3033 .28107 L
.30147 .28241 L
.29908 .28413 L
.29669 .2858 L
.29657 .28589 L
.2943 .28741 L
.29191 .28897 L
.28951 .29047 L
.28913 .2907 L
.28712 .2919 L
.28473 .29326 L
.28234 .29457 L
.28051 .29552 L
.27995 .2958 L
.27755 .29696 L
.27516 .29805 L
.27277 .29907 L
.27038 .30003 L
.26958 .30033 L
.26799 .30091 L
.2656 .30172 L
.2632 .30247 L
.26081 .30315 L
.25842 .30377 L
.25603 .30432 L
.25364 .30482 L
.25186 .30515 L
.25124 .30525 L
.24885 .30562 L
.24646 .30594 L
.24407 .30621 L
.24168 .30642 L
.23928 .30658 L
.23689 .30669 L
.2345 .30675 L
.23211 .30676 L
.22972 .30673 L
.22732 .30666 L
.22493 .30653 L
.22254 .30637 L
.22015 .30616 L
.21776 .30591 L
.21537 .30563 L
.21297 .3053 L
.21196 .30515 L
.21058 .30493 L
.20819 .30452 L
.2058 .30407 L
.20341 .30358 L
.20101 .30306 L
.19862 .3025 L
.19623 .3019 L
.19384 .30127 L
.19145 .3006 L
.19053 .30033 L
.18905 .29989 L
.18666 .29914 L
.18427 .29836 L
.18188 .29754 L
.17949 .29668 L
.1771 .29579 L
.17638 .29552 L
.1747 .29486 L
.17231 .29389 L
.16992 .29288 L
.16753 .29184 L
.16514 .29076 L
.165 .2907 L
.16274 .28964 L
.16035 .28848 L
.15796 .28728 L
.15557 .28605 L
.15527 .28589 L
.15318 .28477 L
.15078 .28344 L
.14839 .28208 L
.14666 .28107 L
.146 .28068 L
.14361 .27923 L
.14122 .27774 L
.1389 .27626 L
.13883 .27621 L
.13643 .27462 L
.13404 .27299 L
.13182 .27144 L
.13165 .27132 L
.12926 .26959 L
.12687 .26782 L
.1253 .26663 L
.12447 .26599 L
.12208 .26411 L
.11969 .26217 L
.11925 .26181 L
.1173 .26018 L
.11491 .25813 L
.11361 .257 L
.11251 .25602 L
.11012 .25385 L
.10834 .25219 L
.10773 .25161 L
.10534 .24931 L
.10338 .24737 L
.10295 .24693 L
.10055 .24448 L
.09872 .24256 L
.09816 .24196 L
.09577 .23935 L
.09433 .23774 L
.09338 .23667 L
.09099 .23389 L
.09018 .23293 L
.0886 .23102 L
.08625 .22811 L
.0862 .22805 L
.08381 .22497 L
.08254 .2233 L
.08142 .22178 L
.07903 .21848 L
.07903 .21848 L
.07664 .21504 L
.07571 .21367 L
.07424 .21146 L
.07256 .20885 L
.07185 .20773 L
.06958 .20404 L
.06946 .20384 L
.06707 .19976 L
.06677 .19923 L
.06468 .19547 L
.0641 .19441 L
.06228 .19096 L
.06159 .1896 L
.05989 .18619 L
.05921 .18478 L
.0575 .18113 L
.05697 .17997 L
.05511 .17593 L
.05487 .17515 L
.05487 .17034 L
.05511 .16957 L
.05697 .16552 L
.0575 .16436 L
.05921 .16071 L
.05989 .1593 L
.06159 .15589 L
.06228 .15453 L
.0641 .15108 L
.06468 .15002 L
.06677 .14627 L
.06707 .14574 L
.06946 .14166 L
.06958 .14145 L
.07185 .13776 L
.07256 .13664 L
.07424 .13403 L
.07571 .13182 L
.07664 .13045 L
.07903 .12701 L
.07903 .12701 L
.08142 .12371 L
.08254 .12219 L
.08381 .12052 L
.0862 .11744 L
.08625 .11738 L
.0886 .11447 L
.09018 .11256 L
.09099 .1116 L
.09338 .10883 L
.09433 .10775 L
.09577 .10614 L
.09816 .10353 L
.09872 .10293 L
.10055 .10101 L
.10295 .09856 L
.10338 .09812 L
.10534 .09619 L
.10773 .09388 L
.10834 .09331 L
.11012 .09164 L
.11251 .08947 L
.11361 .08849 L
.11491 .08736 L
.1173 .08531 L
.11925 .08368 L
.11969 .08332 L
.12208 .08138 L
.12447 .0795 L
.1253 .07886 L
.12687 .07768 L
.12926 .0759 L
.13165 .07417 L
.13182 .07405 L
.13404 .0725 L
.13643 .07087 L
.13883 .06928 L
.1389 .06923 L
.14122 .06775 L
.14361 .06626 L
.146 .06481 L
.14666 .06442 L
.14839 .06341 L
.15078 .06205 L
.15318 .06073 L
.15527 .0596 L
.15557 .05945 L
.15796 .05821 L
.16035 .05701 L
.16274 .05585 L
.165 .05479 L
.16514 .05473 L
.16753 .05365 L
.16992 .05261 L
.17231 .0516 L
.1747 .05063 L
.17638 .04997 L
.1771 .0497 L
.17949 .04881 L
.18188 .04795 L
.18427 .04713 L
.18666 .04635 L
.18905 .0456 L
.19053 .04516 L
.19145 .04489 L
.19384 .04422 L
.19623 .04359 L
.19862 .04299 L
.20101 .04243 L
.20341 .04191 L
.2058 .04142 L
.20819 .04097 L
.21058 .04056 L
.21196 .04035 L
F
.4 g
.22254 .06914 m
.22493 .06901 L
.22732 .06893 L
.22972 .06889 L
.23211 .06888 L
.2345 .06892 L
.23689 .069 L
.23928 .06912 L
.24105 .06923 L
.24168 .06928 L
.24407 .06948 L
.24646 .06973 L
.24885 .07002 L
.25124 .07035 L
.25364 .07073 L
.25603 .07114 L
.25842 .07161 L
.26081 .07211 L
.2632 .07266 L
.2656 .07325 L
.26799 .07389 L
.26856 .07405 L
.27038 .07457 L
.27277 .07529 L
.27516 .07606 L
.27755 .07687 L
.27995 .07772 L
.28234 .07862 L
.28297 .07886 L
.28473 .07956 L
.28712 .08053 L
.28951 .08155 L
.29191 .08261 L
.29423 .08368 L
.2943 .08371 L
.29669 .08484 L
.29908 .08601 L
.30147 .08722 L
.30387 .08846 L
.30393 .08849 L
.30626 .08973 L
.30865 .09104 L
.31104 .09237 L
.31269 .09331 L
.31343 .09373 L
.31582 .09512 L
.31822 .09654 L
.32061 .09797 L
.32085 .09812 L
.323 .09943 L
.32539 .10091 L
.32778 .10241 L
.32862 .10293 L
.33018 .10392 L
.33257 .10545 L
.33496 .10698 L
.33614 .10775 L
.33735 .10853 L
.33974 .11009 L
.34214 .11166 L
.34352 .11256 L
.34453 .11323 L
.34692 .1148 L
.34931 .11638 L
.35083 .11738 L
.3517 .11795 L
.35409 .11953 L
.35649 .1211 L
.35815 .12219 L
.35888 .12267 L
.36127 .12424 L
.36366 .12579 L
.36554 .12701 L
.36605 .12734 L
.36845 .12888 L
.37084 .13041 L
.37307 .13182 L
.37323 .13192 L
.37562 .13342 L
.37801 .13491 L
.38041 .13638 L
.38082 .13664 L
.3828 .13784 L
.38519 .13928 L
.38758 .14069 L
.38887 .14145 L
.38997 .14209 L
.39237 .14347 L
.39476 .14483 L
.39715 .14616 L
.39733 .14627 L
.39954 .14747 L
.40193 .14876 L
.40432 .15002 L
.40636 .15108 L
.40672 .15126 L
.40911 .15246 L
.4115 .15364 L
.41389 .15481 L
.41618 .15589 L
.41628 .15594 L
.41868 .15702 L
.42107 .15808 L
.42346 .15913 L
.42585 .16016 L
.42714 .16071 L
.42824 .1611 L
.43064 .16196 L
.43303 .16284 L
.43542 .16376 L
.43781 .16469 L
.43993 .16552 L
.4402 .16562 L
.44259 .16641 L
.44499 .16719 L
.44738 .16793 L
.44977 .16865 L
.45216 .16936 L
.45455 .17005 L
.45557 .17034 L
.45557 .17515 L
.45455 .17545 L
.45216 .17614 L
.44977 .17684 L
.44738 .17756 L
.44499 .17831 L
.44259 .17908 L
.4402 .17987 L
.43993 .17997 L
.43781 .1808 L
.43542 .18173 L
.43303 .18265 L
.43064 .18354 L
.42824 .18439 L
.42714 .18478 L
.42585 .18533 L
.42346 .18636 L
.42107 .18741 L
.41868 .18847 L
.41628 .18955 L
.41618 .1896 L
.41389 .19069 L
.4115 .19185 L
.40911 .19303 L
.40672 .19423 L
.40636 .19441 L
.40432 .19547 L
.40193 .19673 L
.39954 .19802 L
.39733 .19923 L
.39715 .19933 L
.39476 .20066 L
.39237 .20202 L
.38997 .2034 L
.38887 .20404 L
.38758 .2048 L
.38519 .20622 L
.3828 .20765 L
.38082 .20885 L
.38041 .20911 L
.37801 .21058 L
.37562 .21207 L
.37323 .21357 L
.37307 .21367 L
.37084 .21508 L
.36845 .21661 L
.36605 .21815 L
.36554 .21848 L
.36366 .2197 L
.36127 .22125 L
.35888 .22282 L
.35815 .2233 L
.35649 .22439 L
.35409 .22596 L
.3517 .22754 L
.35083 .22811 L
.34931 .22911 L
.34692 .23069 L
.34453 .23226 L
.34352 .23293 L
.34214 .23384 L
.33974 .2354 L
.33735 .23696 L
.33614 .23774 L
.33496 .23851 L
.33257 .24005 L
.33018 .24157 L
.32862 .24256 L
.32778 .24308 L
.32539 .24458 L
.323 .24606 L
.32085 .24737 L
.32061 .24752 L
.31822 .24895 L
.31582 .25037 L
.31343 .25176 L
.31269 .25219 L
.31104 .25312 L
.30865 .25445 L
.30626 .25576 L
.30393 .257 L
.30387 .25703 L
.30147 .25827 L
.29908 .25948 L
.29669 .26065 L
.2943 .26178 L
.29423 .26181 L
.29191 .26288 L
.28951 .26394 L
.28712 .26496 L
.28473 .26594 L
.28297 .26663 L
.28234 .26687 L
.27995 .26777 L
.27755 .26862 L
.27516 .26943 L
.27277 .2702 L
.27038 .27092 L
.26856 .27144 L
.26799 .2716 L
.2656 .27224 L
.2632 .27283 L
.26081 .27338 L
.25842 .27389 L
.25603 .27435 L
.25364 .27476 L
.25124 .27514 L
.24885 .27547 L
.24646 .27576 L
.24407 .27601 L
.24168 .27621 L
.24105 .27626 L
.23928 .27637 L
.23689 .27649 L
.2345 .27657 L
.23211 .27661 L
.22972 .27661 L
.22732 .27656 L
.22493 .27648 L
.22254 .27635 L
.22108 .27626 L
.22015 .27619 L
.21776 .27598 L
.21537 .27574 L
.21297 .27546 L
.21058 .27514 L
.20819 .27478 L
.2058 .27438 L
.20341 .27394 L
.20101 .27346 L
.19862 .27295 L
.19623 .27239 L
.19384 .2718 L
.19247 .27144 L
.19145 .27117 L
.18905 .2705 L
.18666 .26979 L
.18427 .26904 L
.18188 .26825 L
.17949 .26743 L
.17728 .26663 L
.1771 .26656 L
.1747 .26566 L
.17231 .26471 L
.16992 .26372 L
.16753 .2627 L
.16555 .26181 L
.16514 .26163 L
.16274 .26052 L
.16035 .25937 L
.15796 .25817 L
.1557 .257 L
.15557 .25693 L
.15318 .25565 L
.15078 .25432 L
.14839 .25295 L
.14709 .25219 L
.146 .25153 L
.14361 .25007 L
.14122 .24855 L
.1394 .24737 L
.13883 .24699 L
.13643 .24537 L
.13404 .24371 L
.13243 .24256 L
.13165 .24199 L
.12926 .24022 L
.12687 .23839 L
.12603 .23774 L
.12447 .23651 L
.12208 .23456 L
.12013 .23293 L
.11969 .23255 L
.1173 .23049 L
.11491 .22835 L
.11464 .22811 L
.11251 .22615 L
.11012 .22387 L
.10953 .2233 L
.10773 .22153 L
.10534 .2191 L
.10474 .21848 L
.10295 .21659 L
.10055 .214 L
.10025 .21367 L
.09816 .21132 L
.09603 .20885 L
.09577 .20855 L
.09338 .20568 L
.09206 .20404 L
.09099 .2027 L
.0886 .1996 L
.08831 .19923 L
.0862 .19639 L
.08478 .19441 L
.08381 .19305 L
.08144 .1896 L
.08142 .18956 L
.07903 .18592 L
.0783 .18478 L
.07664 .18212 L
.07533 .17997 L
.07424 .17837 L
.07254 .17515 L
.07254 .17034 L
.07424 .16712 L
.07533 .16552 L
.07664 .16337 L
.0783 .16071 L
.07903 .15957 L
.08142 .15593 L
.08144 .15589 L
.08381 .15245 L
.08478 .15108 L
.0862 .1491 L
.08831 .14627 L
.0886 .14589 L
.09099 .14279 L
.09206 .14145 L
.09338 .13982 L
.09577 .13694 L
.09603 .13664 L
.09816 .13417 L
.10025 .13182 L
.10055 .13149 L
.10295 .1289 L
.10474 .12701 L
.10534 .12639 L
.10773 .12397 L
.10953 .12219 L
.11012 .12162 L
.11251 .11934 L
.11464 .11738 L
.11491 .11714 L
.1173 .11501 L
.11969 .11294 L
.12013 .11256 L
.12208 .11093 L
.12447 .10899 L
.12603 .10775 L
.12687 .1071 L
.12926 .10527 L
.13165 .1035 L
.13243 .10293 L
.13404 .10178 L
.13643 .10012 L
.13883 .0985 L
.1394 .09812 L
.14122 .09694 L
.14361 .09543 L
.146 .09396 L
.14709 .09331 L
.14839 .09254 L
.15078 .09117 L
.15318 .08984 L
.15557 .08856 L
.1557 .08849 L
.15796 .08732 L
.16035 .08613 L
.16274 .08497 L
.16514 .08386 L
.16555 .08368 L
.16753 .0828 L
.16992 .08177 L
.17231 .08078 L
.1747 .07984 L
.1771 .07893 L
.17728 .07886 L
.17949 .07806 L
.18188 .07724 L
.18427 .07645 L
.18666 .0757 L
.18905 .07499 L
.19145 .07432 L
.19247 .07405 L
.19384 .07369 L
.19623 .0731 L
.19862 .07255 L
.20101 .07203 L
.20341 .07155 L
.2058 .07112 L
.20819 .07072 L
.21058 .07035 L
.21297 .07003 L
.21537 .06975 L
.21776 .06951 L
.22015 .0693 L
.22108 .06923 L
F
.3 g
.21058 .09323 m
.21297 .09288 L
.21537 .09256 L
.21776 .09229 L
.22015 .09205 L
.22254 .09185 L
.22493 .09169 L
.22732 .09156 L
.22972 .09147 L
.23211 .09142 L
.2345 .09141 L
.23689 .09143 L
.23928 .09149 L
.24168 .09159 L
.24407 .09172 L
.24646 .09189 L
.24885 .0921 L
.25124 .09234 L
.25364 .09263 L
.25603 .09294 L
.25842 .0933 L
.25846 .09331 L
.26081 .09369 L
.2632 .09412 L
.2656 .09458 L
.26799 .09509 L
.27038 .09562 L
.27277 .09619 L
.27516 .0968 L
.27755 .09744 L
.27995 .09812 L
.27996 .09812 L
.28234 .09883 L
.28473 .09957 L
.28712 .10035 L
.28951 .10116 L
.29191 .102 L
.2943 .10287 L
.29448 .10293 L
.29669 .10377 L
.29908 .1047 L
.30147 .10566 L
.30387 .10665 L
.30626 .10766 L
.30647 .10775 L
.30865 .1087 L
.31104 .10976 L
.31343 .11085 L
.31582 .11196 L
.3171 .11256 L
.31822 .1131 L
.32061 .11425 L
.323 .11542 L
.32539 .11661 L
.32691 .11738 L
.32778 .11782 L
.33018 .11904 L
.33257 .12028 L
.33496 .12153 L
.33622 .12219 L
.33735 .12279 L
.33974 .12406 L
.34214 .12534 L
.34453 .12663 L
.34522 .12701 L
.34692 .12793 L
.34931 .12923 L
.3517 .13053 L
.35406 .13182 L
.35409 .13184 L
.35649 .13315 L
.35888 .13446 L
.36127 .13576 L
.36287 .13664 L
.36366 .13707 L
.36605 .13837 L
.36845 .13967 L
.37084 .14096 L
.37175 .14145 L
.37323 .14224 L
.37562 .14352 L
.37801 .14479 L
.38041 .14605 L
.38083 .14627 L
.3828 .14729 L
.38519 .14853 L
.38758 .14975 L
.38997 .15096 L
.3902 .15108 L
.39237 .15216 L
.39476 .15333 L
.39715 .15451 L
.39954 .15567 L
.40002 .15589 L
.40193 .15679 L
.40432 .1579 L
.40672 .15901 L
.40911 .16012 L
.41039 .16071 L
.4115 .16117 L
.41389 .16216 L
.41628 .1632 L
.41868 .16429 L
.42107 .16544 L
.42125 .16552 L
.42346 .16648 L
.42585 .16755 L
.42824 .1687 L
.43064 .17003 L
.43111 .17034 L
.43111 .17515 L
.43064 .17546 L
.42824 .17679 L
.42585 .17794 L
.42346 .17901 L
.42125 .17997 L
.42107 .18005 L
.41868 .1812 L
.41628 .18229 L
.41389 .18333 L
.4115 .18433 L
.41039 .18478 L
.40911 .18537 L
.40672 .18648 L
.40432 .18759 L
.40193 .1887 L
.40002 .1896 L
.39954 .18983 L
.39715 .19099 L
.39476 .19216 L
.39237 .19334 L
.3902 .19441 L
.38997 .19453 L
.38758 .19574 L
.38519 .19697 L
.3828 .1982 L
.38083 .19923 L
.38041 .19945 L
.37801 .20071 L
.37562 .20197 L
.37323 .20325 L
.37175 .20404 L
.37084 .20453 L
.36845 .20583 L
.36605 .20712 L
.36366 .20842 L
.36287 .20885 L
.36127 .20973 L
.35888 .21104 L
.35649 .21234 L
.35409 .21365 L
.35406 .21367 L
.3517 .21496 L
.34931 .21626 L
.34692 .21756 L
.34522 .21848 L
.34453 .21886 L
.34214 .22015 L
.33974 .22143 L
.33735 .2227 L
.33622 .2233 L
.33496 .22396 L
.33257 .22521 L
.33018 .22645 L
.32778 .22767 L
.32691 .22811 L
.32539 .22888 L
.323 .23007 L
.32061 .23124 L
.31822 .2324 L
.3171 .23293 L
.31582 .23353 L
.31343 .23464 L
.31104 .23573 L
.30865 .23679 L
.30647 .23774 L
.30626 .23783 L
.30387 .23885 L
.30147 .23983 L
.29908 .24079 L
.29669 .24172 L
.29448 .24256 L
.2943 .24263 L
.29191 .2435 L
.28951 .24434 L
.28712 .24514 L
.28473 .24592 L
.28234 .24666 L
.27996 .24737 L
.27995 .24737 L
.27755 .24805 L
.27516 .24869 L
.27277 .2493 L
.27038 .24987 L
.26799 .25041 L
.2656 .25091 L
.2632 .25137 L
.26081 .2518 L
.25846 .25219 L
.25842 .25219 L
.25603 .25255 L
.25364 .25287 L
.25124 .25315 L
.24885 .25339 L
.24646 .2536 L
.24407 .25377 L
.24168 .25391 L
.23928 .254 L
.23689 .25406 L
.2345 .25408 L
.23211 .25407 L
.22972 .25402 L
.22732 .25393 L
.22493 .2538 L
.22254 .25364 L
.22015 .25344 L
.21776 .2532 L
.21537 .25293 L
.21297 .25262 L
.21058 .25227 L
.21006 .25219 L
.20819 .25188 L
.2058 .25145 L
.20341 .25099 L
.20101 .25049 L
.19862 .24995 L
.19623 .24938 L
.19384 .24876 L
.19145 .24811 L
.18905 .24742 L
.18889 .24737 L
.18666 .24669 L
.18427 .24592 L
.18188 .24511 L
.17949 .24426 L
.1771 .24337 L
.17499 .24256 L
.1747 .24244 L
.17231 .24147 L
.16992 .24046 L
.16753 .2394 L
.16514 .23831 L
.16394 .23774 L
.16274 .23717 L
.16035 .23598 L
.15796 .23476 L
.15557 .23348 L
.15455 .23293 L
.15318 .23216 L
.15078 .23079 L
.14839 .22938 L
.14632 .22811 L
.146 .22792 L
.14361 .2264 L
.14122 .22484 L
.13894 .2233 L
.13883 .22322 L
.13643 .22155 L
.13404 .21982 L
.13224 .21848 L
.13165 .21804 L
.12926 .2162 L
.12687 .2143 L
.12609 .21367 L
.12447 .21233 L
.12208 .21031 L
.12042 .20885 L
.11969 .20821 L
.1173 .20604 L
.11515 .20404 L
.11491 .20381 L
.11251 .20149 L
.11025 .19923 L
.11012 .1991 L
.10773 .19662 L
.10566 .19441 L
.10534 .19406 L
.10295 .1914 L
.10137 .1896 L
.10055 .18865 L
.09816 .18579 L
.09734 .18478 L
.09577 .18283 L
.09355 .17997 L
.09338 .17978 L
.09099 .17684 L
.08999 .17515 L
.08999 .17034 L
.09099 .16866 L
.09338 .16572 L
.09355 .16552 L
.09577 .16266 L
.09734 .16071 L
.09816 .1597 L
.10055 .15684 L
.10137 .15589 L
.10295 .15409 L
.10534 .15143 L
.10566 .15108 L
.10773 .14887 L
.11012 .14639 L
.11025 .14627 L
.11251 .144 L
.11491 .14169 L
.11515 .14145 L
.1173 .13945 L
.11969 .13728 L
.12042 .13664 L
.12208 .13519 L
.12447 .13316 L
.12609 .13182 L
.12687 .13119 L
.12926 .12929 L
.13165 .12745 L
.13224 .12701 L
.13404 .12567 L
.13643 .12394 L
.13883 .12227 L
.13894 .12219 L
.14122 .12065 L
.14361 .11909 L
.146 .11757 L
.14632 .11738 L
.14839 .11611 L
.15078 .1147 L
.15318 .11333 L
.15455 .11256 L
.15557 .11201 L
.15796 .11074 L
.16035 .10951 L
.16274 .10832 L
.16394 .10775 L
.16514 .10718 L
.16753 .10609 L
.16992 .10503 L
.17231 .10402 L
.1747 .10305 L
.17499 .10293 L
.1771 .10212 L
.17949 .10123 L
.18188 .10038 L
.18427 .09957 L
.18666 .0988 L
.18889 .09812 L
.18905 .09807 L
.19145 .09738 L
.19384 .09673 L
.19623 .09611 L
.19862 .09554 L
.20101 .095 L
.20341 .0945 L
.2058 .09404 L
.20819 .09361 L
.21006 .09331 L
F
.2 g
.22015 .11244 m
.22254 .11219 L
.22493 .11198 L
.22732 .1118 L
.22972 .11166 L
.23211 .11155 L
.2345 .11148 L
.23689 .11144 L
.23928 .11144 L
.24168 .11147 L
.24407 .11153 L
.24646 .11163 L
.24885 .11176 L
.25124 .11193 L
.25364 .11213 L
.25603 .11236 L
.25792 .11256 L
.25842 .11262 L
.26081 .11292 L
.2632 .11325 L
.2656 .11361 L
.26799 .11401 L
.27038 .11443 L
.27277 .11489 L
.27516 .11537 L
.27755 .11589 L
.27995 .11644 L
.28234 .11702 L
.28378 .11738 L
.28473 .11762 L
.28712 .11826 L
.28951 .11892 L
.29191 .11961 L
.2943 .12033 L
.29669 .12108 L
.29908 .12185 L
.30014 .12219 L
.30147 .12264 L
.30387 .12346 L
.30626 .1243 L
.30865 .12517 L
.31104 .12606 L
.31343 .12697 L
.31354 .12701 L
.31582 .1279 L
.31822 .12885 L
.32061 .12982 L
.323 .13081 L
.32539 .13181 L
.32542 .13182 L
.32778 .13283 L
.33018 .13387 L
.33257 .13492 L
.33496 .13598 L
.33642 .13664 L
.33735 .13706 L
.33974 .13815 L
.34214 .13925 L
.34453 .14036 L
.34687 .14145 L
.34692 .14148 L
.34931 .1426 L
.3517 .14374 L
.35409 .14488 L
.35649 .14603 L
.35698 .14627 L
.35888 .14718 L
.36127 .14834 L
.36366 .1495 L
.36605 .15067 L
.36689 .15108 L
.36845 .15184 L
.37084 .15301 L
.37323 .15419 L
.37562 .15538 L
.37665 .15589 L
.37801 .15657 L
.38041 .15776 L
.3828 .15897 L
.38519 .1602 L
.38616 .16071 L
.38758 .16142 L
.38997 .16266 L
.39237 .16397 L
.39476 .16538 L
.395 .16552 L
.39715 .16675 L
.39954 .16829 L
.40193 .17033 L
.40194 .17034 L
.40194 .17515 L
.40193 .17517 L
.39954 .1772 L
.39715 .17874 L
.395 .17997 L
.39476 .18012 L
.39237 .18152 L
.38997 .18283 L
.38758 .18407 L
.38616 .18478 L
.38519 .18529 L
.3828 .18652 L
.38041 .18773 L
.37801 .18892 L
.37665 .1896 L
.37562 .19011 L
.37323 .1913 L
.37084 .19248 L
.36845 .19365 L
.36689 .19441 L
.36605 .19482 L
.36366 .19599 L
.36127 .19715 L
.35888 .19831 L
.35698 .19923 L
.35649 .19946 L
.35409 .20061 L
.3517 .20175 L
.34931 .20289 L
.34692 .20402 L
.34687 .20404 L
.34453 .20513 L
.34214 .20624 L
.33974 .20734 L
.33735 .20843 L
.33642 .20885 L
.33496 .20951 L
.33257 .21057 L
.33018 .21162 L
.32778 .21266 L
.32542 .21367 L
.32539 .21368 L
.323 .21469 L
.32061 .21567 L
.31822 .21664 L
.31582 .21759 L
.31354 .21848 L
.31343 .21852 L
.31104 .21943 L
.30865 .22032 L
.30626 .22119 L
.30387 .22203 L
.30147 .22285 L
.30014 .2233 L
.29908 .22365 L
.29669 .22442 L
.2943 .22516 L
.29191 .22588 L
.28951 .22657 L
.28712 .22723 L
.28473 .22787 L
.28378 .22811 L
.28234 .22847 L
.27995 .22905 L
.27755 .2296 L
.27516 .23012 L
.27277 .2306 L
.27038 .23106 L
.26799 .23149 L
.2656 .23188 L
.2632 .23224 L
.26081 .23257 L
.25842 .23287 L
.25792 .23293 L
.25603 .23313 L
.25364 .23337 L
.25124 .23356 L
.24885 .23373 L
.24646 .23386 L
.24407 .23396 L
.24168 .23402 L
.23928 .23405 L
.23689 .23405 L
.2345 .23401 L
.23211 .23394 L
.22972 .23383 L
.22732 .23369 L
.22493 .23351 L
.22254 .2333 L
.22015 .23305 L
.21906 .23293 L
.21776 .23277 L
.21537 .23245 L
.21297 .23209 L
.21058 .2317 L
.20819 .23128 L
.2058 .23081 L
.20341 .23031 L
.20101 .22977 L
.19862 .2292 L
.19623 .22859 L
.19447 .22811 L
.19384 .22794 L
.19145 .22725 L
.18905 .22652 L
.18666 .22576 L
.18427 .22495 L
.18188 .22411 L
.17969 .2233 L
.17949 .22322 L
.1771 .2223 L
.1747 .22133 L
.17231 .22032 L
.16992 .21927 L
.16818 .21848 L
.16753 .21818 L
.16514 .21704 L
.16274 .21586 L
.16035 .21463 L
.15853 .21367 L
.15796 .21336 L
.15557 .21204 L
.15318 .21067 L
.15078 .20926 L
.15012 .20885 L
.14839 .20779 L
.146 .20627 L
.14361 .2047 L
.14262 .20404 L
.14122 .20308 L
.13883 .2014 L
.13643 .19966 L
.13585 .19923 L
.13404 .19786 L
.13165 .19601 L
.12966 .19441 L
.12926 .19409 L
.12687 .1921 L
.12447 .19005 L
.12396 .1896 L
.12208 .18792 L
.11969 .18572 L
.11869 .18478 L
.1173 .18345 L
.11491 .1811 L
.11379 .17997 L
.11251 .17884 L
.11012 .1764 L
.10922 .17515 L
.10922 .17034 L
.11012 .16909 L
.11251 .16665 L
.11379 .16552 L
.11491 .1644 L
.1173 .16204 L
.11869 .16071 L
.11969 .15977 L
.12208 .15757 L
.12396 .15589 L
.12447 .15545 L
.12687 .15339 L
.12926 .15141 L
.12966 .15108 L
.13165 .14949 L
.13404 .14763 L
.13585 .14627 L
.13643 .14583 L
.13883 .14409 L
.14122 .14241 L
.14262 .14145 L
.14361 .14079 L
.146 .13922 L
.14839 .1377 L
.15012 .13664 L
.15078 .13623 L
.15318 .13482 L
.15557 .13345 L
.15796 .13213 L
.15853 .13182 L
.16035 .13086 L
.16274 .12963 L
.16514 .12845 L
.16753 .12731 L
.16818 .12701 L
.16992 .12622 L
.17231 .12517 L
.1747 .12416 L
.1771 .12319 L
.17949 .12227 L
.17969 .12219 L
.18188 .12138 L
.18427 .12054 L
.18666 .11973 L
.18905 .11897 L
.19145 .11824 L
.19384 .11755 L
.19447 .11738 L
.19623 .1169 L
.19862 .11629 L
.20101 .11572 L
.20341 .11518 L
.2058 .11468 L
.20819 .11421 L
.21058 .11379 L
.21297 .1134 L
.21537 .11304 L
.21776 .11272 L
.21906 .11256 L
F
.1 g
.22254 .1317 m
.22493 .13144 L
.22732 .13122 L
.22972 .13104 L
.23211 .13088 L
.2345 .13076 L
.23689 .13068 L
.23928 .13062 L
.24168 .1306 L
.24407 .13061 L
.24646 .13066 L
.24885 .13073 L
.25124 .13084 L
.25364 .13098 L
.25603 .13115 L
.25842 .13134 L
.26081 .13158 L
.26308 .13182 L
.2632 .13184 L
.2656 .13213 L
.26799 .13245 L
.27038 .1328 L
.27277 .13318 L
.27516 .13359 L
.27755 .13402 L
.27995 .13449 L
.28234 .13498 L
.28473 .1355 L
.28712 .13605 L
.28951 .13662 L
.28958 .13664 L
.29191 .13722 L
.2943 .13785 L
.29669 .1385 L
.29908 .13917 L
.30147 .13988 L
.30387 .1406 L
.30626 .14135 L
.30657 .14145 L
.30865 .14212 L
.31104 .14292 L
.31343 .14374 L
.31582 .14458 L
.31822 .14544 L
.32045 .14627 L
.32061 .14632 L
.323 .14723 L
.32539 .14816 L
.32778 .1491 L
.33018 .15007 L
.33257 .15107 L
.3326 .15108 L
.33496 .15208 L
.33735 .15311 L
.33974 .15417 L
.34214 .15525 L
.34353 .15589 L
.34453 .15636 L
.34692 .15749 L
.34931 .15865 L
.3517 .15985 L
.35337 .16071 L
.35409 .16109 L
.35649 .16236 L
.35888 .1637 L
.36127 .16511 L
.36194 .16552 L
.36366 .16651 L
.36605 .16802 L
.36845 .16997 L
.36879 .17034 L
.36879 .17515 L
.36845 .17553 L
.36605 .17747 L
.36366 .17898 L
.36194 .17997 L
.36127 .18038 L
.35888 .18179 L
.35649 .18313 L
.35409 .1844 L
.35337 .18478 L
.3517 .18564 L
.34931 .18684 L
.34692 .188 L
.34453 .18913 L
.34353 .1896 L
.34214 .19024 L
.33974 .19132 L
.33735 .19238 L
.33496 .19341 L
.3326 .19441 L
.33257 .19443 L
.33018 .19542 L
.32778 .19639 L
.32539 .19733 L
.323 .19826 L
.32061 .19917 L
.32045 .19923 L
.31822 .20005 L
.31582 .20091 L
.31343 .20176 L
.31104 .20257 L
.30865 .20337 L
.30657 .20404 L
.30626 .20414 L
.30387 .20489 L
.30147 .20562 L
.29908 .20632 L
.29669 .20699 L
.2943 .20765 L
.29191 .20827 L
.28958 .20885 L
.28951 .20887 L
.28712 .20945 L
.28473 .20999 L
.28234 .21051 L
.27995 .21101 L
.27755 .21147 L
.27516 .21191 L
.27277 .21231 L
.27038 .21269 L
.26799 .21304 L
.2656 .21336 L
.2632 .21366 L
.26308 .21367 L
.26081 .21392 L
.25842 .21415 L
.25603 .21435 L
.25364 .21452 L
.25124 .21465 L
.24885 .21476 L
.24646 .21483 L
.24407 .21488 L
.24168 .21489 L
.23928 .21487 L
.23689 .21481 L
.2345 .21473 L
.23211 .21461 L
.22972 .21445 L
.22732 .21427 L
.22493 .21405 L
.22254 .21379 L
.22148 .21367 L
.22015 .21351 L
.21776 .21318 L
.21537 .21282 L
.21297 .21243 L
.21058 .212 L
.20819 .21154 L
.2058 .21104 L
.20341 .21051 L
.20101 .20993 L
.19862 .20933 L
.19686 .20885 L
.19623 .20868 L
.19384 .208 L
.19145 .20727 L
.18905 .20651 L
.18666 .20571 L
.18427 .20488 L
.18199 .20404 L
.18188 .204 L
.17949 .20308 L
.1771 .20212 L
.1747 .20111 L
.17231 .20007 L
.17045 .19923 L
.16992 .19898 L
.16753 .19785 L
.16514 .19667 L
.16274 .19545 L
.16078 .19441 L
.16035 .19418 L
.15796 .19286 L
.15557 .19149 L
.15318 .19008 L
.15238 .1896 L
.15078 .18861 L
.14839 .18709 L
.146 .18552 L
.14491 .18478 L
.14361 .18389 L
.14122 .1822 L
.13883 .18046 L
.13817 .17997 L
.13643 .17883 L
.13404 .17709 L
.13203 .17515 L
.13203 .17034 L
.13404 .1684 L
.13643 .16666 L
.13817 .16552 L
.13883 .16504 L
.14122 .16329 L
.14361 .1616 L
.14491 .16071 L
.146 .15997 L
.14839 .1584 L
.15078 .15688 L
.15238 .15589 L
.15318 .15541 L
.15557 .154 L
.15796 .15263 L
.16035 .15131 L
.16078 .15108 L
.16274 .15004 L
.16514 .14882 L
.16753 .14764 L
.16992 .14651 L
.17045 .14627 L
.17231 .14542 L
.1747 .14438 L
.1771 .14337 L
.17949 .14241 L
.18188 .14149 L
.18199 .14145 L
.18427 .14062 L
.18666 .13978 L
.18905 .13898 L
.19145 .13822 L
.19384 .1375 L
.19623 .13681 L
.19686 .13664 L
.19862 .13617 L
.20101 .13556 L
.20341 .13498 L
.2058 .13445 L
.20819 .13395 L
.21058 .13349 L
.21297 .13306 L
.21537 .13267 L
.21776 .13231 L
.22015 .13199 L
.22148 .13182 L
F
0 g
.22493 .15093 m
.22732 .1507 L
.22972 .15049 L
.23211 .15032 L
.2345 .15018 L
.23689 .15007 L
.23928 .15 L
.24168 .14996 L
.24407 .14995 L
.24646 .14998 L
.24885 .15003 L
.25124 .15012 L
.25364 .15024 L
.25603 .15039 L
.25842 .15057 L
.26081 .15078 L
.2632 .15102 L
.26372 .15108 L
.2656 .1513 L
.26799 .1516 L
.27038 .15194 L
.27277 .1523 L
.27516 .1527 L
.27755 .15313 L
.27995 .15359 L
.28234 .15407 L
.28473 .15459 L
.28712 .15514 L
.28951 .15572 L
.2902 .15589 L
.29191 .15633 L
.2943 .15698 L
.29669 .15765 L
.29908 .15836 L
.30147 .1591 L
.30387 .15988 L
.30626 .16069 L
.3063 .16071 L
.30865 .16154 L
.31104 .16243 L
.31343 .16336 L
.31582 .16434 L
.31822 .16536 L
.31858 .16552 L
.32061 .16633 L
.323 .16735 L
.32539 .16851 L
.32778 .16997 L
.32826 .17034 L
.32826 .17515 L
.32778 .17552 L
.32539 .17698 L
.323 .17814 L
.32061 .17916 L
.31858 .17997 L
.31822 .18013 L
.31582 .18115 L
.31343 .18213 L
.31104 .18306 L
.30865 .18395 L
.3063 .18478 L
.30626 .1848 L
.30387 .18561 L
.30147 .18639 L
.29908 .18713 L
.29669 .18784 L
.2943 .18851 L
.29191 .18916 L
.2902 .1896 L
.28951 .18977 L
.28712 .19035 L
.28473 .1909 L
.28234 .19142 L
.27995 .19191 L
.27755 .19236 L
.27516 .19279 L
.27277 .19319 L
.27038 .19355 L
.26799 .19389 L
.2656 .19419 L
.26372 .19441 L
.2632 .19447 L
.26081 .19471 L
.25842 .19492 L
.25603 .1951 L
.25364 .19525 L
.25124 .19537 L
.24885 .19546 L
.24646 .19552 L
.24407 .19554 L
.24168 .19553 L
.23928 .19549 L
.23689 .19542 L
.2345 .19531 L
.23211 .19517 L
.22972 .195 L
.22732 .1948 L
.22493 .19456 L
.22362 .19441 L
.22254 .19428 L
.22015 .19398 L
.21776 .19364 L
.21537 .19326 L
.21297 .19285 L
.21058 .1924 L
.20819 .19192 L
.2058 .19141 L
.20341 .19085 L
.20101 .19026 L
.19862 .18963 L
.19849 .1896 L
.19623 .18897 L
.19384 .18826 L
.19145 .18752 L
.18905 .18674 L
.18666 .18592 L
.18427 .18506 L
.18353 .18478 L
.18188 .18416 L
.17949 .18321 L
.1771 .18223 L
.1747 .1812 L
.17231 .18013 L
.17197 .17997 L
.16992 .17914 L
.16753 .17811 L
.16514 .17694 L
.16274 .17548 L
.16232 .17515 L
.16232 .17034 L
.16274 .17001 L
.16514 .16855 L
.16753 .16738 L
.16992 .16635 L
.17197 .16552 L
.17231 .16537 L
.1747 .16429 L
.1771 .16326 L
.17949 .16228 L
.18188 .16134 L
.18353 .16071 L
.18427 .16043 L
.18666 .15957 L
.18905 .15875 L
.19145 .15797 L
.19384 .15723 L
.19623 .15652 L
.19849 .15589 L
.19862 .15586 L
.20101 .15523 L
.20341 .15464 L
.2058 .15409 L
.20819 .15357 L
.21058 .15309 L
.21297 .15264 L
.21537 .15223 L
.21776 .15185 L
.22015 .15151 L
.22254 .15121 L
.22362 .15108 L
F
.7 g
.33735 .03942 m
.33974 .03818 L
.34214 .03735 L
.34453 .03679 L
.34692 .03644 L
.34931 .03623 L
.3517 .03616 L
.35409 .03621 L
.35649 .03635 L
.35888 .03658 L
.36127 .03689 L
.36366 .03728 L
.36605 .03773 L
.36845 .03826 L
.37084 .03885 L
.37323 .03949 L
.37562 .04017 L
.37626 .04035 L
.37801 .04091 L
.38041 .04173 L
.3828 .04262 L
.38519 .04358 L
.38758 .04464 L
.38934 .04516 L
.38997 .04544 L
.39237 .04655 L
.39476 .04785 L
.39715 .04942 L
.39954 .04996 L
.39957 .04997 L
.40193 .05135 L
.40432 .05329 L
.40672 .0539 L
.40828 .05479 L
.40911 .05535 L
.4115 .0576 L
.41389 .05828 L
.41596 .0596 L
.41628 .05986 L
.41868 .0628 L
.42107 .06311 L
.42289 .06442 L
.42346 .06502 L
.42585 .06667 L
.42824 .06837 L
.42917 .06923 L
.43064 .07042 L
.43303 .07226 L
.43504 .07405 L
.43542 .07465 L
.43781 .07642 L
.4402 .07854 L
.44045 .07886 L
.44259 .08082 L
.44499 .08297 L
.4455 .08368 L
.44738 .08548 L
.44977 .0878 L
.45026 .08849 L
.45216 .09033 L
.45455 .09313 L
.45469 .09331 L
.45695 .09534 L
.45879 .09812 L
.45934 .09873 L
.46173 .10096 L
.46294 .10293 L
.46412 .1042 L
.46644 .10775 L
.46651 .10784 L
.46891 .11014 L
.47034 .11256 L
.4713 .11363 L
.47328 .11738 L
.47369 .11791 L
.47608 .12145 L
.47663 .12219 L
.47847 .12435 L
.48007 .12701 L
.48086 .12805 L
.48287 .13182 L
.48326 .1324 L
.48542 .13664 L
.48565 .13701 L
.48789 .14145 L
.48804 .14171 L
.49033 .14627 L
.49043 .14646 L
.49275 .15108 L
.49282 .15126 L
.49516 .15589 L
.49522 .15666 L
.49753 .16071 L
.4976 .16552 L
.49761 .16553 L
.5 .17034 L
.5 .17515 L
.49761 .17996 L
.4976 .17997 L
.49753 .18478 L
.49522 .18883 L
.49516 .1896 L
.49282 .19423 L
.49275 .19441 L
.49043 .19903 L
.49033 .19923 L
.48804 .20378 L
.48789 .20404 L
.48565 .20848 L
.48542 .20885 L
.48326 .21309 L
.48287 .21367 L
.48086 .21744 L
.48007 .21848 L
.47847 .22114 L
.47663 .2233 L
.47608 .22404 L
.47369 .22758 L
.47328 .22811 L
.4713 .23186 L
.47034 .23293 L
.46891 .23535 L
.46651 .23765 L
.46644 .23774 L
.46412 .2413 L
.46294 .24256 L
.46173 .24453 L
.45934 .24676 L
.45879 .24737 L
.45695 .25015 L
.45469 .25219 L
.45455 .25236 L
.45216 .25517 L
.45026 .257 L
.44977 .25769 L
.44738 .26001 L
.4455 .26181 L
.44499 .26252 L
.44259 .26467 L
.44045 .26663 L
.4402 .26695 L
.43781 .26907 L
.43542 .27084 L
.43504 .27144 L
.43303 .27323 L
.43064 .27507 L
.42917 .27626 L
.42824 .27712 L
.42585 .27882 L
.42346 .28047 L
.42289 .28107 L
.42107 .28238 L
.41868 .28269 L
.41628 .28563 L
.41596 .28589 L
.41389 .28721 L
.4115 .28789 L
.40911 .29014 L
.40828 .2907 L
.40672 .29159 L
.40432 .2922 L
.40193 .29414 L
.39957 .29552 L
.39954 .29553 L
.39715 .29607 L
.39476 .29764 L
.39237 .29894 L
.38997 .30005 L
.38934 .30033 L
.38758 .30085 L
.38519 .30191 L
.3828 .30287 L
.38041 .30376 L
.37801 .30458 L
.37626 .30515 L
.37562 .30532 L
.37323 .306 L
.37084 .30665 L
.36845 .30723 L
.36605 .30776 L
.36366 .30821 L
.36127 .3086 L
.35888 .30891 L
.35649 .30914 L
.35409 .30928 L
.3517 .30933 L
.34931 .30926 L
.34692 .30906 L
.34453 .3087 L
.34214 .30814 L
.33974 .30731 L
.33735 .30608 L
.33608 .30515 L
.33496 .30435 L
.33257 .30033 L
.33257 .30032 L
.33179 .29552 L
.3324 .2907 L
.33257 .29002 L
.33389 .28589 L
.33496 .28307 L
.33601 .28107 L
.33735 .2784 L
.33861 .27626 L
.33974 .27431 L
.34158 .27144 L
.34214 .27059 L
.34453 .26711 L
.34488 .26663 L
.34692 .26382 L
.34845 .26181 L
.34931 .26069 L
.3517 .25769 L
.35227 .257 L
.35409 .25479 L
.35632 .25219 L
.35649 .25199 L
.35888 .24926 L
.36059 .24737 L
.36127 .24662 L
.36366 .24404 L
.36507 .24256 L
.36605 .24153 L
.36845 .23908 L
.36978 .23774 L
.37084 .23669 L
.37323 .23435 L
.37471 .23293 L
.37562 .23206 L
.37801 .22983 L
.37989 .22811 L
.38041 .22764 L
.3828 .2255 L
.38519 .22341 L
.38532 .2233 L
.38758 .22137 L
.38997 .21937 L
.39105 .21848 L
.39237 .21741 L
.39476 .2155 L
.3971 .21367 L
.39715 .21363 L
.39954 .2118 L
.40193 .21002 L
.40353 .20885 L
.40432 .20828 L
.40672 .20658 L
.40911 .20493 L
.41041 .20404 L
.4115 .20331 L
.41389 .20174 L
.41628 .20021 L
.41785 .19923 L
.41868 .19872 L
.42107 .19727 L
.42346 .19586 L
.42585 .19449 L
.426 .19441 L
.42824 .19318 L
.43064 .1919 L
.43303 .19065 L
.43511 .1896 L
.43542 .18945 L
.43781 .18832 L
.4402 .18721 L
.44259 .18612 L
.44499 .18506 L
.44563 .18478 L
.44738 .18417 L
.44977 .1833 L
.45216 .18241 L
.45455 .18149 L
.45695 .18057 L
.45855 .17997 L
.45934 .17971 L
.46173 .17896 L
.46412 .17825 L
.46651 .17758 L
.46891 .17696 L
.4713 .17638 L
.47369 .17584 L
.47608 .17536 L
.47721 .17515 L
.47721 .17034 L
.47608 .17013 L
.47369 .16965 L
.4713 .16912 L
.46891 .16854 L
.46651 .16791 L
.46412 .16724 L
.46173 .16653 L
.45934 .16578 L
.45855 .16552 L
.45695 .16492 L
.45455 .164 L
.45216 .16309 L
.44977 .16219 L
.44738 .16132 L
.44563 .16071 L
.44499 .16043 L
.44259 .15937 L
.4402 .15828 L
.43781 .15717 L
.43542 .15604 L
.43511 .15589 L
.43303 .15484 L
.43064 .15359 L
.42824 .15231 L
.426 .15108 L
.42585 .151 L
.42346 .14963 L
.42107 .14822 L
.41868 .14677 L
.41785 .14627 L
.41628 .14529 L
.41389 .14375 L
.4115 .14218 L
.41041 .14145 L
.40911 .14057 L
.40672 .13891 L
.40432 .13721 L
.40353 .13664 L
.40193 .13547 L
.39954 .13369 L
.39715 .13186 L
.3971 .13182 L
.39476 .12999 L
.39237 .12808 L
.39105 .12701 L
.38997 .12612 L
.38758 .12412 L
.38532 .12219 L
.38519 .12208 L
.3828 .11999 L
.38041 .11785 L
.37989 .11738 L
.37801 .11566 L
.37562 .11343 L
.37471 .11256 L
.37323 .11114 L
.37084 .1088 L
.36978 .10775 L
.36845 .10641 L
.36605 .10396 L
.36507 .10293 L
.36366 .10145 L
.36127 .09887 L
.36059 .09812 L
.35888 .09623 L
.35649 .0935 L
.35632 .09331 L
.35409 .09071 L
.35227 .08849 L
.3517 .0878 L
.34931 .0848 L
.34845 .08368 L
.34692 .08167 L
.34488 .07886 L
.34453 .07838 L
.34214 .0749 L
.34158 .07405 L
.33974 .07118 L
.33861 .06923 L
.33735 .06709 L
.33601 .06442 L
.33496 .06242 L
.33389 .0596 L
.33257 .05547 L
.3324 .05479 L
.33179 .04997 L
.33257 .04517 L
.33257 .04516 L
.33496 .04114 L
.33608 .04035 L
F
.8 g
.37084 .05435 m
.37323 .05378 L
.37562 .05344 L
.37801 .05329 L
.38041 .0533 L
.3828 .05344 L
.38519 .0537 L
.38758 .05407 L
.38997 .05454 L
.39113 .05479 L
.39237 .05509 L
.39476 .05574 L
.39715 .05646 L
.39954 .05726 L
.40193 .05814 L
.40432 .05909 L
.40558 .0596 L
.40672 .0601 L
.40911 .06119 L
.4115 .06236 L
.41389 .06359 L
.41551 .06442 L
.41628 .06485 L
.41868 .06623 L
.42107 .0677 L
.42346 .06915 L
.42366 .06923 L
.42585 .0707 L
.42824 .07252 L
.43064 .07397 L
.43074 .07405 L
.43303 .07587 L
.43542 .07843 L
.43705 .07886 L
.43781 .07952 L
.4402 .0824 L
.44259 .08351 L
.44277 .08368 L
.44499 .08662 L
.44738 .08787 L
.44798 .08849 L
.44977 .09141 L
.45216 .09253 L
.45268 .09331 L
.45455 .09512 L
.45695 .09755 L
.45736 .09812 L
.45934 .10034 L
.46155 .10293 L
.46173 .10328 L
.46412 .10578 L
.46545 .10775 L
.46651 .10906 L
.46891 .11202 L
.46926 .11256 L
.4713 .11496 L
.47265 .11738 L
.47369 .11877 L
.47585 .12219 L
.47608 .12251 L
.47847 .12577 L
.47926 .12701 L
.48086 .12919 L
.48235 .13182 L
.48326 .13319 L
.48508 .13664 L
.48565 .13755 L
.48766 .14145 L
.48804 .14211 L
.49017 .14627 L
.49043 .14678 L
.49263 .15108 L
.49282 .15155 L
.49506 .15589 L
.49522 .15712 L
.4974 .16071 L
.49759 .16552 L
.49761 .16554 L
.49999 .17034 L
.49999 .17515 L
.49761 .17995 L
.49759 .17997 L
.4974 .18478 L
.49522 .18837 L
.49506 .1896 L
.49282 .19394 L
.49263 .19441 L
.49043 .19872 L
.49017 .19923 L
.48804 .20338 L
.48766 .20404 L
.48565 .20794 L
.48508 .20885 L
.48326 .2123 L
.48235 .21367 L
.48086 .2163 L
.47926 .21848 L
.47847 .21973 L
.47608 .22299 L
.47585 .2233 L
.47369 .22672 L
.47265 .22811 L
.4713 .23053 L
.46926 .23293 L
.46891 .23347 L
.46651 .23643 L
.46545 .23774 L
.46412 .23971 L
.46173 .24221 L
.46155 .24256 L
.45934 .24515 L
.45736 .24737 L
.45695 .24794 L
.45455 .25037 L
.45268 .25219 L
.45216 .25296 L
.44977 .25408 L
.44798 .257 L
.44738 .25763 L
.44499 .25887 L
.44277 .26181 L
.44259 .26198 L
.4402 .26309 L
.43781 .26597 L
.43705 .26663 L
.43542 .26706 L
.43303 .26962 L
.43074 .27144 L
.43064 .27152 L
.42824 .27297 L
.42585 .27479 L
.42366 .27626 L
.42346 .27634 L
.42107 .2778 L
.41868 .27926 L
.41628 .28064 L
.41551 .28107 L
.41389 .2819 L
.4115 .28313 L
.40911 .2843 L
.40672 .28539 L
.40558 .28589 L
.40432 .2864 L
.40193 .28735 L
.39954 .28823 L
.39715 .28903 L
.39476 .28976 L
.39237 .2904 L
.39113 .2907 L
.38997 .29095 L
.38758 .29142 L
.38519 .29179 L
.3828 .29205 L
.38041 .2922 L
.37801 .2922 L
.37562 .29205 L
.37323 .29172 L
.37084 .29114 L
.36954 .2907 L
.36845 .29027 L
.36605 .28898 L
.36366 .28685 L
.36295 .28589 L
.36127 .28255 L
.36087 .28107 L
.36055 .27626 L
.36127 .27151 L
.36128 .27144 L
.36276 .26663 L
.36366 .26421 L
.36481 .26181 L
.36605 .25927 L
.36733 .257 L
.36845 .25504 L
.37024 .25219 L
.37084 .25125 L
.37323 .24776 L
.37351 .24737 L
.37562 .24448 L
.3771 .24256 L
.37801 .24139 L
.38041 .23845 L
.38101 .23774 L
.3828 .23564 L
.38519 .23295 L
.38521 .23293 L
.38758 .23035 L
.38972 .22811 L
.38997 .22785 L
.39237 .22543 L
.39455 .2233 L
.39476 .2231 L
.39715 .22083 L
.39954 .21863 L
.39971 .21848 L
.40193 .2165 L
.40432 .21443 L
.40523 .21367 L
.40672 .21243 L
.40911 .21048 L
.41116 .20885 L
.4115 .20859 L
.41389 .20675 L
.41628 .20497 L
.41757 .20404 L
.41868 .20325 L
.42107 .20157 L
.42346 .19995 L
.42454 .19923 L
.42585 .19837 L
.42824 .19685 L
.43064 .19537 L
.43224 .19441 L
.43303 .19395 L
.43542 .19258 L
.43781 .19125 L
.4402 .18995 L
.44088 .1896 L
.44259 .18874 L
.44499 .18756 L
.44738 .18641 L
.44977 .18529 L
.45089 .18478 L
.45216 .18431 L
.45455 .1834 L
.45695 .18246 L
.45934 .1815 L
.46173 .18054 L
.46317 .17997 L
.46412 .17964 L
.46651 .17885 L
.46891 .1781 L
.4713 .1774 L
.47369 .17675 L
.47608 .17615 L
.47847 .1756 L
.48063 .17515 L
.48063 .17034 L
.47847 .16989 L
.47608 .16935 L
.47369 .16874 L
.4713 .16809 L
.46891 .16739 L
.46651 .16664 L
.46412 .16585 L
.46317 .16552 L
.46173 .16496 L
.45934 .16399 L
.45695 .16303 L
.45455 .16209 L
.45216 .16118 L
.45089 .16071 L
.44977 .1602 L
.44738 .15908 L
.44499 .15793 L
.44259 .15675 L
.44088 .15589 L
.4402 .15554 L
.43781 .15425 L
.43542 .15291 L
.43303 .15154 L
.43224 .15108 L
.43064 .15012 L
.42824 .14864 L
.42585 .14712 L
.42454 .14627 L
.42346 .14555 L
.42107 .14392 L
.41868 .14225 L
.41757 .14145 L
.41628 .14052 L
.41389 .13874 L
.4115 .1369 L
.41116 .13664 L
.40911 .13501 L
.40672 .13306 L
.40523 .13182 L
.40432 .13106 L
.40193 .12899 L
.39971 .12701 L
.39954 .12686 L
.39715 .12466 L
.39476 .1224 L
.39455 .12219 L
.39237 .12006 L
.38997 .11764 L
.38972 .11738 L
.38758 .11514 L
.38521 .11256 L
.38519 .11254 L
.3828 .10985 L
.38101 .10775 L
.38041 .10704 L
.37801 .1041 L
.3771 .10293 L
.37562 .10101 L
.37351 .09812 L
.37323 .09774 L
.37084 .09424 L
.37024 .09331 L
.36845 .09045 L
.36733 .08849 L
.36605 .08622 L
.36481 .08368 L
.36366 .08128 L
.36276 .07886 L
.36128 .07405 L
.36127 .07399 L
.36055 .06923 L
.36087 .06442 L
.36127 .06294 L
.36295 .0596 L
.36366 .05865 L
.36605 .05652 L
.36845 .05523 L
.36954 .05479 L
F
.9 g
.39237 .06432 m
.39476 .06423 L
.39715 .06432 L
.39834 .06442 L
.39954 .06456 L
.40193 .06493 L
.40432 .06542 L
.40672 .06603 L
.40911 .06674 L
.4115 .06755 L
.41389 .06845 L
.41581 .06923 L
.41628 .06944 L
.41868 .07051 L
.42107 .07168 L
.42346 .07293 L
.42552 .07405 L
.42585 .07424 L
.42824 .07565 L
.43064 .07716 L
.43303 .07871 L
.43328 .07886 L
.43542 .08036 L
.43781 .08216 L
.43994 .08368 L
.4402 .08389 L
.44259 .08588 L
.44499 .0882 L
.44584 .08849 L
.44738 .08993 L
.44977 .09297 L
.45116 .09331 L
.45216 .09438 L
.45455 .09667 L
.45602 .09812 L
.45695 .09934 L
.45934 .10166 L
.46041 .10293 L
.46173 .10529 L
.46412 .10704 L
.46462 .10775 L
.46651 .11006 L
.4684 .11256 L
.46891 .11359 L
.4713 .11601 L
.4721 .11738 L
.47369 .11951 L
.47541 .12219 L
.47608 .12313 L
.47847 .12667 L
.47869 .12701 L
.48086 .13002 L
.48192 .13182 L
.48326 .13382 L
.48479 .13664 L
.48565 .13802 L
.48745 .14145 L
.48804 .14246 L
.49001 .14627 L
.49043 .14706 L
.49251 .15108 L
.49282 .15181 L
.49496 .15589 L
.49522 .15742 L
.49729 .16071 L
.49758 .16552 L
.49761 .16555 L
.49998 .17034 L
.49998 .17515 L
.49761 .17994 L
.49758 .17997 L
.49729 .18478 L
.49522 .18807 L
.49496 .1896 L
.49282 .19369 L
.49251 .19441 L
.49043 .19844 L
.49001 .19923 L
.48804 .20303 L
.48745 .20404 L
.48565 .20747 L
.48479 .20885 L
.48326 .21167 L
.48192 .21367 L
.48086 .21548 L
.47869 .21848 L
.47847 .21882 L
.47608 .22236 L
.47541 .2233 L
.47369 .22598 L
.4721 .22811 L
.4713 .22948 L
.46891 .2319 L
.4684 .23293 L
.46651 .23543 L
.46462 .23774 L
.46412 .23845 L
.46173 .2402 L
.46041 .24256 L
.45934 .24383 L
.45695 .24615 L
.45602 .24737 L
.45455 .24882 L
.45216 .25111 L
.45116 .25219 L
.44977 .25252 L
.44738 .25556 L
.44584 .257 L
.44499 .25729 L
.44259 .25961 L
.4402 .2616 L
.43994 .26181 L
.43781 .26333 L
.43542 .26513 L
.43328 .26663 L
.43303 .26678 L
.43064 .26833 L
.42824 .26984 L
.42585 .27125 L
.42552 .27144 L
.42346 .27257 L
.42107 .27381 L
.41868 .27498 L
.41628 .27606 L
.41581 .27626 L
.41389 .27704 L
.4115 .27794 L
.40911 .27875 L
.40672 .27946 L
.40432 .28007 L
.40193 .28056 L
.39954 .28094 L
.39834 .28107 L
.39715 .28117 L
.39476 .28126 L
.39237 .28117 L
.39105 .28107 L
.38997 .28087 L
.38758 .28032 L
.38519 .27941 L
.3828 .27796 L
.38104 .27626 L
.38041 .27573 L
.37851 .27144 L
.37801 .26873 L
.37793 .26663 L
.37801 .26496 L
.37847 .26181 L
.37979 .257 L
.38041 .25514 L
.38171 .25219 L
.3828 .24983 L
.38412 .24737 L
.38519 .24546 L
.38697 .24256 L
.38758 .24159 L
.38997 .23806 L
.3902 .23774 L
.39237 .23478 L
.3938 .23293 L
.39476 .23172 L
.39715 .22883 L
.39776 .22811 L
.39954 .22607 L
.40193 .22345 L
.40207 .2233 L
.40432 .22093 L
.40672 .21852 L
.40675 .21848 L
.40911 .21619 L
.4115 .21396 L
.41182 .21367 L
.41389 .2118 L
.41628 .20972 L
.41731 .20885 L
.41868 .20772 L
.42107 .20578 L
.4233 .20404 L
.42346 .20391 L
.42585 .20211 L
.42824 .20037 L
.42985 .19923 L
.43064 .19868 L
.43303 .19706 L
.43542 .19549 L
.43712 .19441 L
.43781 .19398 L
.4402 .19254 L
.44259 .19113 L
.44499 .18978 L
.44531 .1896 L
.44738 .18851 L
.44977 .18727 L
.45216 .18607 L
.45455 .1849 L
.4548 .18478 L
.45695 .18394 L
.45934 .18296 L
.46173 .18195 L
.46412 .18093 L
.46642 .17997 L
.46651 .17993 L
.46891 .17908 L
.4713 .17827 L
.47369 .17751 L
.47608 .1768 L
.47847 .17616 L
.48086 .17557 L
.48275 .17515 L
.48275 .17034 L
.48086 .16992 L
.47847 .16934 L
.47608 .16869 L
.47369 .16798 L
.4713 .16722 L
.46891 .16642 L
.46651 .16556 L
.46642 .16552 L
.46412 .16456 L
.46173 .16354 L
.45934 .16253 L
.45695 .16156 L
.4548 .16071 L
.45455 .16059 L
.45216 .15942 L
.44977 .15822 L
.44738 .15699 L
.44531 .15589 L
.44499 .15572 L
.44259 .15436 L
.4402 .15296 L
.43781 .15151 L
.43712 .15108 L
.43542 .15 L
.43303 .14843 L
.43064 .14681 L
.42985 .14627 L
.42824 .14513 L
.42585 .14338 L
.42346 .14158 L
.4233 .14145 L
.42107 .13971 L
.41868 .13777 L
.41731 .13664 L
.41628 .13577 L
.41389 .13369 L
.41182 .13182 L
.4115 .13153 L
.40911 .1293 L
.40675 .12701 L
.40672 .12698 L
.40432 .12457 L
.40207 .12219 L
.40193 .12205 L
.39954 .11942 L
.39776 .11738 L
.39715 .11667 L
.39476 .11377 L
.3938 .11256 L
.39237 .11071 L
.3902 .10775 L
.38997 .10743 L
.38758 .1039 L
.38697 .10293 L
.38519 .10004 L
.38412 .09812 L
.3828 .09566 L
.38171 .09331 L
.38041 .09035 L
.37979 .08849 L
.37847 .08368 L
.37801 .08053 L
.37793 .07886 L
.37801 .07676 L
.37851 .07405 L
.38041 .06976 L
.38104 .06923 L
.3828 .06753 L
.38519 .06608 L
.38758 .06517 L
.38997 .06462 L
.39105 .06442 L
F
1 g
.39954 .07337 m
.40193 .07281 L
.40432 .07255 L
.40672 .07252 L
.40911 .07269 L
.4115 .07303 L
.41389 .07351 L
.41602 .07405 L
.41628 .07413 L
.41868 .07486 L
.42107 .07572 L
.42346 .07668 L
.42585 .07775 L
.42815 .07886 L
.42824 .07891 L
.43064 .08017 L
.43303 .08154 L
.43542 .08299 L
.43651 .08368 L
.43781 .08453 L
.4402 .08619 L
.44259 .08794 L
.44338 .08849 L
.44499 .08976 L
.44738 .09176 L
.44933 .09331 L
.44977 .0937 L
.45216 .09599 L
.45455 .09805 L
.45463 .09812 L
.45695 .10078 L
.45934 .10284 L
.45942 .10293 L
.46173 .10655 L
.46381 .10775 L
.46412 .10817 L
.46651 .11095 L
.46769 .11256 L
.46891 .11496 L
.4713 .1169 L
.47159 .11738 L
.47369 .12017 L
.475 .12219 L
.47608 .12369 L
.47817 .12701 L
.47847 .12728 L
.48086 .13068 L
.48155 .13182 L
.48326 .13436 L
.48452 .13664 L
.48565 .13844 L
.48726 .14145 L
.48804 .14278 L
.48987 .14627 L
.49043 .14731 L
.4924 .15108 L
.49282 .15204 L
.49487 .15589 L
.49522 .15766 L
.49719 .16071 L
.49757 .16552 L
.49761 .16557 L
.49997 .17034 L
.49997 .17515 L
.49761 .17993 L
.49757 .17997 L
.49719 .18478 L
.49522 .18783 L
.49487 .1896 L
.49282 .19346 L
.4924 .19441 L
.49043 .19818 L
.48987 .19923 L
.48804 .20271 L
.48726 .20404 L
.48565 .20705 L
.48452 .20885 L
.48326 .21113 L
.48155 .21367 L
.48086 .21481 L
.47847 .21821 L
.47817 .21848 L
.47608 .2218 L
.475 .2233 L
.47369 .22533 L
.47159 .22811 L
.4713 .2286 L
.46891 .23053 L
.46769 .23293 L
.46651 .23454 L
.46412 .23732 L
.46381 .23774 L
.46173 .23894 L
.45942 .24256 L
.45934 .24265 L
.45695 .24471 L
.45463 .24737 L
.45455 .24744 L
.45216 .2495 L
.44977 .25179 L
.44933 .25219 L
.44738 .25373 L
.44499 .25574 L
.44338 .257 L
.44259 .25755 L
.4402 .2593 L
.43781 .26096 L
.43651 .26181 L
.43542 .2625 L
.43303 .26395 L
.43064 .26532 L
.42824 .26658 L
.42815 .26663 L
.42585 .26774 L
.42346 .26881 L
.42107 .26978 L
.41868 .27063 L
.41628 .27136 L
.41602 .27144 L
.41389 .27198 L
.4115 .27246 L
.40911 .2728 L
.40672 .27297 L
.40432 .27295 L
.40193 .27269 L
.39954 .27212 L
.39776 .27144 L
.39715 .27116 L
.39476 .26966 L
.39237 .26665 L
.39236 .26663 L
.39077 .26181 L
.39071 .257 L
.39161 .25219 L
.39237 .24918 L
.3932 .24737 L
.39476 .24368 L
.39535 .24256 L
.39715 .23914 L
.39798 .23774 L
.39954 .23519 L
.40105 .23293 L
.40193 .23163 L
.40432 .22836 L
.40451 .22811 L
.40672 .22529 L
.40837 .2233 L
.40911 .22243 L
.4115 .21971 L
.41263 .21848 L
.41389 .21713 L
.41628 .21467 L
.41729 .21367 L
.41868 .21232 L
.42107 .21007 L
.4224 .20885 L
.42346 .20791 L
.42585 .20584 L
.42801 .20404 L
.42824 .20385 L
.43064 .20193 L
.43303 .20009 L
.43419 .19923 L
.43542 .19832 L
.43781 .19662 L
.4402 .19498 L
.44106 .19441 L
.44259 .19342 L
.44499 .19191 L
.44738 .19045 L
.44883 .1896 L
.44977 .18907 L
.45216 .18776 L
.45455 .18648 L
.45695 .18524 L
.45785 .18478 L
.45934 .18416 L
.46173 .18314 L
.46412 .18208 L
.46651 .181 L
.46886 .17997 L
.46891 .17995 L
.4713 .17904 L
.47369 .17819 L
.47608 .17739 L
.47847 .17665 L
.48086 .17598 L
.48326 .17537 L
.48422 .17515 L
.48422 .17034 L
.48326 .17012 L
.48086 .16952 L
.47847 .16884 L
.47608 .1681 L
.47369 .1673 L
.4713 .16645 L
.46891 .16554 L
.46886 .16552 L
.46651 .16449 L
.46412 .16341 L
.46173 .16236 L
.45934 .16133 L
.45785 .16071 L
.45695 .16025 L
.45455 .15901 L
.45216 .15773 L
.44977 .15642 L
.44883 .15589 L
.44738 .15504 L
.44499 .15358 L
.44259 .15207 L
.44106 .15108 L
.4402 .15051 L
.43781 .14887 L
.43542 .14717 L
.43419 .14627 L
.43303 .1454 L
.43064 .14356 L
.42824 .14164 L
.42801 .14145 L
.42585 .13965 L
.42346 .13758 L
.4224 .13664 L
.42107 .13542 L
.41868 .13317 L
.41729 .13182 L
.41628 .13082 L
.41389 .12836 L
.41263 .12701 L
.4115 .12578 L
.40911 .12306 L
.40837 .12219 L
.40672 .1202 L
.40451 .11738 L
.40432 .11713 L
.40193 .11386 L
.40105 .11256 L
.39954 .11031 L
.39798 .10775 L
.39715 .10636 L
.39535 .10293 L
.39476 .10182 L
.3932 .09812 L
.39237 .09631 L
.39161 .09331 L
.39071 .08849 L
.39077 .08368 L
.39236 .07886 L
.39237 .07884 L
.39476 .07584 L
.39715 .07433 L
.39776 .07405 L
F
.7 g
.62438 .04017 m
.62677 .03949 L
.62916 .03885 L
.63155 .03826 L
.63395 .03773 L
.63634 .03728 L
.63873 .03689 L
.64112 .03658 L
.64351 .03635 L
.64591 .03621 L
.6483 .03616 L
.65069 .03623 L
.65308 .03644 L
.65547 .03679 L
.65786 .03735 L
.66026 .03818 L
.66265 .03942 L
.66392 .04035 L
.66504 .04114 L
.66743 .04516 L
.66743 .04517 L
.66821 .04997 L
.6676 .05479 L
.66743 .05547 L
.66611 .0596 L
.66504 .06242 L
.66399 .06442 L
.66265 .06709 L
.66139 .06923 L
.66026 .07118 L
.65842 .07405 L
.65786 .0749 L
.65547 .07838 L
.65512 .07886 L
.65308 .08167 L
.65155 .08368 L
.65069 .0848 L
.6483 .0878 L
.64773 .08849 L
.64591 .09071 L
.64368 .09331 L
.64351 .0935 L
.64112 .09623 L
.63941 .09812 L
.63873 .09887 L
.63634 .10145 L
.63493 .10293 L
.63395 .10396 L
.63155 .10641 L
.63022 .10775 L
.62916 .1088 L
.62677 .11114 L
.62529 .11256 L
.62438 .11343 L
.62199 .11566 L
.62011 .11738 L
.61959 .11785 L
.6172 .11999 L
.61481 .12208 L
.61468 .12219 L
.61242 .12412 L
.61003 .12612 L
.60895 .12701 L
.60763 .12808 L
.60524 .12999 L
.6029 .13182 L
.60285 .13186 L
.60046 .13369 L
.59807 .13547 L
.59647 .13664 L
.59568 .13721 L
.59328 .13891 L
.59089 .14057 L
.58959 .14145 L
.5885 .14218 L
.58611 .14375 L
.58372 .14529 L
.58215 .14627 L
.58132 .14677 L
.57893 .14822 L
.57654 .14963 L
.57415 .151 L
.574 .15108 L
.57176 .15231 L
.56936 .15359 L
.56697 .15484 L
.56489 .15589 L
.56458 .15604 L
.56219 .15717 L
.5598 .15828 L
.55741 .15937 L
.55501 .16043 L
.55437 .16071 L
.55262 .16132 L
.55023 .16219 L
.54784 .16309 L
.54545 .164 L
.54305 .16492 L
.54145 .16552 L
.54066 .16578 L
.53827 .16653 L
.53588 .16724 L
.53349 .16791 L
.53109 .16854 L
.5287 .16912 L
.52631 .16965 L
.52392 .17013 L
.52279 .17034 L
.52279 .17515 L
.52392 .17536 L
.52631 .17584 L
.5287 .17638 L
.53109 .17696 L
.53349 .17758 L
.53588 .17825 L
.53827 .17896 L
.54066 .17971 L
.54145 .17997 L
.54305 .18057 L
.54545 .18149 L
.54784 .18241 L
.55023 .1833 L
.55262 .18417 L
.55437 .18478 L
.55501 .18506 L
.55741 .18612 L
.5598 .18721 L
.56219 .18832 L
.56458 .18945 L
.56489 .1896 L
.56697 .19065 L
.56936 .1919 L
.57176 .19318 L
.574 .19441 L
.57415 .19449 L
.57654 .19586 L
.57893 .19727 L
.58132 .19872 L
.58215 .19923 L
.58372 .20021 L
.58611 .20174 L
.5885 .20331 L
.58959 .20404 L
.59089 .20493 L
.59328 .20658 L
.59568 .20828 L
.59647 .20885 L
.59807 .21002 L
.60046 .2118 L
.60285 .21363 L
.6029 .21367 L
.60524 .2155 L
.60763 .21741 L
.60895 .21848 L
.61003 .21937 L
.61242 .22137 L
.61468 .2233 L
.61481 .22341 L
.6172 .2255 L
.61959 .22764 L
.62011 .22811 L
.62199 .22983 L
.62438 .23206 L
.62529 .23293 L
.62677 .23435 L
.62916 .23669 L
.63022 .23774 L
.63155 .23908 L
.63395 .24153 L
.63493 .24256 L
.63634 .24404 L
.63873 .24662 L
.63941 .24737 L
.64112 .24926 L
.64351 .25199 L
.64368 .25219 L
.64591 .25479 L
.64773 .257 L
.6483 .25769 L
.65069 .26069 L
.65155 .26181 L
.65308 .26382 L
.65512 .26663 L
.65547 .26711 L
.65786 .27059 L
.65842 .27144 L
.66026 .27431 L
.66139 .27626 L
.66265 .2784 L
.66399 .28107 L
.66504 .28307 L
.66611 .28589 L
.66743 .29002 L
.6676 .2907 L
.66821 .29552 L
.66743 .30032 L
.66743 .30033 L
.66504 .30435 L
.66392 .30515 L
.66265 .30608 L
.66026 .30731 L
.65786 .30814 L
.65547 .3087 L
.65308 .30906 L
.65069 .30926 L
.6483 .30933 L
.64591 .30928 L
.64351 .30914 L
.64112 .30891 L
.63873 .3086 L
.63634 .30821 L
.63395 .30776 L
.63155 .30723 L
.62916 .30665 L
.62677 .306 L
.62438 .30532 L
.62374 .30515 L
.62199 .30458 L
.61959 .30376 L
.6172 .30287 L
.61481 .30191 L
.61242 .30085 L
.61066 .30033 L
.61003 .30005 L
.60763 .29894 L
.60524 .29764 L
.60285 .29607 L
.60046 .29553 L
.60043 .29552 L
.59807 .29414 L
.59568 .2922 L
.59328 .29159 L
.59172 .2907 L
.59089 .29014 L
.5885 .28789 L
.58611 .28721 L
.58404 .28589 L
.58372 .28563 L
.58132 .28269 L
.57893 .28238 L
.57711 .28107 L
.57654 .28047 L
.57415 .27882 L
.57176 .27712 L
.57083 .27626 L
.56936 .27507 L
.56697 .27323 L
.56496 .27144 L
.56458 .27084 L
.56219 .26907 L
.5598 .26695 L
.55955 .26663 L
.55741 .26467 L
.55501 .26252 L
.5545 .26181 L
.55262 .26001 L
.55023 .25769 L
.54974 .257 L
.54784 .25517 L
.54545 .25236 L
.54531 .25219 L
.54305 .25015 L
.54121 .24737 L
.54066 .24676 L
.53827 .24453 L
.53706 .24256 L
.53588 .2413 L
.53356 .23774 L
.53349 .23765 L
.53109 .23535 L
.52966 .23293 L
.5287 .23186 L
.52672 .22811 L
.52631 .22758 L
.52392 .22404 L
.52337 .2233 L
.52153 .22114 L
.51993 .21848 L
.51914 .21744 L
.51713 .21367 L
.51674 .21309 L
.51458 .20885 L
.51435 .20848 L
.51211 .20404 L
.51196 .20378 L
.50967 .19923 L
.50957 .19903 L
.50725 .19441 L
.50718 .19423 L
.50484 .1896 L
.50478 .18883 L
.50247 .18478 L
.5024 .17997 L
.50239 .17996 L
.5 .17515 L
.5 .17034 L
.50239 .16553 L
.5024 .16552 L
.50247 .16071 L
.50478 .15666 L
.50484 .15589 L
.50718 .15126 L
.50725 .15108 L
.50957 .14646 L
.50967 .14627 L
.51196 .14171 L
.51211 .14145 L
.51435 .13701 L
.51458 .13664 L
.51674 .1324 L
.51713 .13182 L
.51914 .12805 L
.51993 .12701 L
.52153 .12435 L
.52337 .12219 L
.52392 .12145 L
.52631 .11791 L
.52672 .11738 L
.5287 .11363 L
.52966 .11256 L
.53109 .11014 L
.53349 .10784 L
.53356 .10775 L
.53588 .1042 L
.53706 .10293 L
.53827 .10096 L
.54066 .09873 L
.54121 .09812 L
.54305 .09534 L
.54531 .09331 L
.54545 .09313 L
.54784 .09033 L
.54974 .08849 L
.55023 .0878 L
.55262 .08548 L
.5545 .08368 L
.55501 .08297 L
.55741 .08082 L
.55955 .07886 L
.5598 .07854 L
.56219 .07642 L
.56458 .07465 L
.56496 .07405 L
.56697 .07226 L
.56936 .07042 L
.57083 .06923 L
.57176 .06837 L
.57415 .06667 L
.57654 .06502 L
.57711 .06442 L
.57893 .06311 L
.58132 .0628 L
.58372 .05986 L
.58404 .0596 L
.58611 .05828 L
.5885 .0576 L
.59089 .05535 L
.59172 .05479 L
.59328 .0539 L
.59568 .05329 L
.59807 .05135 L
.60043 .04997 L
.60046 .04996 L
.60285 .04942 L
.60524 .04785 L
.60763 .04655 L
.61003 .04544 L
.61066 .04516 L
.61242 .04464 L
.61481 .04358 L
.6172 .04262 L
.61959 .04173 L
.62199 .04091 L
.62374 .04035 L
F
.8 g
.61003 .05454 m
.61242 .05407 L
.61481 .0537 L
.6172 .05344 L
.61959 .0533 L
.62199 .05329 L
.62438 .05344 L
.62677 .05378 L
.62916 .05435 L
.63046 .05479 L
.63155 .05523 L
.63395 .05652 L
.63634 .05865 L
.63705 .0596 L
.63873 .06294 L
.63913 .06442 L
.63945 .06923 L
.63873 .07399 L
.63872 .07405 L
.63724 .07886 L
.63634 .08128 L
.63519 .08368 L
.63395 .08622 L
.63267 .08849 L
.63155 .09045 L
.62976 .09331 L
.62916 .09424 L
.62677 .09774 L
.62649 .09812 L
.62438 .10101 L
.6229 .10293 L
.62199 .1041 L
.61959 .10704 L
.61899 .10775 L
.6172 .10985 L
.61481 .11254 L
.61479 .11256 L
.61242 .11514 L
.61028 .11738 L
.61003 .11764 L
.60763 .12006 L
.60545 .12219 L
.60524 .1224 L
.60285 .12466 L
.60046 .12686 L
.60029 .12701 L
.59807 .12899 L
.59568 .13106 L
.59477 .13182 L
.59328 .13306 L
.59089 .13501 L
.58884 .13664 L
.5885 .1369 L
.58611 .13874 L
.58372 .14052 L
.58243 .14145 L
.58132 .14225 L
.57893 .14392 L
.57654 .14555 L
.57546 .14627 L
.57415 .14712 L
.57176 .14864 L
.56936 .15012 L
.56776 .15108 L
.56697 .15154 L
.56458 .15291 L
.56219 .15425 L
.5598 .15554 L
.55912 .15589 L
.55741 .15675 L
.55501 .15793 L
.55262 .15908 L
.55023 .1602 L
.54911 .16071 L
.54784 .16118 L
.54545 .16209 L
.54305 .16303 L
.54066 .16399 L
.53827 .16496 L
.53683 .16552 L
.53588 .16585 L
.53349 .16664 L
.53109 .16739 L
.5287 .16809 L
.52631 .16874 L
.52392 .16935 L
.52153 .16989 L
.51937 .17034 L
.51937 .17515 L
.52153 .1756 L
.52392 .17615 L
.52631 .17675 L
.5287 .1774 L
.53109 .1781 L
.53349 .17885 L
.53588 .17964 L
.53683 .17997 L
.53827 .18054 L
.54066 .1815 L
.54305 .18246 L
.54545 .1834 L
.54784 .18431 L
.54911 .18478 L
.55023 .18529 L
.55262 .18641 L
.55501 .18756 L
.55741 .18874 L
.55912 .1896 L
.5598 .18995 L
.56219 .19125 L
.56458 .19258 L
.56697 .19395 L
.56776 .19441 L
.56936 .19537 L
.57176 .19685 L
.57415 .19837 L
.57546 .19923 L
.57654 .19995 L
.57893 .20157 L
.58132 .20325 L
.58243 .20404 L
.58372 .20497 L
.58611 .20675 L
.5885 .20859 L
.58884 .20885 L
.59089 .21048 L
.59328 .21243 L
.59477 .21367 L
.59568 .21443 L
.59807 .2165 L
.60029 .21848 L
.60046 .21863 L
.60285 .22083 L
.60524 .2231 L
.60545 .2233 L
.60763 .22543 L
.61003 .22785 L
.61028 .22811 L
.61242 .23035 L
.61479 .23293 L
.61481 .23295 L
.6172 .23564 L
.61899 .23774 L
.61959 .23845 L
.62199 .24139 L
.6229 .24256 L
.62438 .24448 L
.62649 .24737 L
.62677 .24776 L
.62916 .25125 L
.62976 .25219 L
.63155 .25504 L
.63267 .257 L
.63395 .25927 L
.63519 .26181 L
.63634 .26421 L
.63724 .26663 L
.63872 .27144 L
.63873 .27151 L
.63945 .27626 L
.63913 .28107 L
.63873 .28255 L
.63705 .28589 L
.63634 .28685 L
.63395 .28898 L
.63155 .29027 L
.63046 .2907 L
.62916 .29114 L
.62677 .29172 L
.62438 .29205 L
.62199 .2922 L
.61959 .2922 L
.6172 .29205 L
.61481 .29179 L
.61242 .29142 L
.61003 .29095 L
.60887 .2907 L
.60763 .2904 L
.60524 .28976 L
.60285 .28903 L
.60046 .28823 L
.59807 .28735 L
.59568 .2864 L
.59442 .28589 L
.59328 .28539 L
.59089 .2843 L
.5885 .28313 L
.58611 .2819 L
.58449 .28107 L
.58372 .28064 L
.58132 .27926 L
.57893 .2778 L
.57654 .27634 L
.57634 .27626 L
.57415 .27479 L
.57176 .27297 L
.56936 .27152 L
.56926 .27144 L
.56697 .26962 L
.56458 .26706 L
.56295 .26663 L
.56219 .26597 L
.5598 .26309 L
.55741 .26198 L
.55723 .26181 L
.55501 .25887 L
.55262 .25763 L
.55202 .257 L
.55023 .25408 L
.54784 .25296 L
.54732 .25219 L
.54545 .25037 L
.54305 .24794 L
.54264 .24737 L
.54066 .24515 L
.53845 .24256 L
.53827 .24221 L
.53588 .23971 L
.53455 .23774 L
.53349 .23643 L
.53109 .23347 L
.53074 .23293 L
.5287 .23053 L
.52735 .22811 L
.52631 .22672 L
.52415 .2233 L
.52392 .22299 L
.52153 .21973 L
.52074 .21848 L
.51914 .2163 L
.51765 .21367 L
.51674 .2123 L
.51492 .20885 L
.51435 .20794 L
.51234 .20404 L
.51196 .20338 L
.50983 .19923 L
.50957 .19872 L
.50737 .19441 L
.50718 .19394 L
.50494 .1896 L
.50478 .18837 L
.5026 .18478 L
.50241 .17997 L
.50239 .17995 L
.50001 .17515 L
.50001 .17034 L
.50239 .16554 L
.50241 .16552 L
.5026 .16071 L
.50478 .15712 L
.50494 .15589 L
.50718 .15155 L
.50737 .15108 L
.50957 .14678 L
.50983 .14627 L
.51196 .14211 L
.51234 .14145 L
.51435 .13755 L
.51492 .13664 L
.51674 .13319 L
.51765 .13182 L
.51914 .12919 L
.52074 .12701 L
.52153 .12577 L
.52392 .12251 L
.52415 .12219 L
.52631 .11877 L
.52735 .11738 L
.5287 .11496 L
.53074 .11256 L
.53109 .11202 L
.53349 .10906 L
.53455 .10775 L
.53588 .10578 L
.53827 .10328 L
.53845 .10293 L
.54066 .10034 L
.54264 .09812 L
.54305 .09755 L
.54545 .09512 L
.54732 .09331 L
.54784 .09253 L
.55023 .09141 L
.55202 .08849 L
.55262 .08787 L
.55501 .08662 L
.55723 .08368 L
.55741 .08351 L
.5598 .0824 L
.56219 .07952 L
.56295 .07886 L
.56458 .07843 L
.56697 .07587 L
.56926 .07405 L
.56936 .07397 L
.57176 .07252 L
.57415 .0707 L
.57634 .06923 L
.57654 .06915 L
.57893 .0677 L
.58132 .06623 L
.58372 .06485 L
.58449 .06442 L
.58611 .06359 L
.5885 .06236 L
.59089 .06119 L
.59328 .0601 L
.59442 .0596 L
.59568 .05909 L
.59807 .05814 L
.60046 .05726 L
.60285 .05646 L
.60524 .05574 L
.60763 .05509 L
.60887 .05479 L
F
.9 g
.60285 .06432 m
.60524 .06423 L
.60763 .06432 L
.60895 .06442 L
.61003 .06462 L
.61242 .06517 L
.61481 .06608 L
.6172 .06753 L
.61896 .06923 L
.61959 .06976 L
.62149 .07405 L
.62199 .07676 L
.62207 .07886 L
.62199 .08053 L
.62153 .08368 L
.62021 .08849 L
.61959 .09035 L
.61829 .09331 L
.6172 .09566 L
.61588 .09812 L
.61481 .10004 L
.61303 .10293 L
.61242 .1039 L
.61003 .10743 L
.6098 .10775 L
.60763 .11071 L
.6062 .11256 L
.60524 .11377 L
.60285 .11667 L
.60224 .11738 L
.60046 .11942 L
.59807 .12205 L
.59793 .12219 L
.59568 .12457 L
.59328 .12698 L
.59325 .12701 L
.59089 .1293 L
.5885 .13153 L
.58818 .13182 L
.58611 .13369 L
.58372 .13577 L
.58269 .13664 L
.58132 .13777 L
.57893 .13971 L
.5767 .14145 L
.57654 .14158 L
.57415 .14338 L
.57176 .14513 L
.57015 .14627 L
.56936 .14681 L
.56697 .14843 L
.56458 .15 L
.56288 .15108 L
.56219 .15151 L
.5598 .15296 L
.55741 .15436 L
.55501 .15572 L
.55469 .15589 L
.55262 .15699 L
.55023 .15822 L
.54784 .15942 L
.54545 .16059 L
.5452 .16071 L
.54305 .16156 L
.54066 .16253 L
.53827 .16354 L
.53588 .16456 L
.53358 .16552 L
.53349 .16556 L
.53109 .16642 L
.5287 .16722 L
.52631 .16798 L
.52392 .16869 L
.52153 .16934 L
.51914 .16992 L
.51725 .17034 L
.51725 .17515 L
.51914 .17557 L
.52153 .17616 L
.52392 .1768 L
.52631 .17751 L
.5287 .17827 L
.53109 .17908 L
.53349 .17993 L
.53358 .17997 L
.53588 .18093 L
.53827 .18195 L
.54066 .18296 L
.54305 .18394 L
.5452 .18478 L
.54545 .1849 L
.54784 .18607 L
.55023 .18727 L
.55262 .18851 L
.55469 .1896 L
.55501 .18978 L
.55741 .19113 L
.5598 .19254 L
.56219 .19398 L
.56288 .19441 L
.56458 .19549 L
.56697 .19706 L
.56936 .19868 L
.57015 .19923 L
.57176 .20037 L
.57415 .20211 L
.57654 .20391 L
.5767 .20404 L
.57893 .20578 L
.58132 .20772 L
.58269 .20885 L
.58372 .20972 L
.58611 .2118 L
.58818 .21367 L
.5885 .21396 L
.59089 .21619 L
.59325 .21848 L
.59328 .21852 L
.59568 .22093 L
.59793 .2233 L
.59807 .22345 L
.60046 .22607 L
.60224 .22811 L
.60285 .22883 L
.60524 .23172 L
.6062 .23293 L
.60763 .23478 L
.6098 .23774 L
.61003 .23806 L
.61242 .24159 L
.61303 .24256 L
.61481 .24546 L
.61588 .24737 L
.6172 .24983 L
.61829 .25219 L
.61959 .25514 L
.62021 .257 L
.62153 .26181 L
.62199 .26496 L
.62207 .26663 L
.62199 .26873 L
.62149 .27144 L
.61959 .27573 L
.61896 .27626 L
.6172 .27796 L
.61481 .27941 L
.61242 .28032 L
.61003 .28087 L
.60895 .28107 L
.60763 .28117 L
.60524 .28126 L
.60285 .28117 L
.60166 .28107 L
.60046 .28094 L
.59807 .28056 L
.59568 .28007 L
.59328 .27946 L
.59089 .27875 L
.5885 .27794 L
.58611 .27704 L
.58419 .27626 L
.58372 .27606 L
.58132 .27498 L
.57893 .27381 L
.57654 .27257 L
.57448 .27144 L
.57415 .27125 L
.57176 .26984 L
.56936 .26833 L
.56697 .26678 L
.56672 .26663 L
.56458 .26513 L
.56219 .26333 L
.56006 .26181 L
.5598 .2616 L
.55741 .25961 L
.55501 .25729 L
.55416 .257 L
.55262 .25556 L
.55023 .25252 L
.54884 .25219 L
.54784 .25111 L
.54545 .24882 L
.54398 .24737 L
.54305 .24615 L
.54066 .24383 L
.53959 .24256 L
.53827 .2402 L
.53588 .23845 L
.53538 .23774 L
.53349 .23543 L
.5316 .23293 L
.53109 .2319 L
.5287 .22948 L
.5279 .22811 L
.52631 .22598 L
.52459 .2233 L
.52392 .22236 L
.52153 .21882 L
.52131 .21848 L
.51914 .21548 L
.51808 .21367 L
.51674 .21167 L
.51521 .20885 L
.51435 .20747 L
.51255 .20404 L
.51196 .20303 L
.50999 .19923 L
.50957 .19844 L
.50749 .19441 L
.50718 .19369 L
.50504 .1896 L
.50478 .18807 L
.50271 .18478 L
.50242 .17997 L
.50239 .17994 L
.50002 .17515 L
.50002 .17034 L
.50239 .16555 L
.50242 .16552 L
.50271 .16071 L
.50478 .15742 L
.50504 .15589 L
.50718 .15181 L
.50749 .15108 L
.50957 .14706 L
.50999 .14627 L
.51196 .14246 L
.51255 .14145 L
.51435 .13802 L
.51521 .13664 L
.51674 .13382 L
.51808 .13182 L
.51914 .13002 L
.52131 .12701 L
.52153 .12667 L
.52392 .12313 L
.52459 .12219 L
.52631 .11951 L
.5279 .11738 L
.5287 .11601 L
.53109 .11359 L
.5316 .11256 L
.53349 .11006 L
.53538 .10775 L
.53588 .10704 L
.53827 .10529 L
.53959 .10293 L
.54066 .10166 L
.54305 .09934 L
.54398 .09812 L
.54545 .09667 L
.54784 .09438 L
.54884 .09331 L
.55023 .09297 L
.55262 .08993 L
.55416 .08849 L
.55501 .0882 L
.55741 .08588 L
.5598 .08389 L
.56006 .08368 L
.56219 .08216 L
.56458 .08036 L
.56672 .07886 L
.56697 .07871 L
.56936 .07716 L
.57176 .07565 L
.57415 .07424 L
.57448 .07405 L
.57654 .07293 L
.57893 .07168 L
.58132 .07051 L
.58372 .06944 L
.58419 .06923 L
.58611 .06845 L
.5885 .06755 L
.59089 .06674 L
.59328 .06603 L
.59568 .06542 L
.59807 .06493 L
.60046 .06456 L
.60166 .06442 L
F
1 g
.58611 .07351 m
.5885 .07303 L
.59089 .07269 L
.59328 .07252 L
.59568 .07255 L
.59807 .07281 L
.60046 .07337 L
.60224 .07405 L
.60285 .07433 L
.60524 .07584 L
.60763 .07884 L
.60764 .07886 L
.60923 .08368 L
.60929 .08849 L
.60839 .09331 L
.60763 .09631 L
.6068 .09812 L
.60524 .10182 L
.60465 .10293 L
.60285 .10636 L
.60202 .10775 L
.60046 .11031 L
.59895 .11256 L
.59807 .11386 L
.59568 .11713 L
.59549 .11738 L
.59328 .1202 L
.59163 .12219 L
.59089 .12306 L
.5885 .12578 L
.58737 .12701 L
.58611 .12836 L
.58372 .13082 L
.58271 .13182 L
.58132 .13317 L
.57893 .13542 L
.5776 .13664 L
.57654 .13758 L
.57415 .13965 L
.57199 .14145 L
.57176 .14164 L
.56936 .14356 L
.56697 .1454 L
.56581 .14627 L
.56458 .14717 L
.56219 .14887 L
.5598 .15051 L
.55894 .15108 L
.55741 .15207 L
.55501 .15358 L
.55262 .15504 L
.55117 .15589 L
.55023 .15642 L
.54784 .15773 L
.54545 .15901 L
.54305 .16025 L
.54215 .16071 L
.54066 .16133 L
.53827 .16236 L
.53588 .16341 L
.53349 .16449 L
.53114 .16552 L
.53109 .16554 L
.5287 .16645 L
.52631 .1673 L
.52392 .1681 L
.52153 .16884 L
.51914 .16952 L
.51674 .17012 L
.51578 .17034 L
.51578 .17515 L
.51674 .17537 L
.51914 .17598 L
.52153 .17665 L
.52392 .17739 L
.52631 .17819 L
.5287 .17904 L
.53109 .17995 L
.53114 .17997 L
.53349 .181 L
.53588 .18208 L
.53827 .18314 L
.54066 .18416 L
.54215 .18478 L
.54305 .18524 L
.54545 .18648 L
.54784 .18776 L
.55023 .18907 L
.55117 .1896 L
.55262 .19045 L
.55501 .19191 L
.55741 .19342 L
.55894 .19441 L
.5598 .19498 L
.56219 .19662 L
.56458 .19832 L
.56581 .19923 L
.56697 .20009 L
.56936 .20193 L
.57176 .20385 L
.57199 .20404 L
.57415 .20584 L
.57654 .20791 L
.5776 .20885 L
.57893 .21007 L
.58132 .21232 L
.58271 .21367 L
.58372 .21467 L
.58611 .21713 L
.58737 .21848 L
.5885 .21971 L
.59089 .22243 L
.59163 .2233 L
.59328 .22529 L
.59549 .22811 L
.59568 .22836 L
.59807 .23163 L
.59895 .23293 L
.60046 .23519 L
.60202 .23774 L
.60285 .23914 L
.60465 .24256 L
.60524 .24368 L
.6068 .24737 L
.60763 .24918 L
.60839 .25219 L
.60929 .257 L
.60923 .26181 L
.60764 .26663 L
.60763 .26665 L
.60524 .26966 L
.60285 .27116 L
.60224 .27144 L
.60046 .27212 L
.59807 .27269 L
.59568 .27295 L
.59328 .27297 L
.59089 .2728 L
.5885 .27246 L
.58611 .27198 L
.58398 .27144 L
.58372 .27136 L
.58132 .27063 L
.57893 .26978 L
.57654 .26881 L
.57415 .26774 L
.57185 .26663 L
.57176 .26658 L
.56936 .26532 L
.56697 .26395 L
.56458 .2625 L
.56349 .26181 L
.56219 .26096 L
.5598 .2593 L
.55741 .25755 L
.55662 .257 L
.55501 .25574 L
.55262 .25373 L
.55067 .25219 L
.55023 .25179 L
.54784 .2495 L
.54545 .24744 L
.54537 .24737 L
.54305 .24471 L
.54066 .24265 L
.54058 .24256 L
.53827 .23894 L
.53619 .23774 L
.53588 .23732 L
.53349 .23454 L
.53231 .23293 L
.53109 .23053 L
.5287 .2286 L
.52841 .22811 L
.52631 .22533 L
.525 .2233 L
.52392 .2218 L
.52183 .21848 L
.52153 .21821 L
.51914 .21481 L
.51845 .21367 L
.51674 .21113 L
.51548 .20885 L
.51435 .20705 L
.51274 .20404 L
.51196 .20271 L
.51013 .19923 L
.50957 .19818 L
.5076 .19441 L
.50718 .19346 L
.50513 .1896 L
.50478 .18783 L
.50281 .18478 L
.50243 .17997 L
.50239 .17993 L
.50003 .17515 L
.50003 .17034 L
.50239 .16557 L
.50243 .16552 L
.50281 .16071 L
.50478 .15766 L
.50513 .15589 L
.50718 .15204 L
.5076 .15108 L
.50957 .14731 L
.51013 .14627 L
.51196 .14278 L
.51274 .14145 L
.51435 .13844 L
.51548 .13664 L
.51674 .13436 L
.51845 .13182 L
.51914 .13068 L
.52153 .12728 L
.52183 .12701 L
.52392 .12369 L
.525 .12219 L
.52631 .12017 L
.52841 .11738 L
.5287 .1169 L
.53109 .11496 L
.53231 .11256 L
.53349 .11095 L
.53588 .10817 L
.53619 .10775 L
.53827 .10655 L
.54058 .10293 L
.54066 .10284 L
.54305 .10078 L
.54537 .09812 L
.54545 .09805 L
.54784 .09599 L
.55023 .0937 L
.55067 .09331 L
.55262 .09176 L
.55501 .08976 L
.55662 .08849 L
.55741 .08794 L
.5598 .08619 L
.56219 .08453 L
.56349 .08368 L
.56458 .08299 L
.56697 .08154 L
.56936 .08017 L
.57176 .07891 L
.57185 .07886 L
.57415 .07775 L
.57654 .07668 L
.57893 .07572 L
.58132 .07486 L
.58372 .07413 L
.58398 .07405 L
F
.5 g
.74876 .04024 m
.75115 .03987 L
.75354 .03955 L
.75593 .03928 L
.75832 .03907 L
.76072 .03891 L
.76311 .0388 L
.7655 .03874 L
.76789 .03873 L
.77028 .03876 L
.77268 .03884 L
.77507 .03896 L
.77746 .03912 L
.77985 .03933 L
.78224 .03958 L
.78463 .03987 L
.78703 .0402 L
.78804 .04035 L
.78942 .04056 L
.79181 .04097 L
.7942 .04142 L
.79659 .04191 L
.79899 .04243 L
.80138 .04299 L
.80377 .04359 L
.80616 .04422 L
.80855 .04489 L
.80947 .04516 L
.81095 .0456 L
.81334 .04635 L
.81573 .04713 L
.81812 .04795 L
.82051 .04881 L
.8229 .0497 L
.82362 .04997 L
.8253 .05063 L
.82769 .0516 L
.83008 .05261 L
.83247 .05365 L
.83486 .05473 L
.835 .05479 L
.83726 .05585 L
.83965 .05701 L
.84204 .05821 L
.84443 .05945 L
.84473 .0596 L
.84682 .06073 L
.84922 .06205 L
.85161 .06341 L
.85334 .06442 L
.854 .06481 L
.85639 .06626 L
.85878 .06775 L
.8611 .06923 L
.86117 .06928 L
.86357 .07087 L
.86596 .0725 L
.86818 .07405 L
.86835 .07417 L
.87074 .0759 L
.87313 .07768 L
.8747 .07886 L
.87553 .0795 L
.87792 .08138 L
.88031 .08332 L
.88075 .08368 L
.8827 .08531 L
.88509 .08736 L
.88639 .08849 L
.88749 .08947 L
.88988 .09164 L
.89166 .09331 L
.89227 .09388 L
.89466 .09619 L
.89662 .09812 L
.89705 .09856 L
.89945 .10101 L
.90128 .10293 L
.90184 .10353 L
.90423 .10614 L
.90567 .10775 L
.90662 .10883 L
.90901 .1116 L
.90982 .11256 L
.9114 .11447 L
.91375 .11738 L
.9138 .11744 L
.91619 .12052 L
.91746 .12219 L
.91858 .12371 L
.92097 .12701 L
.92097 .12701 L
.92336 .13045 L
.92429 .13182 L
.92576 .13403 L
.92744 .13664 L
.92815 .13776 L
.93042 .14145 L
.93054 .14166 L
.93293 .14574 L
.93323 .14627 L
.93532 .15002 L
.9359 .15108 L
.93772 .15453 L
.93841 .15589 L
.94011 .1593 L
.94079 .16071 L
.9425 .16436 L
.94303 .16552 L
.94489 .16957 L
.94513 .17034 L
.94513 .17515 L
.94489 .17593 L
.94303 .17997 L
.9425 .18113 L
.94079 .18478 L
.94011 .18619 L
.93841 .1896 L
.93772 .19096 L
.9359 .19441 L
.93532 .19547 L
.93323 .19923 L
.93293 .19976 L
.93054 .20384 L
.93042 .20404 L
.92815 .20773 L
.92744 .20885 L
.92576 .21146 L
.92429 .21367 L
.92336 .21504 L
.92097 .21848 L
.92097 .21848 L
.91858 .22178 L
.91746 .2233 L
.91619 .22497 L
.9138 .22805 L
.91375 .22811 L
.9114 .23102 L
.90982 .23293 L
.90901 .23389 L
.90662 .23667 L
.90567 .23774 L
.90423 .23935 L
.90184 .24196 L
.90128 .24256 L
.89945 .24448 L
.89705 .24693 L
.89662 .24737 L
.89466 .24931 L
.89227 .25161 L
.89166 .25219 L
.88988 .25385 L
.88749 .25602 L
.88639 .257 L
.88509 .25813 L
.8827 .26018 L
.88075 .26181 L
.88031 .26217 L
.87792 .26411 L
.87553 .26599 L
.8747 .26663 L
.87313 .26782 L
.87074 .26959 L
.86835 .27132 L
.86818 .27144 L
.86596 .27299 L
.86357 .27462 L
.86117 .27621 L
.8611 .27626 L
.85878 .27774 L
.85639 .27923 L
.854 .28068 L
.85334 .28107 L
.85161 .28208 L
.84922 .28344 L
.84682 .28477 L
.84473 .28589 L
.84443 .28605 L
.84204 .28728 L
.83965 .28848 L
.83726 .28964 L
.835 .2907 L
.83486 .29076 L
.83247 .29184 L
.83008 .29288 L
.82769 .29389 L
.8253 .29486 L
.82362 .29552 L
.8229 .29579 L
.82051 .29668 L
.81812 .29754 L
.81573 .29836 L
.81334 .29914 L
.81095 .29989 L
.80947 .30033 L
.80855 .3006 L
.80616 .30127 L
.80377 .3019 L
.80138 .3025 L
.79899 .30306 L
.79659 .30358 L
.7942 .30407 L
.79181 .30452 L
.78942 .30493 L
.78804 .30515 L
.78703 .3053 L
.78463 .30563 L
.78224 .30591 L
.77985 .30616 L
.77746 .30637 L
.77507 .30653 L
.77268 .30666 L
.77028 .30673 L
.76789 .30676 L
.7655 .30675 L
.76311 .30669 L
.76072 .30658 L
.75832 .30642 L
.75593 .30621 L
.75354 .30594 L
.75115 .30562 L
.74876 .30525 L
.74814 .30515 L
.74636 .30482 L
.74397 .30432 L
.74158 .30377 L
.73919 .30315 L
.7368 .30247 L
.7344 .30172 L
.73201 .30091 L
.73042 .30033 L
.72962 .30003 L
.72723 .29907 L
.72484 .29805 L
.72245 .29696 L
.72005 .2958 L
.71949 .29552 L
.71766 .29457 L
.71527 .29326 L
.71288 .2919 L
.71087 .2907 L
.71049 .29047 L
.70809 .28897 L
.7057 .28741 L
.70343 .28589 L
.70331 .2858 L
.70092 .28413 L
.69853 .28241 L
.6967 .28107 L
.69613 .28065 L
.69374 .27884 L
.69135 .27699 L
.69042 .27626 L
.68896 .2751 L
.68657 .27319 L
.68442 .27144 L
.68418 .27125 L
.68178 .26927 L
.67939 .26729 L
.6786 .26663 L
.677 .26528 L
.67461 .26326 L
.6729 .26181 L
.67222 .26123 L
.66982 .25919 L
.66743 .25715 L
.66726 .257 L
.66504 .2551 L
.66265 .25305 L
.66163 .25219 L
.66026 .25101 L
.65786 .24897 L
.65599 .24737 L
.65547 .24693 L
.65308 .24491 L
.65069 .24289 L
.65029 .24256 L
.6483 .24089 L
.64591 .2389 L
.64451 .23774 L
.64351 .23692 L
.64112 .23496 L
.63873 .23302 L
.63861 .23293 L
.63634 .2311 L
.63395 .22919 L
.63258 .22811 L
.63155 .22731 L
.62916 .22544 L
.62677 .22361 L
.62637 .2233 L
.62438 .22179 L
.62199 .22 L
.61994 .21848 L
.61959 .21823 L
.6172 .21649 L
.61481 .21477 L
.61325 .21367 L
.61242 .21309 L
.61003 .21143 L
.60763 .2098 L
.60623 .20885 L
.60524 .2082 L
.60285 .20663 L
.60046 .20509 L
.59881 .20404 L
.59807 .20358 L
.59568 .2021 L
.59328 .20065 L
.59089 .19924 L
.59088 .19923 L
.5885 .19786 L
.58611 .19651 L
.58372 .19519 L
.58227 .19441 L
.58132 .19392 L
.57893 .19268 L
.57654 .19147 L
.57415 .19029 L
.57273 .1896 L
.57176 .18915 L
.56936 .18807 L
.56697 .18701 L
.56458 .18597 L
.56219 .18495 L
.5618 .18478 L
.5598 .1841 L
.55741 .18325 L
.55501 .18239 L
.55262 .1815 L
.55023 .1806 L
.5485 .17997 L
.54784 .17976 L
.54545 .17903 L
.54305 .17833 L
.54066 .17767 L
.53827 .17705 L
.53588 .17648 L
.53349 .17594 L
.53109 .17545 L
.5295 .17515 L
.5295 .17034 L
.53109 .17004 L
.53349 .16955 L
.53588 .16902 L
.53827 .16844 L
.54066 .16782 L
.54305 .16716 L
.54545 .16647 L
.54784 .16573 L
.5485 .16552 L
.55023 .16489 L
.55262 .16399 L
.55501 .16311 L
.55741 .16224 L
.5598 .1614 L
.5618 .16071 L
.56219 .16055 L
.56458 .15953 L
.56697 .15848 L
.56936 .15742 L
.57176 .15634 L
.57273 .15589 L
.57415 .15521 L
.57654 .15402 L
.57893 .15281 L
.58132 .15158 L
.58227 .15108 L
.58372 .1503 L
.58611 .14898 L
.5885 .14763 L
.59088 .14627 L
.59089 .14626 L
.59328 .14484 L
.59568 .14339 L
.59807 .14192 L
.59881 .14145 L
.60046 .14041 L
.60285 .13887 L
.60524 .13729 L
.60623 .13664 L
.60763 .13569 L
.61003 .13406 L
.61242 .1324 L
.61325 .13182 L
.61481 .13072 L
.6172 .129 L
.61959 .12726 L
.61994 .12701 L
.62199 .12549 L
.62438 .1237 L
.62637 .12219 L
.62677 .12189 L
.62916 .12005 L
.63155 .11818 L
.63258 .11738 L
.63395 .1163 L
.63634 .1144 L
.63861 .11256 L
.63873 .11247 L
.64112 .11053 L
.64351 .10857 L
.64451 .10775 L
.64591 .10659 L
.6483 .1046 L
.65029 .10293 L
.65069 .1026 L
.65308 .10058 L
.65547 .09856 L
.65599 .09812 L
.65786 .09653 L
.66026 .09448 L
.66163 .09331 L
.66265 .09244 L
.66504 .09039 L
.66726 .08849 L
.66743 .08835 L
.66982 .0863 L
.67222 .08426 L
.6729 .08368 L
.67461 .08223 L
.677 .08021 L
.6786 .07886 L
.67939 .07821 L
.68178 .07622 L
.68418 .07425 L
.68442 .07405 L
.68657 .07231 L
.68896 .07039 L
.69042 .06923 L
.69135 .0685 L
.69374 .06666 L
.69613 .06484 L
.6967 .06442 L
.69853 .06308 L
.70092 .06136 L
.70331 .05969 L
.70343 .0596 L
.7057 .05808 L
.70809 .05652 L
.71049 .05502 L
.71087 .05479 L
.71288 .05359 L
.71527 .05223 L
.71766 .05093 L
.71949 .04997 L
.72005 .04969 L
.72245 .04854 L
.72484 .04744 L
.72723 .04642 L
.72962 .04547 L
.73042 .04516 L
.73201 .04458 L
.7344 .04377 L
.7368 .04302 L
.73919 .04234 L
.74158 .04172 L
.74397 .04117 L
.74636 .04068 L
.74814 .04035 L
F
.4 g
.76072 .06912 m
.76311 .069 L
.7655 .06892 L
.76789 .06888 L
.77028 .06889 L
.77268 .06893 L
.77507 .06901 L
.77746 .06914 L
.77892 .06923 L
.77985 .0693 L
.78224 .06951 L
.78463 .06975 L
.78703 .07003 L
.78942 .07035 L
.79181 .07072 L
.7942 .07112 L
.79659 .07155 L
.79899 .07203 L
.80138 .07255 L
.80377 .0731 L
.80616 .07369 L
.80753 .07405 L
.80855 .07432 L
.81095 .07499 L
.81334 .0757 L
.81573 .07645 L
.81812 .07724 L
.82051 .07806 L
.82272 .07886 L
.8229 .07893 L
.8253 .07984 L
.82769 .08078 L
.83008 .08177 L
.83247 .0828 L
.83445 .08368 L
.83486 .08386 L
.83726 .08497 L
.83965 .08613 L
.84204 .08732 L
.8443 .08849 L
.84443 .08856 L
.84682 .08984 L
.84922 .09117 L
.85161 .09254 L
.85291 .09331 L
.854 .09396 L
.85639 .09543 L
.85878 .09694 L
.8606 .09812 L
.86117 .0985 L
.86357 .10012 L
.86596 .10178 L
.86757 .10293 L
.86835 .1035 L
.87074 .10527 L
.87313 .1071 L
.87397 .10775 L
.87553 .10899 L
.87792 .11093 L
.87987 .11256 L
.88031 .11294 L
.8827 .11501 L
.88509 .11714 L
.88536 .11738 L
.88749 .11934 L
.88988 .12162 L
.89047 .12219 L
.89227 .12397 L
.89466 .12639 L
.89526 .12701 L
.89705 .1289 L
.89945 .13149 L
.89975 .13182 L
.90184 .13417 L
.90397 .13664 L
.90423 .13694 L
.90662 .13982 L
.90794 .14145 L
.90901 .14279 L
.9114 .14589 L
.91169 .14627 L
.9138 .1491 L
.91522 .15108 L
.91619 .15245 L
.91856 .15589 L
.91858 .15593 L
.92097 .15957 L
.9217 .16071 L
.92336 .16337 L
.92467 .16552 L
.92576 .16712 L
.92746 .17034 L
.92746 .17515 L
.92576 .17837 L
.92467 .17997 L
.92336 .18212 L
.9217 .18478 L
.92097 .18592 L
.91858 .18956 L
.91856 .1896 L
.91619 .19305 L
.91522 .19441 L
.9138 .19639 L
.91169 .19923 L
.9114 .1996 L
.90901 .2027 L
.90794 .20404 L
.90662 .20568 L
.90423 .20855 L
.90397 .20885 L
.90184 .21132 L
.89975 .21367 L
.89945 .214 L
.89705 .21659 L
.89526 .21848 L
.89466 .2191 L
.89227 .22153 L
.89047 .2233 L
.88988 .22387 L
.88749 .22615 L
.88536 .22811 L
.88509 .22835 L
.8827 .23049 L
.88031 .23255 L
.87987 .23293 L
.87792 .23456 L
.87553 .23651 L
.87397 .23774 L
.87313 .23839 L
.87074 .24022 L
.86835 .24199 L
.86757 .24256 L
.86596 .24371 L
.86357 .24537 L
.86117 .24699 L
.8606 .24737 L
.85878 .24855 L
.85639 .25007 L
.854 .25153 L
.85291 .25219 L
.85161 .25295 L
.84922 .25432 L
.84682 .25565 L
.84443 .25693 L
.8443 .257 L
.84204 .25817 L
.83965 .25937 L
.83726 .26052 L
.83486 .26163 L
.83445 .26181 L
.83247 .2627 L
.83008 .26372 L
.82769 .26471 L
.8253 .26566 L
.8229 .26656 L
.82272 .26663 L
.82051 .26743 L
.81812 .26825 L
.81573 .26904 L
.81334 .26979 L
.81095 .2705 L
.80855 .27117 L
.80753 .27144 L
.80616 .2718 L
.80377 .27239 L
.80138 .27295 L
.79899 .27346 L
.79659 .27394 L
.7942 .27438 L
.79181 .27478 L
.78942 .27514 L
.78703 .27546 L
.78463 .27574 L
.78224 .27598 L
.77985 .27619 L
.77892 .27626 L
.77746 .27635 L
.77507 .27648 L
.77268 .27656 L
.77028 .27661 L
.76789 .27661 L
.7655 .27657 L
.76311 .27649 L
.76072 .27637 L
.75895 .27626 L
.75832 .27621 L
.75593 .27601 L
.75354 .27576 L
.75115 .27547 L
.74876 .27514 L
.74636 .27476 L
.74397 .27435 L
.74158 .27389 L
.73919 .27338 L
.7368 .27283 L
.7344 .27224 L
.73201 .2716 L
.73144 .27144 L
.72962 .27092 L
.72723 .2702 L
.72484 .26943 L
.72245 .26862 L
.72005 .26777 L
.71766 .26687 L
.71703 .26663 L
.71527 .26594 L
.71288 .26496 L
.71049 .26394 L
.70809 .26288 L
.70577 .26181 L
.7057 .26178 L
.70331 .26065 L
.70092 .25948 L
.69853 .25827 L
.69613 .25703 L
.69607 .257 L
.69374 .25576 L
.69135 .25445 L
.68896 .25312 L
.68731 .25219 L
.68657 .25176 L
.68418 .25037 L
.68178 .24895 L
.67939 .24752 L
.67915 .24737 L
.677 .24606 L
.67461 .24458 L
.67222 .24308 L
.67138 .24256 L
.66982 .24157 L
.66743 .24005 L
.66504 .23851 L
.66386 .23774 L
.66265 .23696 L
.66026 .2354 L
.65786 .23384 L
.65648 .23293 L
.65547 .23226 L
.65308 .23069 L
.65069 .22911 L
.64917 .22811 L
.6483 .22754 L
.64591 .22596 L
.64351 .22439 L
.64185 .2233 L
.64112 .22282 L
.63873 .22125 L
.63634 .2197 L
.63446 .21848 L
.63395 .21815 L
.63155 .21661 L
.62916 .21508 L
.62693 .21367 L
.62677 .21357 L
.62438 .21207 L
.62199 .21058 L
.61959 .20911 L
.61918 .20885 L
.6172 .20765 L
.61481 .20622 L
.61242 .2048 L
.61113 .20404 L
.61003 .2034 L
.60763 .20202 L
.60524 .20066 L
.60285 .19933 L
.60267 .19923 L
.60046 .19802 L
.59807 .19673 L
.59568 .19547 L
.59364 .19441 L
.59328 .19423 L
.59089 .19303 L
.5885 .19185 L
.58611 .19069 L
.58382 .1896 L
.58372 .18955 L
.58132 .18847 L
.57893 .18741 L
.57654 .18636 L
.57415 .18533 L
.57286 .18478 L
.57176 .18439 L
.56936 .18354 L
.56697 .18265 L
.56458 .18173 L
.56219 .1808 L
.56007 .17997 L
.5598 .17987 L
.55741 .17908 L
.55501 .17831 L
.55262 .17756 L
.55023 .17684 L
.54784 .17614 L
.54545 .17545 L
.54443 .17515 L
.54443 .17034 L
.54545 .17005 L
.54784 .16936 L
.55023 .16865 L
.55262 .16793 L
.55501 .16719 L
.55741 .16641 L
.5598 .16562 L
.56007 .16552 L
.56219 .16469 L
.56458 .16376 L
.56697 .16284 L
.56936 .16196 L
.57176 .1611 L
.57286 .16071 L
.57415 .16016 L
.57654 .15913 L
.57893 .15808 L
.58132 .15702 L
.58372 .15594 L
.58382 .15589 L
.58611 .15481 L
.5885 .15364 L
.59089 .15246 L
.59328 .15126 L
.59364 .15108 L
.59568 .15002 L
.59807 .14876 L
.60046 .14747 L
.60267 .14627 L
.60285 .14616 L
.60524 .14483 L
.60763 .14347 L
.61003 .14209 L
.61113 .14145 L
.61242 .14069 L
.61481 .13928 L
.6172 .13784 L
.61918 .13664 L
.61959 .13638 L
.62199 .13491 L
.62438 .13342 L
.62677 .13192 L
.62693 .13182 L
.62916 .13041 L
.63155 .12888 L
.63395 .12734 L
.63446 .12701 L
.63634 .12579 L
.63873 .12424 L
.64112 .12267 L
.64185 .12219 L
.64351 .1211 L
.64591 .11953 L
.6483 .11795 L
.64917 .11738 L
.65069 .11638 L
.65308 .1148 L
.65547 .11323 L
.65648 .11256 L
.65786 .11166 L
.66026 .11009 L
.66265 .10853 L
.66386 .10775 L
.66504 .10698 L
.66743 .10545 L
.66982 .10392 L
.67138 .10293 L
.67222 .10241 L
.67461 .10091 L
.677 .09943 L
.67915 .09812 L
.67939 .09797 L
.68178 .09654 L
.68418 .09512 L
.68657 .09373 L
.68731 .09331 L
.68896 .09237 L
.69135 .09104 L
.69374 .08973 L
.69607 .08849 L
.69613 .08846 L
.69853 .08722 L
.70092 .08601 L
.70331 .08484 L
.7057 .08371 L
.70577 .08368 L
.70809 .08261 L
.71049 .08155 L
.71288 .08053 L
.71527 .07956 L
.71703 .07886 L
.71766 .07862 L
.72005 .07772 L
.72245 .07687 L
.72484 .07606 L
.72723 .07529 L
.72962 .07457 L
.73144 .07405 L
.73201 .07389 L
.7344 .07325 L
.7368 .07266 L
.73919 .07211 L
.74158 .07161 L
.74397 .07114 L
.74636 .07073 L
.74876 .07035 L
.75115 .07002 L
.75354 .06973 L
.75593 .06948 L
.75832 .06928 L
.75895 .06923 L
F
.3 g
.74158 .0933 m
.74397 .09294 L
.74636 .09263 L
.74876 .09234 L
.75115 .0921 L
.75354 .09189 L
.75593 .09172 L
.75832 .09159 L
.76072 .09149 L
.76311 .09143 L
.7655 .09141 L
.76789 .09142 L
.77028 .09147 L
.77268 .09156 L
.77507 .09169 L
.77746 .09185 L
.77985 .09205 L
.78224 .09229 L
.78463 .09256 L
.78703 .09288 L
.78942 .09323 L
.78994 .09331 L
.79181 .09361 L
.7942 .09404 L
.79659 .0945 L
.79899 .095 L
.80138 .09554 L
.80377 .09611 L
.80616 .09673 L
.80855 .09738 L
.81095 .09807 L
.81111 .09812 L
.81334 .0988 L
.81573 .09957 L
.81812 .10038 L
.82051 .10123 L
.8229 .10212 L
.82501 .10293 L
.8253 .10305 L
.82769 .10402 L
.83008 .10503 L
.83247 .10609 L
.83486 .10718 L
.83606 .10775 L
.83726 .10832 L
.83965 .10951 L
.84204 .11074 L
.84443 .11201 L
.84545 .11256 L
.84682 .11333 L
.84922 .1147 L
.85161 .11611 L
.85368 .11738 L
.854 .11757 L
.85639 .11909 L
.85878 .12065 L
.86106 .12219 L
.86117 .12227 L
.86357 .12394 L
.86596 .12567 L
.86776 .12701 L
.86835 .12745 L
.87074 .12929 L
.87313 .13119 L
.87391 .13182 L
.87553 .13316 L
.87792 .13519 L
.87958 .13664 L
.88031 .13728 L
.8827 .13945 L
.88485 .14145 L
.88509 .14169 L
.88749 .144 L
.88975 .14627 L
.88988 .14639 L
.89227 .14887 L
.89434 .15108 L
.89466 .15143 L
.89705 .15409 L
.89863 .15589 L
.89945 .15684 L
.90184 .1597 L
.90266 .16071 L
.90423 .16266 L
.90645 .16552 L
.90662 .16572 L
.90901 .16866 L
.91001 .17034 L
.91001 .17515 L
.90901 .17684 L
.90662 .17978 L
.90645 .17997 L
.90423 .18283 L
.90266 .18478 L
.90184 .18579 L
.89945 .18865 L
.89863 .1896 L
.89705 .1914 L
.89466 .19406 L
.89434 .19441 L
.89227 .19662 L
.88988 .1991 L
.88975 .19923 L
.88749 .20149 L
.88509 .20381 L
.88485 .20404 L
.8827 .20604 L
.88031 .20821 L
.87958 .20885 L
.87792 .21031 L
.87553 .21233 L
.87391 .21367 L
.87313 .2143 L
.87074 .2162 L
.86835 .21804 L
.86776 .21848 L
.86596 .21982 L
.86357 .22155 L
.86117 .22322 L
.86106 .2233 L
.85878 .22484 L
.85639 .2264 L
.854 .22792 L
.85368 .22811 L
.85161 .22938 L
.84922 .23079 L
.84682 .23216 L
.84545 .23293 L
.84443 .23348 L
.84204 .23476 L
.83965 .23598 L
.83726 .23717 L
.83606 .23774 L
.83486 .23831 L
.83247 .2394 L
.83008 .24046 L
.82769 .24147 L
.8253 .24244 L
.82501 .24256 L
.8229 .24337 L
.82051 .24426 L
.81812 .24511 L
.81573 .24592 L
.81334 .24669 L
.81111 .24737 L
.81095 .24742 L
.80855 .24811 L
.80616 .24876 L
.80377 .24938 L
.80138 .24995 L
.79899 .25049 L
.79659 .25099 L
.7942 .25145 L
.79181 .25188 L
.78994 .25219 L
.78942 .25227 L
.78703 .25262 L
.78463 .25293 L
.78224 .2532 L
.77985 .25344 L
.77746 .25364 L
.77507 .2538 L
.77268 .25393 L
.77028 .25402 L
.76789 .25407 L
.7655 .25408 L
.76311 .25406 L
.76072 .254 L
.75832 .25391 L
.75593 .25377 L
.75354 .2536 L
.75115 .25339 L
.74876 .25315 L
.74636 .25287 L
.74397 .25255 L
.74158 .25219 L
.74154 .25219 L
.73919 .2518 L
.7368 .25137 L
.7344 .25091 L
.73201 .25041 L
.72962 .24987 L
.72723 .2493 L
.72484 .24869 L
.72245 .24805 L
.72005 .24737 L
.72004 .24737 L
.71766 .24666 L
.71527 .24592 L
.71288 .24514 L
.71049 .24434 L
.70809 .2435 L
.7057 .24263 L
.70552 .24256 L
.70331 .24172 L
.70092 .24079 L
.69853 .23983 L
.69613 .23885 L
.69374 .23783 L
.69353 .23774 L
.69135 .23679 L
.68896 .23573 L
.68657 .23464 L
.68418 .23353 L
.6829 .23293 L
.68178 .2324 L
.67939 .23124 L
.677 .23007 L
.67461 .22888 L
.67309 .22811 L
.67222 .22767 L
.66982 .22645 L
.66743 .22521 L
.66504 .22396 L
.66378 .2233 L
.66265 .2227 L
.66026 .22143 L
.65786 .22015 L
.65547 .21886 L
.65478 .21848 L
.65308 .21756 L
.65069 .21626 L
.6483 .21496 L
.64594 .21367 L
.64591 .21365 L
.64351 .21234 L
.64112 .21104 L
.63873 .20973 L
.63713 .20885 L
.63634 .20842 L
.63395 .20712 L
.63155 .20583 L
.62916 .20453 L
.62825 .20404 L
.62677 .20325 L
.62438 .20197 L
.62199 .20071 L
.61959 .19945 L
.61917 .19923 L
.6172 .1982 L
.61481 .19697 L
.61242 .19574 L
.61003 .19453 L
.6098 .19441 L
.60763 .19334 L
.60524 .19216 L
.60285 .19099 L
.60046 .18983 L
.59998 .1896 L
.59807 .1887 L
.59568 .18759 L
.59328 .18648 L
.59089 .18537 L
.58961 .18478 L
.5885 .18433 L
.58611 .18333 L
.58372 .18229 L
.58132 .1812 L
.57893 .18005 L
.57875 .17997 L
.57654 .17901 L
.57415 .17794 L
.57176 .17679 L
.56936 .17546 L
.56889 .17515 L
.56889 .17034 L
.56936 .17003 L
.57176 .1687 L
.57415 .16755 L
.57654 .16648 L
.57875 .16552 L
.57893 .16544 L
.58132 .16429 L
.58372 .1632 L
.58611 .16216 L
.5885 .16117 L
.58961 .16071 L
.59089 .16012 L
.59328 .15901 L
.59568 .1579 L
.59807 .15679 L
.59998 .15589 L
.60046 .15567 L
.60285 .15451 L
.60524 .15333 L
.60763 .15216 L
.6098 .15108 L
.61003 .15096 L
.61242 .14975 L
.61481 .14853 L
.6172 .14729 L
.61917 .14627 L
.61959 .14605 L
.62199 .14479 L
.62438 .14352 L
.62677 .14224 L
.62825 .14145 L
.62916 .14096 L
.63155 .13967 L
.63395 .13837 L
.63634 .13707 L
.63713 .13664 L
.63873 .13576 L
.64112 .13446 L
.64351 .13315 L
.64591 .13184 L
.64594 .13182 L
.6483 .13053 L
.65069 .12923 L
.65308 .12793 L
.65478 .12701 L
.65547 .12663 L
.65786 .12534 L
.66026 .12406 L
.66265 .12279 L
.66378 .12219 L
.66504 .12153 L
.66743 .12028 L
.66982 .11904 L
.67222 .11782 L
.67309 .11738 L
.67461 .11661 L
.677 .11542 L
.67939 .11425 L
.68178 .1131 L
.6829 .11256 L
.68418 .11196 L
.68657 .11085 L
.68896 .10976 L
.69135 .1087 L
.69353 .10775 L
.69374 .10766 L
.69613 .10665 L
.69853 .10566 L
.70092 .1047 L
.70331 .10377 L
.70552 .10293 L
.7057 .10287 L
.70809 .102 L
.71049 .10116 L
.71288 .10035 L
.71527 .09957 L
.71766 .09883 L
.72004 .09812 L
.72005 .09812 L
.72245 .09744 L
.72484 .0968 L
.72723 .09619 L
.72962 .09562 L
.73201 .09509 L
.7344 .09458 L
.7368 .09412 L
.73919 .09369 L
.74154 .09331 L
F
.2 g
.74397 .11236 m
.74636 .11213 L
.74876 .11193 L
.75115 .11176 L
.75354 .11163 L
.75593 .11153 L
.75832 .11147 L
.76072 .11144 L
.76311 .11144 L
.7655 .11148 L
.76789 .11155 L
.77028 .11166 L
.77268 .1118 L
.77507 .11198 L
.77746 .11219 L
.77985 .11244 L
.78094 .11256 L
.78224 .11272 L
.78463 .11304 L
.78703 .1134 L
.78942 .11379 L
.79181 .11421 L
.7942 .11468 L
.79659 .11518 L
.79899 .11572 L
.80138 .11629 L
.80377 .1169 L
.80553 .11738 L
.80616 .11755 L
.80855 .11824 L
.81095 .11897 L
.81334 .11973 L
.81573 .12054 L
.81812 .12138 L
.82031 .12219 L
.82051 .12227 L
.8229 .12319 L
.8253 .12416 L
.82769 .12517 L
.83008 .12622 L
.83182 .12701 L
.83247 .12731 L
.83486 .12845 L
.83726 .12963 L
.83965 .13086 L
.84147 .13182 L
.84204 .13213 L
.84443 .13345 L
.84682 .13482 L
.84922 .13623 L
.84988 .13664 L
.85161 .1377 L
.854 .13922 L
.85639 .14079 L
.85738 .14145 L
.85878 .14241 L
.86117 .14409 L
.86357 .14583 L
.86415 .14627 L
.86596 .14763 L
.86835 .14949 L
.87034 .15108 L
.87074 .15141 L
.87313 .15339 L
.87553 .15545 L
.87604 .15589 L
.87792 .15757 L
.88031 .15977 L
.88131 .16071 L
.8827 .16204 L
.88509 .1644 L
.88621 .16552 L
.88749 .16665 L
.88988 .16909 L
.89078 .17034 L
.89078 .17515 L
.88988 .1764 L
.88749 .17884 L
.88621 .17997 L
.88509 .1811 L
.8827 .18345 L
.88131 .18478 L
.88031 .18572 L
.87792 .18792 L
.87604 .1896 L
.87553 .19005 L
.87313 .1921 L
.87074 .19409 L
.87034 .19441 L
.86835 .19601 L
.86596 .19786 L
.86415 .19923 L
.86357 .19966 L
.86117 .2014 L
.85878 .20308 L
.85738 .20404 L
.85639 .2047 L
.854 .20627 L
.85161 .20779 L
.84988 .20885 L
.84922 .20926 L
.84682 .21067 L
.84443 .21204 L
.84204 .21336 L
.84147 .21367 L
.83965 .21463 L
.83726 .21586 L
.83486 .21704 L
.83247 .21818 L
.83182 .21848 L
.83008 .21927 L
.82769 .22032 L
.8253 .22133 L
.8229 .2223 L
.82051 .22322 L
.82031 .2233 L
.81812 .22411 L
.81573 .22495 L
.81334 .22576 L
.81095 .22652 L
.80855 .22725 L
.80616 .22794 L
.80553 .22811 L
.80377 .22859 L
.80138 .2292 L
.79899 .22977 L
.79659 .23031 L
.7942 .23081 L
.79181 .23128 L
.78942 .2317 L
.78703 .23209 L
.78463 .23245 L
.78224 .23277 L
.78094 .23293 L
.77985 .23305 L
.77746 .2333 L
.77507 .23351 L
.77268 .23369 L
.77028 .23383 L
.76789 .23394 L
.7655 .23401 L
.76311 .23405 L
.76072 .23405 L
.75832 .23402 L
.75593 .23396 L
.75354 .23386 L
.75115 .23373 L
.74876 .23356 L
.74636 .23337 L
.74397 .23313 L
.74208 .23293 L
.74158 .23287 L
.73919 .23257 L
.7368 .23224 L
.7344 .23188 L
.73201 .23149 L
.72962 .23106 L
.72723 .2306 L
.72484 .23012 L
.72245 .2296 L
.72005 .22905 L
.71766 .22847 L
.71622 .22811 L
.71527 .22787 L
.71288 .22723 L
.71049 .22657 L
.70809 .22588 L
.7057 .22516 L
.70331 .22442 L
.70092 .22365 L
.69986 .2233 L
.69853 .22285 L
.69613 .22203 L
.69374 .22119 L
.69135 .22032 L
.68896 .21943 L
.68657 .21852 L
.68646 .21848 L
.68418 .21759 L
.68178 .21664 L
.67939 .21567 L
.677 .21469 L
.67461 .21368 L
.67458 .21367 L
.67222 .21266 L
.66982 .21162 L
.66743 .21057 L
.66504 .20951 L
.66358 .20885 L
.66265 .20843 L
.66026 .20734 L
.65786 .20624 L
.65547 .20513 L
.65313 .20404 L
.65308 .20402 L
.65069 .20289 L
.6483 .20175 L
.64591 .20061 L
.64351 .19946 L
.64302 .19923 L
.64112 .19831 L
.63873 .19715 L
.63634 .19599 L
.63395 .19482 L
.63311 .19441 L
.63155 .19365 L
.62916 .19248 L
.62677 .1913 L
.62438 .19011 L
.62335 .1896 L
.62199 .18892 L
.61959 .18773 L
.6172 .18652 L
.61481 .18529 L
.61384 .18478 L
.61242 .18407 L
.61003 .18283 L
.60763 .18152 L
.60524 .18012 L
.605 .17997 L
.60285 .17874 L
.60046 .1772 L
.59807 .17517 L
.59806 .17515 L
.59806 .17034 L
.59807 .17033 L
.60046 .16829 L
.60285 .16675 L
.605 .16552 L
.60524 .16538 L
.60763 .16397 L
.61003 .16266 L
.61242 .16142 L
.61384 .16071 L
.61481 .1602 L
.6172 .15897 L
.61959 .15776 L
.62199 .15657 L
.62335 .15589 L
.62438 .15538 L
.62677 .15419 L
.62916 .15301 L
.63155 .15184 L
.63311 .15108 L
.63395 .15067 L
.63634 .1495 L
.63873 .14834 L
.64112 .14718 L
.64302 .14627 L
.64351 .14603 L
.64591 .14488 L
.6483 .14374 L
.65069 .1426 L
.65308 .14148 L
.65313 .14145 L
.65547 .14036 L
.65786 .13925 L
.66026 .13815 L
.66265 .13706 L
.66358 .13664 L
.66504 .13598 L
.66743 .13492 L
.66982 .13387 L
.67222 .13283 L
.67458 .13182 L
.67461 .13181 L
.677 .13081 L
.67939 .12982 L
.68178 .12885 L
.68418 .1279 L
.68646 .12701 L
.68657 .12697 L
.68896 .12606 L
.69135 .12517 L
.69374 .1243 L
.69613 .12346 L
.69853 .12264 L
.69986 .12219 L
.70092 .12185 L
.70331 .12108 L
.7057 .12033 L
.70809 .11961 L
.71049 .11892 L
.71288 .11826 L
.71527 .11762 L
.71622 .11738 L
.71766 .11702 L
.72005 .11644 L
.72245 .11589 L
.72484 .11537 L
.72723 .11489 L
.72962 .11443 L
.73201 .11401 L
.7344 .11361 L
.7368 .11325 L
.73919 .11292 L
.74158 .11262 L
.74208 .11256 L
F
.1 g
.73919 .13158 m
.74158 .13134 L
.74397 .13115 L
.74636 .13098 L
.74876 .13084 L
.75115 .13073 L
.75354 .13066 L
.75593 .13061 L
.75832 .1306 L
.76072 .13062 L
.76311 .13068 L
.7655 .13076 L
.76789 .13088 L
.77028 .13104 L
.77268 .13122 L
.77507 .13144 L
.77746 .1317 L
.77852 .13182 L
.77985 .13199 L
.78224 .13231 L
.78463 .13267 L
.78703 .13306 L
.78942 .13349 L
.79181 .13395 L
.7942 .13445 L
.79659 .13498 L
.79899 .13556 L
.80138 .13617 L
.80314 .13664 L
.80377 .13681 L
.80616 .1375 L
.80855 .13822 L
.81095 .13898 L
.81334 .13978 L
.81573 .14062 L
.81801 .14145 L
.81812 .14149 L
.82051 .14241 L
.8229 .14337 L
.8253 .14438 L
.82769 .14542 L
.82955 .14627 L
.83008 .14651 L
.83247 .14764 L
.83486 .14882 L
.83726 .15004 L
.83922 .15108 L
.83965 .15131 L
.84204 .15263 L
.84443 .154 L
.84682 .15541 L
.84762 .15589 L
.84922 .15688 L
.85161 .1584 L
.854 .15997 L
.85509 .16071 L
.85639 .1616 L
.85878 .16329 L
.86117 .16504 L
.86183 .16552 L
.86357 .16666 L
.86596 .1684 L
.86797 .17034 L
.86797 .17515 L
.86596 .17709 L
.86357 .17883 L
.86183 .17997 L
.86117 .18046 L
.85878 .1822 L
.85639 .18389 L
.85509 .18478 L
.854 .18552 L
.85161 .18709 L
.84922 .18861 L
.84762 .1896 L
.84682 .19008 L
.84443 .19149 L
.84204 .19286 L
.83965 .19418 L
.83922 .19441 L
.83726 .19545 L
.83486 .19667 L
.83247 .19785 L
.83008 .19898 L
.82955 .19923 L
.82769 .20007 L
.8253 .20111 L
.8229 .20212 L
.82051 .20308 L
.81812 .204 L
.81801 .20404 L
.81573 .20488 L
.81334 .20571 L
.81095 .20651 L
.80855 .20727 L
.80616 .208 L
.80377 .20868 L
.80314 .20885 L
.80138 .20933 L
.79899 .20993 L
.79659 .21051 L
.7942 .21104 L
.79181 .21154 L
.78942 .212 L
.78703 .21243 L
.78463 .21282 L
.78224 .21318 L
.77985 .21351 L
.77852 .21367 L
.77746 .21379 L
.77507 .21405 L
.77268 .21427 L
.77028 .21445 L
.76789 .21461 L
.7655 .21473 L
.76311 .21481 L
.76072 .21487 L
.75832 .21489 L
.75593 .21488 L
.75354 .21483 L
.75115 .21476 L
.74876 .21465 L
.74636 .21452 L
.74397 .21435 L
.74158 .21415 L
.73919 .21392 L
.73692 .21367 L
.7368 .21366 L
.7344 .21336 L
.73201 .21304 L
.72962 .21269 L
.72723 .21231 L
.72484 .21191 L
.72245 .21147 L
.72005 .21101 L
.71766 .21051 L
.71527 .20999 L
.71288 .20945 L
.71049 .20887 L
.71042 .20885 L
.70809 .20827 L
.7057 .20765 L
.70331 .20699 L
.70092 .20632 L
.69853 .20562 L
.69613 .20489 L
.69374 .20414 L
.69343 .20404 L
.69135 .20337 L
.68896 .20257 L
.68657 .20176 L
.68418 .20091 L
.68178 .20005 L
.67955 .19923 L
.67939 .19917 L
.677 .19826 L
.67461 .19733 L
.67222 .19639 L
.66982 .19542 L
.66743 .19443 L
.6674 .19441 L
.66504 .19341 L
.66265 .19238 L
.66026 .19132 L
.65786 .19024 L
.65647 .1896 L
.65547 .18913 L
.65308 .188 L
.65069 .18684 L
.6483 .18564 L
.64663 .18478 L
.64591 .1844 L
.64351 .18313 L
.64112 .18179 L
.63873 .18038 L
.63806 .17997 L
.63634 .17898 L
.63395 .17747 L
.63155 .17553 L
.63121 .17515 L
.63121 .17034 L
.63155 .16997 L
.63395 .16802 L
.63634 .16651 L
.63806 .16552 L
.63873 .16511 L
.64112 .1637 L
.64351 .16236 L
.64591 .16109 L
.64663 .16071 L
.6483 .15985 L
.65069 .15865 L
.65308 .15749 L
.65547 .15636 L
.65647 .15589 L
.65786 .15525 L
.66026 .15417 L
.66265 .15311 L
.66504 .15208 L
.6674 .15108 L
.66743 .15107 L
.66982 .15007 L
.67222 .1491 L
.67461 .14816 L
.677 .14723 L
.67939 .14632 L
.67955 .14627 L
.68178 .14544 L
.68418 .14458 L
.68657 .14374 L
.68896 .14292 L
.69135 .14212 L
.69343 .14145 L
.69374 .14135 L
.69613 .1406 L
.69853 .13988 L
.70092 .13917 L
.70331 .1385 L
.7057 .13785 L
.70809 .13722 L
.71042 .13664 L
.71049 .13662 L
.71288 .13605 L
.71527 .1355 L
.71766 .13498 L
.72005 .13449 L
.72245 .13402 L
.72484 .13359 L
.72723 .13318 L
.72962 .1328 L
.73201 .13245 L
.7344 .13213 L
.7368 .13184 L
.73692 .13182 L
F
0 g
.7368 .15102 m
.73919 .15078 L
.74158 .15057 L
.74397 .15039 L
.74636 .15024 L
.74876 .15012 L
.75115 .15003 L
.75354 .14998 L
.75593 .14995 L
.75832 .14996 L
.76072 .15 L
.76311 .15007 L
.7655 .15018 L
.76789 .15032 L
.77028 .15049 L
.77268 .1507 L
.77507 .15093 L
.77638 .15108 L
.77746 .15121 L
.77985 .15151 L
.78224 .15185 L
.78463 .15223 L
.78703 .15264 L
.78942 .15309 L
.79181 .15357 L
.7942 .15409 L
.79659 .15464 L
.79899 .15523 L
.80138 .15586 L
.80151 .15589 L
.80377 .15652 L
.80616 .15723 L
.80855 .15797 L
.81095 .15875 L
.81334 .15957 L
.81573 .16043 L
.81647 .16071 L
.81812 .16134 L
.82051 .16228 L
.8229 .16326 L
.8253 .16429 L
.82769 .16537 L
.82803 .16552 L
.83008 .16635 L
.83247 .16738 L
.83486 .16855 L
.83726 .17001 L
.83768 .17034 L
.83768 .17515 L
.83726 .17548 L
.83486 .17694 L
.83247 .17811 L
.83008 .17914 L
.82803 .17997 L
.82769 .18013 L
.8253 .1812 L
.8229 .18223 L
.82051 .18321 L
.81812 .18416 L
.81647 .18478 L
.81573 .18506 L
.81334 .18592 L
.81095 .18674 L
.80855 .18752 L
.80616 .18826 L
.80377 .18897 L
.80151 .1896 L
.80138 .18963 L
.79899 .19026 L
.79659 .19085 L
.7942 .19141 L
.79181 .19192 L
.78942 .1924 L
.78703 .19285 L
.78463 .19326 L
.78224 .19364 L
.77985 .19398 L
.77746 .19428 L
.77638 .19441 L
.77507 .19456 L
.77268 .1948 L
.77028 .195 L
.76789 .19517 L
.7655 .19531 L
.76311 .19542 L
.76072 .19549 L
.75832 .19553 L
.75593 .19554 L
.75354 .19552 L
.75115 .19546 L
.74876 .19537 L
.74636 .19525 L
.74397 .1951 L
.74158 .19492 L
.73919 .19471 L
.7368 .19447 L
.73628 .19441 L
.7344 .19419 L
.73201 .19389 L
.72962 .19355 L
.72723 .19319 L
.72484 .19279 L
.72245 .19236 L
.72005 .19191 L
.71766 .19142 L
.71527 .1909 L
.71288 .19035 L
.71049 .18977 L
.7098 .1896 L
.70809 .18916 L
.7057 .18851 L
.70331 .18784 L
.70092 .18713 L
.69853 .18639 L
.69613 .18561 L
.69374 .1848 L
.6937 .18478 L
.69135 .18395 L
.68896 .18306 L
.68657 .18213 L
.68418 .18115 L
.68178 .18013 L
.68142 .17997 L
.67939 .17916 L
.677 .17814 L
.67461 .17698 L
.67222 .17552 L
.67174 .17515 L
.67174 .17034 L
.67222 .16997 L
.67461 .16851 L
.677 .16735 L
.67939 .16633 L
.68142 .16552 L
.68178 .16536 L
.68418 .16434 L
.68657 .16336 L
.68896 .16243 L
.69135 .16154 L
.6937 .16071 L
.69374 .16069 L
.69613 .15988 L
.69853 .1591 L
.70092 .15836 L
.70331 .15765 L
.7057 .15698 L
.70809 .15633 L
.7098 .15589 L
.71049 .15572 L
.71288 .15514 L
.71527 .15459 L
.71766 .15407 L
.72005 .15359 L
.72245 .15313 L
.72484 .1527 L
.72723 .1523 L
.72962 .15194 L
.73201 .1516 L
.7344 .1513 L
.73628 .15108 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0107064 0.714286 0.0928726 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
0 g
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
gsave
.05882 .10784 -75.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8.24) show
88.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.111 g
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
.222 g
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
.333 g
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
.444 g
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
.556 g
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.667 g
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.778 g
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
.889 g
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 g
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5.86) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44967 L
0 .44967 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 129.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000PB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool;
000000/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;0000
00/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/0
71`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L
2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h
>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;
05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EE
E@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0
LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a
2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a2P2>
SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;
0:ZZZP/0alO72P3Shn=P0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03o
ool3000000<0oooo00<000000?ooo`000000100000040?ooo`030000003oool0oooo04T0oooo0`00
00030?ooo`030000003oool0oooo00<000000`3oool300000540oooo001O0?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo04P0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`070000003oool0oooo0?ooo`000000oooo000000030?oo
o`030000003oool0oooo04h0oooo001J0?ooo`@0000000<0oooo0000003oool00P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo1@00001=0?ooo`030000003oool0oooo0080
oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`3oool0CP3oool0
05l0oooo00D000000?ooo`3oool0oooo000000060?ooo`8000000P3oool010000000oooo0?ooo`00
001>0?ooo`030000003oool0oooo0080oooo00H000000?ooo`3oool0oooo0000003oool200000080
oooo00<000000?ooo`3oool0CP3oool00600oooo0`0000090?ooo`060000003oool0oooo0000003o
ool00000BP3oool4000000H0oooo0`0000020?ooo`040000003oool0000000000540oooo001O0?oo
o`050000003oool0oooo0?ooo`000000203oool01P000000oooo0?ooo`000000oooo000004X0oooo
00<000000?ooo`3oool01P3oool01`000000oooo0?ooo`3oool000000?ooo`000000E03oool005l0
oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000000`3oool2
000004X0oooo00<000000?ooo`3oool01P3oool01`000000oooo0?ooo`3oool000000?ooo`000000
0`3oool00`000000oooo0?ooo`1>0?ooo`00H03oool3000000H0oooo0`0000050?ooo`030000003o
ool0oooo04P0oooo1@0000050?ooo`<000000`3oool300000540oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo00100?ooo`D00000:`3oool00`000000oooo0?ooo`0W0?ooo`<00000
;@3oool00`000000oooo0?ooo`0Y0?ooo`D000009@3oool00400oooo00<000000?ooo`3oool0;@3o
ool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`000000;03oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo02L0oooo000j0?ooo`@000000`3oool00`000000oooo0?oo
o`0T0?ooo`@00000103oool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`000000
;03oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02H0oooo00120?ooo`800000;03o
ool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`000000;03oool00`000000oooo
0?ooo`0[0?ooo`8000009P3oool004@0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`0V0?ooo`050000003oool0oooo0?ooo`000000;03oool00`000000oooo0?ooo`0]0?ooo`030000
003oool0oooo02<0oooo00140?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool09P3o
ool01@000000oooo0?ooo`3oool0000002`0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`0S0?ooo`00@03oool01@000000oooo0?ooo`3oool0000002X0oooo0P00000X0?ooo`050000
003oool0oooo0?ooo`000000:`3oool2000002/0oooo00D000000?ooo`3oool0oooo0000000U0?oo
o`00@@3oool3000002`0oooo00<000000?ooo`3oool09`3oool3000002d0oooo00<000000?ooo`3o
ool0:P3oool3000002H0oooo003o0?ooob40oooo003o0?ooob40oooo000l0?oool4000008`3oool0
03`0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`040000003oool0
oooo000002<0oooo000l0?ooo`030000003oool0oooo0;X0VIVI0`3oool00`000000oooo0?ooo`0Q
0?ooo`00?03oool00`000000oooo0?ooo`2j09VIV@<0oooo00<000000?ooo`3oool08@3oool002X0
oooo0`0000030?ooo`030000003oool0oooo00<000001P3oool00`000000oooo0?ooo`2j09VIV@<0
oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`05
0000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`2j09VIV@<0oooo00<000000?oo
o`3oool08@3oool002@0oooo100000000`3oool000000?ooo`020?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000050?ooo`80000000<0oooo09VIV@2IVIT0^02IVIT20?oo
o`8000008`3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`8000000P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0;X0VIVI0`3oool00`000000oooo0?ooo`0Q0?oo
o`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`00000000001P3oool0
0`000000oooo0?ooo`0n09VIV@H0/k>c<P2IVIT60;>c/ch0VIVI0`3oool00`000000oooo0?ooo`0Q
0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0R09VIV@h0Ogmo3@2IVIT:0;>c/b`0VIVI2P2c/k<=09VIV@h0Ogmo8P2IVIT3
0?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool07`2IVITD07moO`X0VIVI302c
/k<X09VIV@`0/k>c2P2IVITD07moOal0VIVI0`3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3
000000H0oooo0`0000060?ooo`030000003oool0oooo01`0VIVI601oOgl909VIV@L0/k>c103<c<`3
0;>c/b@0VIVI0`2c/k<40<c<c0L0/k>c2@2IVITH07moOa`0VIVI0`3oool00`000000oooo0?ooo`0Q
0?ooo`00?03oool00`000000oooo0?ooo`0K09VIVA/0Ogmo1`2IVIT60;>c/`P0c<c<0P2c/k<P09VI
V@80/k>c203<c<`60;>c/`L0VIVI6`1oOglK09VIV@<0oooo00<000000?ooo`3oool08@3oool002X0
oooo0`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0I09VIVAh0Ogmo1`2IVIT40;>c/`D0c<c<0`3Vi^H30<c<c0030;>c/`2IVIT0VIVI01`0
VIVI00@0/k>c0<c<c03<c<`0c<c<0`3Vi^H50<c<c0@0/k>c1`2IVITN07moOaT0VIVI0`3oool00`00
0000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0G09VIV@l0Ogmo1`1VIVH<07moO`D0VIVI102c/k<40<c<
c0L0i^KV0P3<c<`00`2c/k<0VIVI09VIV@0H09VIV@030;>c/`3<c<`0c<c<00L0i^KV103<c<`40;>c
/`D0VIVI301oOgl706IVIPl0Ogmo5`2IVIT30?ooo`030000003oool0oooo0240oooo000T0?ooo`@0
000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`020?ooo`D000001@3oool200000003
0?ooo`2IVIT0VIVI01@0VIVI2`1oOgl@06IVIPT0Ogmo1@2IVIT40;>c/`80c<c<103Vi^H50?ooo`03
0>KViP3<c<`0/k>c01P0VIVI00<0/k>c0<c<c03Vi^H01@3oool40>KViP80c<c<102c/k<509VIV@T0
Ogmo401VIVH;07moOaH0VIVI0P3oool2000002<0oooo000Y0?ooo`050000003oool0oooo0?ooo`00
0000103oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo01@0VIVI2P1oOglF06IV
IPL0Ogmo102IVIT40;>c/`80c<c<0`3Vi^H80?ooo`030>KViP2c/k<0VIVI01D0VIVI00<0/k>c0>KV
iP3oool01`3oool30>KViP80c<c<102c/k<409VIV@L0Ogmo5P1VIVH:07moOa@0VIVI0`3oool00`00
0000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?oo
o`0000001P3oool00`000000oooo0?ooo`0C09VIV@T0Ogmo6P1VIVH607moO`@0VIVI0`2c/k<30<c<
c080i^KV2@3oool00`3Vi^H0/k>c09VIV@0C09VIV@030;>c/`3Vi^H0oooo00P0oooo0P3Vi^H30<c<
c0<0/k>c102IVIT607moOaX0IVIV2@1oOglC09VIV@<0oooo00<000000?ooo`3oool08@3oool002T0
oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0000000H0oooo00<000000?oo
o`3oool04P2IVIT807moOah0IVIV1P1oOgl309VIV@<0/k>c0P3<c<`20>KViP/0oooo00<0/k>c09VI
V@2IVIT0402IVIT00`2c/k<0oooo0?ooo`090?ooo`80i^KV0P3<c<`30;>c/`<0VIVI1P1oOglN06IV
IPP0Ogmo4P2IVIT30?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?oo
o`0000001P3oool2000000H0oooo00<000000?ooo`3oool04@2IVIT707moO`X0IVIV3`1<C4`906IV
IPD0Ogmo0`2IVIT30;>c/`80c<c<00<0i^KV0?ooo`3oool02P3oool00`3<c<`0VIVI09VIV@0>09VI
V@030<c<c03oool0oooo00X0oooo00<0i^KV0<c<c03<c<`00`2c/k<309VIV@D0Ogmo2@1VIVH?04a<
C0X0IVIV1`1oOglA09VIV@<0oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000080?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0402IVIT607moO`T0IVIV5@1<C4`806IVIP@0
Ogmo0`2IVIT20;>c/`80c<c<0P3Vi^H<0?ooo`030<c<c02IVIT0VIVI00`0VIVI00<0c<c<0?ooo`3o
ool02P3oool20>KViP80c<c<0P2c/k<309VIV@@0Ogmo201VIVHE04a<C0T0IVIV1P1oOgl@09VIV@<0
oooo00<000000?ooo`3oool08@3oool003`0oooo00<000000?ooo`3oool03`2IVIT607moO`L0IVIV
6`1<C4`606IVIP@0Ogmo0`2IVIT20;>c/`80c<c<00<0i^KV0?ooo`3oool02`3oool00`2c/k<0VIVI
09VIV@0:09VIV@030;>c/`3oool0oooo00/0oooo00<0i^KV0<c<c03<c<`00P2c/k<309VIV@@0Ogmo
1P1VIVHK04a<C0L0IVIV1P1oOgl?09VIV@<0oooo00<000000?ooo`3oool08@3oool003`0oooo00<0
00000?ooo`3oool03P2IVIT607moO`L0IVIV7P1<C4`606IVIP<0Ogmo0`2IVIT20;>c/`80c<c<00<0
i^KV0?ooo`3oool02`3oool<09VIV@d0oooo00<0i^KV0<c<c03<c<`00P2c/k<309VIV@<0Ogmo1P1V
IVHN04a<C0L0IVIV1P1oOgl>09VIV@<0oooo00<000000?ooo`3oool08@3oool002X0oooo0`000003
0?ooo`030000003oool0000000@000001@3oool00`000000oooo0?ooo`0=09VIV@H0Ogmo1P1VIVH9
04a<C140<c<c201<C4`506IVIP<0Ogmo0`2IVIT20;>c/`030<c<c03Vi^H0i^KV00`0oooo00<0i^KV
09VIV@2IVIT0202IVIT00`3Vi^H0oooo0?ooo`0:0?ooo`80i^KV00<0c<c<0;>c/`2c/k<00`2IVIT3
07moO`D0IVIV201<C4`A03<c<`T0C4a<1P1VIVH607moO`d0VIVI0`3oool00`000000oooo0?ooo`0Q
0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01`3oool2
000000030?ooo`2IVIT0VIVI00/0VIVI1@1oOgl506IVIPP0C4a<5`0c<c<704a<C0D0IVIV0`1oOgl2
09VIV@80/k>c00<0c<c<0>KViP3oool0303oool:09VIV@d0oooo00@0i^KV0<c<c02c/k<0/k>c0P2I
VIT307moO`D0IVIV1`1<C4`G03<c<`P0C4a<1@1VIVH507moO`d0VIVI0P3oool2000002<0oooo000T
0?ooo`@0000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0302IVIT507moO`D0IVIV1`1<C4`L03<c<`H0C4a<101VIVH3
07moO`80VIVI0P2c/k<00`3<c<`0i^KV0?ooo`0<0?ooo`P0VIVI3@3oool0103Vi^H0c<c<0;>c/`2c
/k<209VIV@<0Ogmo101VIVH604a<C1`0<c<c1`1<C4`506IVIPD0Ogmo302IVIT30?ooo`030000003o
ool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001P3oool2000000H0oooo00<0
00000?ooo`3oool02`2IVIT507moO`D0IVIV1P1<C4`<03<c<`T06ATI300c<c<504a<C0@0IVIV0P1o
Ogl309VIV@030;>c/`3<c<`0i^KV00d0oooo1P2IVIT=0?ooo`030>KViP3<c<`0/k>c00<0VIVI0P1o
Ogl406IVIPD0C4a<300c<c<901TI6@`0<c<c1P1<C4`506IVIPD0Ogmo2`2IVIT30?ooo`030000003o
ool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00X0VIVI1@1oOgl506IVIPD0C4a<2@0c<c<C01TI6@T0<c<c1@1<
C4`306IVIP<0Ogmo0P2IVIT00`2c/k<0c<c<0>KViP0<0?ooo`030;>c/`2IVIT0VIVI0080VIVI00<0
/k>c0?ooo`3oool02P3oool00`3Vi^H0c<c<0;>c/`0209VIV@<0Ogmo0`1VIVH504a<C0T0<c<c4`0I
6AT903<c<`D0C4a<1@1VIVH507moO`X0VIVI0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool0
1@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0:09VIV@@0Ogmo101VIVH504a<C0P0<c<c6P0I6AT703<c<`D0C4a<0`1VIVH307moO`0509VIV@2c
/k<0/k>c0<c<c03Vi^H02`3oool409VIV@/0oooo00D0i^KV0<c<c02c/k<0/k>c09VIV@0307moO`<0
IVIV1@1<C4`703<c<aX06ATI200c<c<504a<C0@0IVIV101oOgl:09VIV@<0oooo00<000000?ooo`3o
ool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?oo
o`0000001@3oool00`000000oooo0?ooo`0909VIV@@0Ogmo101VIVH504a<C0L0<c<c7P0I6AT703<c
<`D0C4a<0`1VIVH207moO`80VIVI00<0/k>c0<c<c03Vi^H02`3oool209VIV@/0oooo00<0i^KV0<c<
c02c/k<00P2IVIT207moO`<0IVIV1@1<C4`703<c<ah06ATI1`0c<c<504a<C0@0IVIV101oOgl909VI
V@<0oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000060?ooo`<000001P3oool00`000000
oooo0?ooo`0909VIV@<0Ogmo101VIVH504a<C0H0<c<c2P0I6AT=000000`06ATI1P0c<c<504a<C0<0
IVIV0P1oOgl209VIV@030;>c/`3Vi^H0oooo00T0oooo0P2IVIT:0?ooo`040>KViP2c/k<0VIVI09VI
V@80Ogmo0`1VIVH504a<C0H0<c<c300I6AT=000000X06ATI1P0c<c<504a<C0@0IVIV0`1oOgl909VI
V@<0oooo00<000000?ooo`3oool08@3oool003`0oooo00<000000?ooo`3oool0202IVIT407moO`@0
IVIV101<C4`503<c<`P06ATI5@00000:01TI6@H0<c<c1@1<C4`306IVIP80Ogmo00@0VIVI0;>c/`2c
/k<0i^KV203oool00`2c/k<0c<c<0?ooo`070?ooo`040>KViP2c/k<0/k>c09VIV@80Ogmo0`1VIVH5
04a<C0H0<c<c2P0I6ATE000000P06ATI1@0c<c<404a<C0@0IVIV101oOgl809VIV@<0oooo00<00000
0?ooo`3oool08@3oool003<0oooo0`0000060?ooo`030000003oool0oooo00P0VIVI0`1oOgl406IV
IP@0C4a<1@0c<c<701TI6AX000002@0I6AT603<c<`D0C4a<101VIVH207moO`0309VIV@2c/k<0c<c<
00h0oooo00<0c<c<0;>c/`2IVIT00P1oOgl406IVIPD0C4a<1P0c<c<901TI6AX000001`0I6AT503<c
<`@0C4a<101VIVH307moO`P0VIVI0`3oool00`000000oooo0?ooo`0Q0?ooo`00<P3oool01@000000
oooo0?ooo`3oool0000000D0oooo0P0000000`3oool0VIVI09VIV@0509VIV@@0Ogmo0`1VIVH404a<
C0@0<c<c1P0I6ATO000000T06ATI1P0c<c<504a<C0@0IVIV0`1oOgl00`2IVIT0/k>c0>KViP080?oo
o`030>KViP2c/k<0VIVI00<0Ogmo101VIVH504a<C0H0<c<c2@0I6ATO000000H06ATI100c<c<404a<
C0<0IVIV101oOgl709VIV@80oooo0P00000S0?ooo`00<P3oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`3oool01`2IVIT407moO`<0IVIV101<C4`403<c<`H06ATI8000000801TI
6@H0<c<c1P1<C4`406IVIP<0Ogmo0P2IVIT00`3<c<`0oooo0?ooo`040?ooo`030<c<c02IVIT0VIVI
00<0Ogmo101VIVH604a<C0H0<c<c200I6ATP000000H06ATI100c<c<404a<C0<0IVIV101oOgl709VI
V@<0oooo00<000000?ooo`3oool08@3oool00380oooo00D000000?ooo`3oool0oooo000000050?oo
o`030000003oool0oooo00P0VIVI0`1oOgl406IVIP<0C4a<1@0c<c<601TI6Ad000002@0I6AT603<c
<`D0C4a<101VIVH207moO`80VIVI00<0/k>c0?ooo`3oool02P3oool00`2c/k<0VIVI09VIV@0207mo
O`@0IVIV1@1<C4`603<c<`T06ATI7@00000601TI6@D0<c<c0`1<C4`406IVIP<0Ogmo202IVIT30?oo
o`030000003oool0oooo0240oooo000b0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo0?ooo`0809VIV@@0Ogmo0`1VIVH404a<C0H0<c<c1`0I6ATH000000T06ATI1P0c<c<504a<
C0<0IVIV0P1oOgl209VIV@030;>c/`3<c<`0oooo00H0oooo00<0/k>c0<c<c03oool01P3oool0103<
c<`0/k>c09VIV@2IVIT207moO`<0IVIV1@1<C4`603<c<`T06ATI6000000701TI6@H0<c<c101<C4`3
06IVIP@0Ogmo202IVIT30?ooo`030000003oool0oooo0240oooo000b0?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`0809VIV@@0Ogmo101VIVH404a<C0H0<c<c2@0I6ATB
000000X06ATI1P0c<c<504a<C0<0IVIV0P1oOgl209VIV@030;>c/`3Vi^H0oooo00P0oooo0P2IVIT9
0?ooo`040>KViP2c/k<0VIVI09VIV@80Ogmo0`1VIVH504a<C0H0<c<c2P0I6ATB000000T06ATI1P0c
<c<404a<C0@0IVIV101oOgl809VIV@<0oooo00<000000?ooo`3oool08@3oool00380oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00T0VIVI101oOgl406IVIPD0C4a<1P0c
<c<<01TI6@L000003P0I6AT603<c<`D0C4a<0`1VIVH207moO`80VIVI00<0/k>c0<c<c03Vi^H02P3o
ool209VIV@X0oooo00<0i^KV0<c<c02c/k<00P2IVIT207moO`<0IVIV1@1<C4`603<c<`h06ATI1`00
000<01TI6@H0<c<c1@1<C4`406IVIP@0Ogmo2@2IVIT30?ooo`030000003oool0oooo0240oooo000c
0?ooo`<000001P3oool00`000000oooo0?ooo`0:09VIV@@0Ogmo101VIVH504a<C0L0<c<c700I6AT7
03<c<`@0C4a<101VIVH207moO`80VIVI00<0/k>c0<c<c03Vi^H02`3oool409VIV@/0oooo00<0i^KV
0<c<c02c/k<00P2IVIT207moO`@0IVIV101<C4`703<c<a`06ATI1`0c<c<504a<C0@0IVIV101oOgl:
09VIV@<0oooo00<000000?ooo`3oool08@3oool003`0oooo00<000000?ooo`3oool02P2IVIT507mo
O`@0IVIV1@1<C4`803<c<aL06ATI200c<c<504a<C0<0IVIV0`1oOgl01@2IVIT0/k>c0;>c/`3<c<`0
i^KV00/0oooo1P2IVIT;0?ooo`050>KViP3<c<`0/k>c0;>c/`2IVIT00`1oOgl306IVIPD0C4a<200c
<c<G01TI6@P0<c<c1@1<C4`406IVIPD0Ogmo2P2IVIT30?ooo`030000003oool0oooo0240oooo000Z
0?ooo`<000000`3oool00`000000oooo00000004000000D0oooo00<000000?ooo`3oool02`2IVIT5
07moO`@0IVIV1P1<C4`903<c<a006ATI2P0c<c<504a<C0<0IVIV0`1oOgl209VIV@040;>c/`3<c<`0
i^KV0>KViP`0oooo1P2IVIT<0?ooo`80i^KV00@0c<c<0;>c/`2IVIT0VIVI0`1oOgl306IVIPD0C4a<
2P0c<c<@01TI6@T0<c<c1P1<C4`406IVIPD0Ogmo2`2IVIT30?ooo`030000003oool0oooo0240oooo
000Y0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00`0VIVI101oOgl606IVIPH0C4a<7P0c<c<604a<C0@0IVIV0P1oOgl309VIV@030;>c
/`3<c<`0i^KV00d0oooo202IVIT=0?ooo`030>KViP3<c<`0/k>c00<0VIVI0P1oOgl406IVIPH0C4a<
7P0c<c<604a<C0H0IVIV101oOgl<09VIV@<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00H0oooo0P0000000`3oool0VIVI
09VIV@0:09VIV@D0Ogmo1P1VIVH704a<C1X0<c<c1P1<C4`406IVIP<0Ogmo0P2IVIT20;>c/`80c<c<
3@3oool00`2c/k<0VIVI09VIV@0609VIV@030;>c/`3oool0oooo00/0oooo0P3<c<`20;>c/`80VIVI
0`1oOgl406IVIPH0C4a<6P0c<c<704a<C0H0IVIV1@1oOgl<09VIV@80oooo0P00000S0?ooo`00:@3o
ool01@000000oooo0?ooo`3oool0000000H0oooo0P0000060?ooo`030000003oool0oooo00d0VIVI
1@1oOgl606IVIPT0C4a<500c<c<704a<C0D0IVIV0`1oOgl209VIV@80/k>c0P3<c<`00`3Vi^H0oooo
0?ooo`0;0?ooo`X0VIVI3@3oool00`3Vi^H0c<c<0<c<c0020;>c/`80VIVI0`1oOgl506IVIPL0C4a<
500c<c<904a<C0H0IVIV1@1oOgl=09VIV@<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D0
00000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
3P2IVIT607moO`H0IVIV2P1<C4`=03<c<`T0C4a<1@1VIVH407moO`80VIVI0P2c/k<20<c<c0030>KV
iP3oool0oooo00/0oooo302IVIT=0?ooo`030>KViP3<c<`0c<c<0080/k>c0P2IVIT407moO`D0IVIV
2@1<C4`=03<c<`X0C4a<1P1VIVH607moO`h0VIVI0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3o
ool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0?09VIV@H0Ogmo1`1VIVHL04a<C0H0IVIV0`1oOgl309VIV@80/k>c0P3<c<`00`3Vi^H0oooo
0?ooo`0;0?ooo`030<c<c02IVIT0VIVI00X0VIVI00<0c<c<0?ooo`3oool02`3oool00`3Vi^H0c<c<
0<c<c0020;>c/`<0VIVI0`1oOgl606IVIQ`0C4a<1`1VIVH607moO`l0VIVI0`3oool00`000000oooo
0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0
oooo000000050?ooo`030000003oool0oooo0100VIVI1P1oOgl806IVIQP0C4a<1P1VIVH407moO`<0
VIVI0P2c/k<20<c<c080i^KV303oool00`3<c<`0VIVI09VIV@0<09VIV@030<c<c03oool0oooo00X0
oooo0P3Vi^H20<c<c080/k>c0`2IVIT407moO`H0IVIV601<C4`806IVIPH0Ogmo402IVIT30?ooo`03
0000003oool0oooo0240oooo000Z0?ooo`<000001P3oool3000000H0oooo00<000000?ooo`3oool0
402IVIT707moO`X0IVIV4P1<C4`706IVIPD0Ogmo0`2IVIT30;>c/`80c<c<00<0i^KV0?ooo`3oool0
2P3oool00`3Vi^H0VIVI09VIV@0>09VIV@030>KViP3oool0oooo00X0oooo00<0i^KV0<c<c03<c<`0
0`2c/k<309VIV@D0Ogmo1`1VIVHB04a<C0X0IVIV1`1oOgl@09VIV@<0oooo00<000000?ooo`3oool0
8@3oool003`0oooo00<000000?ooo`3oool04@2IVIT807moO`/0IVIV2`1<C4`:06IVIPD0Ogmo0`2I
VIT30;>c/`80c<c<0P3Vi^H;0?ooo`030>KViP2IVIT0VIVI0100VIVI00<0i^KV0?ooo`3oool02@3o
ool20>KViP80c<c<0`2c/k<309VIV@D0Ogmo2P1VIVH;04a<C0/0IVIV201oOglA09VIV@<0oooo00<0
00000?ooo`3oool08@3oool002X0oooo0`0000030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0B09VIV@T0Ogmo701VIVH607moO`@0VIVI0P2c/k<3
0<c<c080i^KV2P3oool00`3Vi^H0VIVI09VIV@0B09VIV@030>KViP3oool0oooo00P0oooo0P3Vi^H3
0<c<c080/k>c102IVIT607moOa`0IVIV2@1oOglB09VIV@<0oooo00<000000?ooo`3oool08@3oool0
02T0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0502IVIT907moOaP0IVIV1`1oOgl409VIV@<0/k>c0`3<c<`20>KViPT0oooo00<0c<c<
09VIV@2IVIT0502IVIT00`3<c<`0oooo0?ooo`070?ooo`80i^KV0`3<c<`30;>c/`@0VIVI1`1oOglH
06IVIPT0Ogmo502IVIT30?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo
0?ooo`000000103oool5000000D0oooo0P0000000`3oool0VIVI09VIV@0C09VIV@X0Ogmo501VIVH7
07moO`D0VIVI0`2c/k<30<c<c0@0i^KV1P3oool00`3Vi^H0c<c<09VIV@0G09VIV@030<c<c03Vi^H0
oooo00D0oooo103Vi^H30<c<c0<0/k>c1@2IVIT707moOa@0IVIV2P1oOglE09VIV@80oooo0P00000S
0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3oool000001P3o
ool00`000000oooo0?ooo`0F09VIV@`0Ogmo3P1VIVH907moO`D0VIVI102c/k<40<c<c0@0i^KV0P3o
ool20>KViP030<c<c02c/k<0VIVI01T0VIVI00@0/k>c0<c<c03Vi^H0i^KV0P3oool40>KViP@0c<c<
102c/k<509VIV@T0Ogmo3P1VIVH<07moOaH0VIVI0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`0000001P3oool00`000000oooo
0?ooo`0H09VIVB00Ogmo1P2IVIT40;>c/`@0c<c<1P3Vi^H20<c<c0030;>c/`2IVIT0VIVI01X0VIVI
00<0/k>c0<c<c03<c<`01P3Vi^H40<c<c0@0/k>c1P2IVITP07moOaP0VIVI0`3oool00`000000oooo
0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`000000
1P3oool00`000000oooo0?ooo`0J09VIVA`0Ogmo1`2IVIT50;>c/`X0c<c<00<0/k>c09VIV@2IVIT0
7P2IVIT00`2c/k<0c<c<0<c<c0080<c<c0D0/k>c1`2IVITL07moOaX0VIVI0`3oool00`000000oooo
0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000H0oooo0P0000060?ooo`030000
003oool0oooo01`0VIVI6@1oOgl809VIV@H0/k>c1`3<c<`20;>c/b80VIVI0P2c/k<70<c<c0H0/k>c
202IVITI07moOa`0VIVI0`3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000P0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0M09VIVAH0Ogmo2P2IVIT=0;>c/bH0VIVI3@2c
/k<:09VIVAH0Ogmo7@2IVIT30?ooo`030000003oool0oooo0240oooo000l0?ooo`030000003oool0
oooo0200VIVI4P1oOgl;09VIV@/0/k>c:P2IVIT;0;>c/`/0VIVI4P1oOglP09VIV@<0oooo00<00000
0?ooo`3oool08@3oool003`0oooo00<000000?ooo`3oool0902IVIT:07moO`l0VIVI2@2c/k<^09VI
V@T0/k>c3`2IVIT:07moOb@0VIVI0`3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000<0
oooo00<000000?ooo`3oool00`0000060?ooo`030000003oool0oooo03l0VIVI0`2c/k<f09VIV@<0
/k>c?`2IVIT30?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`00
0000103oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000000`3oool0VIVI09VIV@2h09VI
V@80oooo0P00000S0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?oo
o`3oool0oooo000000050?ooo`030000003oool0oooo0;X0VIVI0`3oool00`000000oooo0?ooo`0Q
0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo0P0000020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0^P2IVIT30?ooo`030000003oool0oooo0240oooo000Y0?oo
o`050000003oool0oooo0?ooo`000000103oool010000000oooo0000000000060?ooo`030000003o
ool0oooo0;X0VIVI0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2j09VIV@040000003o
ool0oooo000002<0oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo
0?ooo`3oool0000000D0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`040000003oool0oooo000002<0oooo000Z0?ooo`<000001P3oool3000000H0oooo`@00000S0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00MP3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo0140oooo00@000000?ooo`3oool00000GP3oool007L0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`0C0?ooo`040000003oool0oooo000005d0oooo001`
0?ooo`@000000`3oool00`000000oooo0?ooo`030?ooo`800000403oool3000000D0oooo1000000>
0?ooo`030000003oool0000000@000000P3oool01@000000oooo0?ooo`3oool0000000D0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`03000005P0oooo001_0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P0000040?ooo`030000003oool0000000D0oooo1000
00050?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000060?ooo`@0
00001@3oool00`000000oooo000000040?ooo`070000003oool000000?ooo`000000oooo00000005
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`0000000`3oool00`000000oooo0?oo
o`1E0?ooo`00K`3oool00`000000oooo0?ooo`040?ooo`030000003oool0000000@0oooo00@00000
0?ooo`3oool000003@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
0P00000>0?ooo`040000003oool0oooo000000@0oooo0`0000020?ooo`030000003oool0oooo00<0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
05D0oooo001_0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`000000103oool4000000@0
oooo100000050?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0000003oool0
000000@0oooo100000050?ooo`040000003oool0oooo0?ooo`80000000P0oooo0000003oool00000
0?ooo`000000oooo000000D0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo05D0oooo001_0?ooo`030000003oool0oooo00@0oooo00@000000?oo
o`3oool000000`3oool010000000oooo0?ooo`00000=0?ooo`050000003oool0oooo0?ooo`000000
1@3oool2000000030?ooo`000000oooo00`0oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`0000030?ooo`@000000P3oool010000000oooo0?ooo`0000030?ooo`D00000F03oool006l0
oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000040?ooo`030000003oool00000
00d0oooo00D000000?ooo`3oool0oooo0000000F0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool01`000000oooo0?ooo`3oool000000?ooo`0000000P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo05T0oooo001_0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0203oool2000000d0oooo00D000000?ooo`3oool0oooo0000000G0?ooo`800000
0`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo05T0oooo001`0?ooo`@000006`3oool3000001X0oooo
0`0000070?ooo`@000000P3oool00`000000oooo0?ooo`050?ooo`D00000E`3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {128.5, 0}} -> {-1.05454, -0.576335, \
0.0073487, 0.0073487}, {{7.375, 279.562}, {97.0625, 3}} -> {-3.37638, \
-1.69026, 0.0215748, 0.0215748}, {{95.8125, 204.688}, {125.438, 101.938}} -> \
{-9.07638, -0.38771, 0.0936864, 0.0936864}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44967 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.274445 0.47619 [
[ 0 0 0 0 ]
[ 1 .44967 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.109925 0.97619 0.438964 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.172746 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -24.6875 -5.59375 ]
[-0.0125 .02851 0 5.59375 ]
[-0.0125 .07659 -24.6875 -5.59375 ]
[-0.0125 .07659 0 5.59375 ]
[-0.0125 .12467 -24.6875 -5.59375 ]
[-0.0125 .12467 0 5.59375 ]
[-0.0125 .17275 -9.5 -5.59375 ]
[-0.0125 .17275 0 5.59375 ]
[-0.0125 .22082 -17.75 -5.59375 ]
[-0.0125 .22082 0 5.59375 ]
[-0.0125 .2689 -17.75 -5.59375 ]
[-0.0125 .2689 0 5.59375 ]
[-0.0125 .31698 -17.75 -5.59375 ]
[-0.0125 .31698 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 .34549 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35799 -47.7188 0 ]
[.5 .35799 47.7188 11.375 ]
[ 0 0 0 0 ]
[ 1 .34549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
gsave
-0.0125 .02851 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .07659 m
.00625 .07659 L
s
gsave
-0.0125 .07659 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .12467 m
.00625 .12467 L
s
gsave
-0.0125 .12467 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17275 m
.00625 .17275 L
s
gsave
-0.0125 .17275 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22082 m
.00625 .22082 L
s
gsave
-0.0125 .22082 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2689 m
.00625 .2689 L
s
gsave
-0.0125 .2689 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31698 m
.00625 .31698 L
s
gsave
-0.0125 .31698 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04053 m
.00375 .04053 L
s
0 .05255 m
.00375 .05255 L
s
0 .06457 m
.00375 .06457 L
s
0 .08861 m
.00375 .08861 L
s
0 .10063 m
.00375 .10063 L
s
0 .11265 m
.00375 .11265 L
s
0 .13669 m
.00375 .13669 L
s
0 .14871 m
.00375 .14871 L
s
0 .16073 m
.00375 .16073 L
s
0 .18476 m
.00375 .18476 L
s
0 .19678 m
.00375 .19678 L
s
0 .2088 m
.00375 .2088 L
s
0 .23284 m
.00375 .23284 L
s
0 .24486 m
.00375 .24486 L
s
0 .25688 m
.00375 .25688 L
s
0 .28092 m
.00375 .28092 L
s
0 .29294 m
.00375 .29294 L
s
0 .30496 m
.00375 .30496 L
s
0 .0165 m
.00375 .0165 L
s
0 .00448 m
.00375 .00448 L
s
0 .329 m
.00375 .329 L
s
0 .34101 m
.00375 .34101 L
s
.25 Mabswid
0 0 m
0 .34549 L
s
.01923 .33924 m
.01923 .34549 L
s
.25962 .33924 m
.25962 .34549 L
s
.5 .33924 m
.5 .34549 L
s
.74038 .33924 m
.74038 .34549 L
s
.98077 .33924 m
.98077 .34549 L
s
.125 Mabswid
.06731 .34174 m
.06731 .34549 L
s
.11538 .34174 m
.11538 .34549 L
s
.16346 .34174 m
.16346 .34549 L
s
.21154 .34174 m
.21154 .34549 L
s
.30769 .34174 m
.30769 .34549 L
s
.35577 .34174 m
.35577 .34549 L
s
.40385 .34174 m
.40385 .34549 L
s
.45192 .34174 m
.45192 .34549 L
s
.54808 .34174 m
.54808 .34549 L
s
.59615 .34174 m
.59615 .34549 L
s
.64423 .34174 m
.64423 .34549 L
s
.69231 .34174 m
.69231 .34549 L
s
.78846 .34174 m
.78846 .34549 L
s
.83654 .34174 m
.83654 .34549 L
s
.88462 .34174 m
.88462 .34549 L
s
.93269 .34174 m
.93269 .34549 L
s
.25 Mabswid
0 .34549 m
1 .34549 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .07659 m
1 .07659 L
s
.99375 .12467 m
1 .12467 L
s
.99375 .17275 m
1 .17275 L
s
.99375 .22082 m
1 .22082 L
s
.99375 .2689 m
1 .2689 L
s
.99375 .31698 m
1 .31698 L
s
.125 Mabswid
.99625 .04053 m
1 .04053 L
s
.99625 .05255 m
1 .05255 L
s
.99625 .06457 m
1 .06457 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10063 m
1 .10063 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .13669 m
1 .13669 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .16073 m
1 .16073 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .19678 m
1 .19678 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .23284 m
1 .23284 L
s
.99625 .24486 m
1 .24486 L
s
.99625 .25688 m
1 .25688 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29294 m
1 .29294 L
s
.99625 .30496 m
1 .30496 L
s
.99625 .0165 m
1 .0165 L
s
.99625 .00448 m
1 .00448 L
s
.99625 .329 m
1 .329 L
s
.99625 .34101 m
1 .34101 L
s
.25 Mabswid
1 0 m
1 .34549 L
s
gsave
.5 .35799 -108.719 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.375 translate 1 -1 scale
63.000 12.312 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cz) show
77.938 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
85.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
102.625 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
111.250 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
120.438 12.312 moveto
(H) show
123.625 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
129.125 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
133.812 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
142.625 12.312 moveto
(L) show
145.812 12.312 moveto
(\\220) show
148.938 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
154.438 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .34549 L
0 .34549 L
closepath
clip
newpath
.5 g
.01923 .33885 m
.98077 .33885 L
.98077 .00664 L
.01923 .00664 L
F
.4 g
.23211 .01135 m
.2345 .01109 L
.23689 .01092 L
.23928 .01083 L
.24168 .01083 L
.24407 .01091 L
.24646 .01109 L
.24885 .01138 L
.24938 .01146 L
.25124 .0118 L
.25364 .0124 L
.25603 .01319 L
.25842 .01424 L
.26081 .01559 L
.26185 .01627 L
.2632 .01722 L
.2656 .01912 L
.26779 .02109 L
.26799 .02128 L
.27038 .02367 L
.27247 .0259 L
.27277 .02624 L
.27516 .02897 L
.27665 .03072 L
.27755 .03181 L
.27995 .03473 L
.2806 .03553 L
.28234 .0377 L
.28444 .04035 L
.28473 .04071 L
.28712 .04374 L
.28825 .04516 L
.28951 .04677 L
.29191 .04979 L
.29205 .04997 L
.2943 .0528 L
.29589 .05479 L
.29669 .05579 L
.29908 .05875 L
.29978 .0596 L
.30147 .06168 L
.30373 .06442 L
.30387 .06458 L
.30626 .06745 L
.30777 .06923 L
.30865 .07027 L
.31104 .07306 L
.3119 .07405 L
.31343 .07581 L
.31582 .07851 L
.31614 .07886 L
.31822 .08117 L
.3205 .08368 L
.32061 .0838 L
.323 .08638 L
.32499 .08849 L
.32539 .08891 L
.32778 .0914 L
.32964 .09331 L
.33018 .09385 L
.33257 .09626 L
.33445 .09812 L
.33496 .09862 L
.33735 .10095 L
.33944 .10293 L
.33974 .10322 L
.34214 .10546 L
.34453 .10766 L
.34463 .10775 L
.34692 .10981 L
.34931 .11192 L
.35005 .11256 L
.3517 .11399 L
.35409 .11602 L
.35573 .11738 L
.35649 .11801 L
.35888 .11995 L
.36127 .12186 L
.36169 .12219 L
.36366 .12373 L
.36605 .12556 L
.36799 .12701 L
.36845 .12735 L
.37084 .1291 L
.37323 .13081 L
.37467 .13182 L
.37562 .13248 L
.37801 .13412 L
.38041 .13572 L
.3818 .13664 L
.3828 .13728 L
.38519 .13881 L
.38758 .14029 L
.38948 .14145 L
.38997 .14175 L
.39237 .14316 L
.39476 .14454 L
.39715 .14589 L
.39783 .14627 L
.39954 .14719 L
.40193 .14846 L
.40432 .14971 L
.40672 .15092 L
.40705 .15108 L
.40911 .15208 L
.4115 .15321 L
.41389 .15431 L
.41628 .15539 L
.41742 .15589 L
.41868 .15641 L
.42107 .15739 L
.42346 .15835 L
.42585 .1593 L
.42824 .16023 L
.4295 .16071 L
.43064 .16104 L
.43303 .16177 L
.43542 .16253 L
.43781 .16331 L
.4402 .16411 L
.44259 .16492 L
.44444 .16552 L
.44499 .16568 L
.44738 .16633 L
.44977 .16695 L
.45216 .16754 L
.45455 .1681 L
.45695 .16863 L
.45934 .16912 L
.46173 .16958 L
.46412 .17001 L
.46615 .17034 L
.46615 .17515 L
.46412 .17548 L
.46173 .17591 L
.45934 .17637 L
.45695 .17686 L
.45455 .17739 L
.45216 .17795 L
.44977 .17854 L
.44738 .17916 L
.44499 .17981 L
.44444 .17997 L
.44259 .18058 L
.4402 .18138 L
.43781 .18218 L
.43542 .18297 L
.43303 .18372 L
.43064 .18445 L
.4295 .18478 L
.42824 .18526 L
.42585 .18619 L
.42346 .18714 L
.42107 .1881 L
.41868 .18908 L
.41742 .1896 L
.41628 .1901 L
.41389 .19118 L
.4115 .19229 L
.40911 .19342 L
.40705 .19441 L
.40672 .19458 L
.40432 .19579 L
.40193 .19703 L
.39954 .1983 L
.39783 .19923 L
.39715 .1996 L
.39476 .20095 L
.39237 .20233 L
.38997 .20374 L
.38948 .20404 L
.38758 .2052 L
.38519 .20669 L
.3828 .20821 L
.3818 .20885 L
.38041 .20977 L
.37801 .21137 L
.37562 .21301 L
.37467 .21367 L
.37323 .21468 L
.37084 .21639 L
.36845 .21814 L
.36799 .21848 L
.36605 .21993 L
.36366 .22176 L
.36169 .2233 L
.36127 .22363 L
.35888 .22554 L
.35649 .22749 L
.35573 .22811 L
.35409 .22947 L
.3517 .2315 L
.35005 .23293 L
.34931 .23357 L
.34692 .23568 L
.34463 .23774 L
.34453 .23784 L
.34214 .24003 L
.33974 .24227 L
.33944 .24256 L
.33735 .24455 L
.33496 .24687 L
.33445 .24737 L
.33257 .24923 L
.33018 .25164 L
.32964 .25219 L
.32778 .25409 L
.32539 .25658 L
.32499 .257 L
.323 .25912 L
.32061 .2617 L
.3205 .26181 L
.31822 .26432 L
.31614 .26663 L
.31582 .26698 L
.31343 .26969 L
.3119 .27144 L
.31104 .27243 L
.30865 .27522 L
.30777 .27626 L
.30626 .27805 L
.30387 .28091 L
.30373 .28107 L
.30147 .28381 L
.29978 .28589 L
.29908 .28674 L
.29669 .28971 L
.29589 .2907 L
.2943 .29269 L
.29205 .29552 L
.29191 .2957 L
.28951 .29873 L
.28825 .30033 L
.28712 .30176 L
.28473 .30478 L
.28444 .30515 L
.28234 .30779 L
.2806 .30996 L
.27995 .31076 L
.27755 .31368 L
.27665 .31477 L
.27516 .31652 L
.27277 .31925 L
.27247 .31959 L
.27038 .32182 L
.26799 .32421 L
.26779 .3244 L
.2656 .32637 L
.2632 .32827 L
.26185 .32922 L
.26081 .3299 L
.25842 .33125 L
.25603 .3323 L
.25364 .33309 L
.25124 .33369 L
.24938 .33403 L
.24885 .33411 L
.24646 .33441 L
.24407 .33458 L
.24168 .33467 L
.23928 .33466 L
.23689 .33457 L
.2345 .33441 L
.23211 .33414 L
.23134 .33403 L
.22972 .33374 L
.22732 .33308 L
.22493 .33146 L
.22254 .33166 L
.22015 .3316 L
.21776 .3315 L
.21537 .33136 L
.21297 .33114 L
.21058 .33079 L
.20819 .33016 L
.20628 .32922 L
.2058 .32883 L
.20341 .32735 L
.20101 .32723 L
.19862 .32706 L
.19623 .32678 L
.19384 .32629 L
.19145 .3252 L
.19092 .3244 L
.18905 .32279 L
.18666 .32264 L
.18427 .32242 L
.18188 .32202 L
.17949 .32113 L
.17858 .31959 L
.1771 .31814 L
.1747 .31797 L
.17231 .3177 L
.16992 .31716 L
.16753 .31542 L
.16708 .31477 L
.16514 .31333 L
.16274 .31308 L
.16035 .31256 L
.15796 .31068 L
.15748 .30996 L
.15557 .30857 L
.15318 .30826 L
.15078 .3075 L
.1495 .30515 L
.14839 .30392 L
.146 .30368 L
.14361 .30315 L
.14122 .3004 L
.14117 .30033 L
.13883 .29897 L
.13643 .29848 L
.13404 .29572 L
.1339 .29552 L
.13165 .29418 L
.12926 .29359 L
.12775 .2907 L
.12687 .2896 L
.12447 .2893 L
.12208 .28825 L
.1208 .28589 L
.11969 .28472 L
.1173 .2842 L
.11569 .28107 L
.11491 .28004 L
.11251 .27968 L
.11012 .27774 L
.10926 .27626 L
.10773 .27501 L
.10534 .27378 L
.10408 .27144 L
.10295 .27027 L
.10055 .26917 L
.09921 .26663 L
.09816 .26548 L
.09577 .26417 L
.09451 .26181 L
.09338 .26062 L
.09099 .2582 L
.09029 .257 L
.0886 .25568 L
.08683 .25219 L
.0862 .25123 L
.08381 .25047 L
.08223 .24737 L
.08142 .24627 L
.07915 .24256 L
.07903 .24237 L
.07664 .24101 L
.07498 .23774 L
.07424 .23665 L
.07238 .23293 L
.07185 .23203 L
.06946 .23066 L
.06815 .22811 L
.06707 .2267 L
.06536 .2233 L
.06468 .22216 L
.06284 .21848 L
.06228 .21749 L
.06038 .21367 L
.05989 .21275 L
.05795 .20885 L
.0575 .20798 L
.05554 .20404 L
.05511 .20317 L
.05315 .19923 L
.05272 .19833 L
.05077 .19441 L
.05033 .19344 L
.04842 .1896 L
.04793 .18843 L
.04613 .18478 L
.04554 .18275 L
.0442 .17997 L
.04351 .17515 L
.04351 .17034 L
.0442 .16552 L
.04554 .16275 L
.04613 .16071 L
.04793 .15706 L
.04842 .15589 L
.05033 .15205 L
.05077 .15108 L
.05272 .14716 L
.05315 .14627 L
.05511 .14232 L
.05554 .14145 L
.0575 .13752 L
.05795 .13664 L
.05989 .13274 L
.06038 .13182 L
.06228 .128 L
.06284 .12701 L
.06468 .12333 L
.06536 .12219 L
.06707 .11879 L
.06815 .11738 L
.06946 .11484 L
.07185 .11346 L
.07238 .11256 L
.07424 .10884 L
.07498 .10775 L
.07664 .10448 L
.07903 .10312 L
.07915 .10293 L
.08142 .09922 L
.08223 .09812 L
.08381 .09502 L
.0862 .09426 L
.08683 .09331 L
.0886 .08981 L
.09029 .08849 L
.09099 .08729 L
.09338 .08487 L
.09451 .08368 L
.09577 .08132 L
.09816 .08002 L
.09921 .07886 L
.10055 .07632 L
.10295 .07522 L
.10408 .07405 L
.10534 .07171 L
.10773 .07048 L
.10926 .06923 L
.11012 .06775 L
.11251 .06581 L
.11491 .06545 L
.11569 .06442 L
.1173 .06129 L
.11969 .06077 L
.1208 .0596 L
.12208 .05724 L
.12447 .05619 L
.12687 .05589 L
.12775 .05479 L
.12926 .05191 L
.13165 .05131 L
.1339 .04997 L
.13404 .04977 L
.13643 .04701 L
.13883 .04652 L
.14117 .04516 L
.14122 .04509 L
.14361 .04234 L
.146 .04181 L
.14839 .04157 L
.1495 .04035 L
.15078 .03799 L
.15318 .03723 L
.15557 .03692 L
.15748 .03553 L
.15796 .03481 L
.16035 .03294 L
.16274 .03242 L
.16514 .03216 L
.16708 .03072 L
.16753 .03007 L
.16992 .02833 L
.17231 .02779 L
.1747 .02752 L
.1771 .02736 L
.17858 .0259 L
.17949 .02437 L
.18188 .02347 L
.18427 .02307 L
.18666 .02285 L
.18905 .0227 L
.19092 .02109 L
.19145 .02029 L
.19384 .0192 L
.19623 .01871 L
.19862 .01843 L
.20101 .01826 L
.20341 .01814 L
.2058 .01666 L
.20628 .01627 L
.20819 .01533 L
.21058 .01471 L
.21297 .01435 L
.21537 .01413 L
.21776 .01399 L
.22015 .01389 L
.22254 .01383 L
.22493 .01403 L
.22732 .01242 L
.22972 .01176 L
.23134 .01146 L
F
.3 g
.18427 .03548 m
.18666 .03504 L
.18905 .03467 L
.19145 .03435 L
.19384 .03409 L
.19623 .0339 L
.19862 .03377 L
.20101 .0337 L
.20341 .0337 L
.2058 .03378 L
.20819 .03392 L
.21058 .03414 L
.21297 .03444 L
.21537 .03482 L
.21776 .03528 L
.21892 .03553 L
.22015 .03582 L
.22254 .03644 L
.22493 .03716 L
.22732 .03795 L
.22972 .03884 L
.23211 .03982 L
.23333 .04035 L
.2345 .04088 L
.23689 .04202 L
.23928 .04326 L
.24168 .04457 L
.2427 .04516 L
.24407 .04597 L
.24646 .04744 L
.24885 .04899 L
.25031 .04997 L
.25124 .05061 L
.25364 .0523 L
.25603 .05405 L
.25702 .05479 L
.25842 .05585 L
.26081 .05771 L
.26319 .0596 L
.2632 .05961 L
.2656 .06156 L
.26799 .06355 L
.26903 .06442 L
.27038 .06556 L
.27277 .06761 L
.27465 .06923 L
.27516 .06968 L
.27755 .07177 L
.27995 .07387 L
.28014 .07405 L
.28234 .07599 L
.28473 .07812 L
.28557 .07886 L
.28712 .08025 L
.28951 .08238 L
.29097 .08368 L
.29191 .08451 L
.2943 .08664 L
.29638 .08849 L
.29669 .08876 L
.29908 .09088 L
.30147 .09298 L
.30184 .09331 L
.30387 .09507 L
.30626 .09715 L
.30738 .09812 L
.30865 .09921 L
.31104 .10126 L
.31302 .10293 L
.31343 .10328 L
.31582 .10529 L
.31822 .10727 L
.31879 .10775 L
.32061 .10924 L
.323 .11118 L
.32473 .11256 L
.32539 .1131 L
.32778 .11499 L
.33018 .11686 L
.33085 .11738 L
.33257 .1187 L
.33496 .12052 L
.33719 .12219 L
.33735 .12231 L
.33974 .12408 L
.34214 .12582 L
.34379 .12701 L
.34453 .12753 L
.34692 .12921 L
.34931 .13087 L
.35071 .13182 L
.3517 .1325 L
.35409 .1341 L
.35649 .13567 L
.35798 .13664 L
.35888 .13721 L
.36127 .13873 L
.36366 .14022 L
.36568 .14145 L
.36605 .14168 L
.36845 .1431 L
.37084 .14451 L
.37323 .14588 L
.3739 .14627 L
.37562 .14723 L
.37801 .14854 L
.38041 .14984 L
.38275 .15108 L
.3828 .15111 L
.38519 .15233 L
.38758 .15353 L
.38997 .15472 L
.39236 .15589 L
.39237 .1559 L
.39476 .15699 L
.39715 .15808 L
.39954 .15918 L
.40193 .16027 L
.4029 .16071 L
.40432 .16122 L
.40672 .16214 L
.40911 .16313 L
.4115 .16419 L
.41389 .16531 L
.41435 .16552 L
.41628 .16632 L
.41868 .16732 L
.42107 .16835 L
.42346 .16949 L
.42499 .17034 L
.42499 .17515 L
.42346 .176 L
.42107 .17714 L
.41868 .17818 L
.41628 .17917 L
.41435 .17997 L
.41389 .18019 L
.4115 .1813 L
.40911 .18236 L
.40672 .18335 L
.40432 .18427 L
.4029 .18478 L
.40193 .18522 L
.39954 .18631 L
.39715 .18741 L
.39476 .1885 L
.39237 .1896 L
.39236 .1896 L
.38997 .19077 L
.38758 .19196 L
.38519 .19316 L
.3828 .19439 L
.38275 .19441 L
.38041 .19566 L
.37801 .19695 L
.37562 .19826 L
.3739 .19923 L
.37323 .19961 L
.37084 .20099 L
.36845 .20239 L
.36605 .20382 L
.36568 .20404 L
.36366 .20528 L
.36127 .20676 L
.35888 .20828 L
.35798 .20885 L
.35649 .20982 L
.35409 .2114 L
.3517 .21299 L
.35071 .21367 L
.34931 .21462 L
.34692 .21628 L
.34453 .21796 L
.34379 .21848 L
.34214 .21967 L
.33974 .22141 L
.33735 .22318 L
.33719 .2233 L
.33496 .22497 L
.33257 .22679 L
.33085 .22811 L
.33018 .22863 L
.32778 .2305 L
.32539 .2324 L
.32473 .23293 L
.323 .23431 L
.32061 .23625 L
.31879 .23774 L
.31822 .23822 L
.31582 .2402 L
.31343 .24221 L
.31302 .24256 L
.31104 .24424 L
.30865 .24628 L
.30738 .24737 L
.30626 .24834 L
.30387 .25042 L
.30184 .25219 L
.30147 .25251 L
.29908 .25461 L
.29669 .25673 L
.29638 .257 L
.2943 .25885 L
.29191 .26098 L
.29097 .26181 L
.28951 .26311 L
.28712 .26524 L
.28557 .26663 L
.28473 .26737 L
.28234 .2695 L
.28014 .27144 L
.27995 .27162 L
.27755 .27372 L
.27516 .27581 L
.27465 .27626 L
.27277 .27788 L
.27038 .27993 L
.26903 .28107 L
.26799 .28195 L
.2656 .28393 L
.2632 .28588 L
.26319 .28589 L
.26081 .28778 L
.25842 .28964 L
.25702 .2907 L
.25603 .29144 L
.25364 .29319 L
.25124 .29488 L
.25031 .29552 L
.24885 .2965 L
.24646 .29805 L
.24407 .29952 L
.2427 .30033 L
.24168 .30092 L
.23928 .30223 L
.23689 .30347 L
.2345 .30462 L
.23333 .30515 L
.23211 .30568 L
.22972 .30665 L
.22732 .30754 L
.22493 .30834 L
.22254 .30905 L
.22015 .30967 L
.21892 .30996 L
.21776 .31021 L
.21537 .31067 L
.21297 .31105 L
.21058 .31135 L
.20819 .31157 L
.2058 .31171 L
.20341 .31179 L
.20101 .31179 L
.19862 .31173 L
.19623 .31159 L
.19384 .3114 L
.19145 .31114 L
.18905 .31082 L
.18666 .31045 L
.18427 .31002 L
.18399 .30996 L
.18188 .30953 L
.17949 .30898 L
.1771 .30839 L
.1747 .30774 L
.17231 .30704 L
.16992 .30629 L
.16753 .30549 L
.16655 .30515 L
.16514 .30464 L
.16274 .30374 L
.16035 .3028 L
.15796 .3018 L
.15557 .30076 L
.1546 .30033 L
.15318 .29968 L
.15078 .29854 L
.14839 .29736 L
.146 .29612 L
.14484 .29552 L
.14361 .29485 L
.14122 .29353 L
.13883 .29214 L
.13643 .29073 L
.13638 .2907 L
.13404 .28926 L
.13165 .28772 L
.12926 .28615 L
.12884 .28589 L
.12687 .28454 L
.12447 .28284 L
.12208 .28113 L
.12199 .28107 L
.11969 .27934 L
.1173 .27746 L
.1157 .27626 L
.11491 .27562 L
.11251 .27361 L
.11012 .27159 L
.10988 .27144 L
.10773 .26953 L
.10534 .2673 L
.10447 .26663 L
.10295 .26519 L
.10055 .26278 L
.0994 .26181 L
.09816 .26056 L
.09577 .25796 L
.09465 .257 L
.09338 .25562 L
.09099 .25273 L
.09018 .25219 L
.0886 .25033 L
.0862 .24753 L
.08597 .24737 L
.08381 .24462 L
.08199 .24256 L
.08142 .24182 L
.07903 .23836 L
.07825 .23774 L
.07664 .23546 L
.07468 .23293 L
.07424 .2323 L
.07185 .22856 L
.07137 .22811 L
.06946 .22497 L
.06816 .2233 L
.06707 .22149 L
.06513 .21848 L
.06468 .21772 L
.06228 .21369 L
.06227 .21367 L
.05989 .20922 L
.05971 .20885 L
.0575 .20459 L
.05722 .20404 L
.05511 .19982 L
.05481 .19923 L
.05272 .1949 L
.05247 .19441 L
.05033 .18976 L
.05024 .1896 L
.04826 .18478 L
.04793 .184 L
.04665 .17997 L
.04554 .17747 L
.04492 .17515 L
.04492 .17034 L
.04554 .16802 L
.04665 .16552 L
.04793 .16149 L
.04826 .16071 L
.05024 .15589 L
.05033 .15573 L
.05247 .15108 L
.05272 .15059 L
.05481 .14627 L
.05511 .14567 L
.05722 .14145 L
.0575 .1409 L
.05971 .13664 L
.05989 .13627 L
.06227 .13182 L
.06228 .1318 L
.06468 .12778 L
.06513 .12701 L
.06707 .124 L
.06816 .12219 L
.06946 .12052 L
.07137 .11738 L
.07185 .11693 L
.07424 .11319 L
.07468 .11256 L
.07664 .11003 L
.07825 .10775 L
.07903 .10713 L
.08142 .10367 L
.08199 .10293 L
.08381 .10087 L
.08597 .09812 L
.0862 .09796 L
.0886 .09516 L
.09018 .09331 L
.09099 .09276 L
.09338 .08987 L
.09465 .08849 L
.09577 .08753 L
.09816 .08493 L
.0994 .08368 L
.10055 .08271 L
.10295 .0803 L
.10447 .07886 L
.10534 .07819 L
.10773 .07596 L
.10988 .07405 L
.11012 .0739 L
.11251 .07188 L
.11491 .06987 L
.1157 .06923 L
.1173 .06804 L
.11969 .06615 L
.12199 .06442 L
.12208 .06436 L
.12447 .06265 L
.12687 .06095 L
.12884 .0596 L
.12926 .05934 L
.13165 .05777 L
.13404 .05623 L
.13638 .05479 L
.13643 .05476 L
.13883 .05335 L
.14122 .05196 L
.14361 .05064 L
.14484 .04997 L
.146 .04937 L
.14839 .04813 L
.15078 .04695 L
.15318 .04581 L
.1546 .04516 L
.15557 .04473 L
.15796 .04369 L
.16035 .04269 L
.16274 .04175 L
.16514 .04085 L
.16655 .04035 L
.16753 .04 L
.16992 .0392 L
.17231 .03845 L
.1747 .03775 L
.1771 .03711 L
.17949 .03651 L
.18188 .03597 L
.18399 .03553 L
F
.2 g
.15318 .06376 m
.15557 .06311 L
.15796 .06251 L
.16035 .06198 L
.16274 .0615 L
.16514 .06109 L
.16753 .06073 L
.16992 .06044 L
.17231 .06021 L
.1747 .06004 L
.1771 .05993 L
.17949 .05989 L
.18188 .0599 L
.18427 .05999 L
.18666 .06013 L
.18905 .06034 L
.19145 .06061 L
.19384 .06095 L
.19623 .06135 L
.19862 .06182 L
.20101 .06235 L
.20341 .06294 L
.2058 .06359 L
.20819 .06431 L
.20854 .06442 L
.21058 .06509 L
.21297 .06593 L
.21537 .06683 L
.21776 .06778 L
.22015 .0688 L
.22114 .06923 L
.22254 .06987 L
.22493 .07099 L
.22732 .07216 L
.22972 .07339 L
.23096 .07405 L
.23211 .07466 L
.2345 .07598 L
.23689 .07735 L
.23928 .07875 L
.23947 .07886 L
.24168 .08019 L
.24407 .08168 L
.24646 .08319 L
.24722 .08368 L
.24885 .08474 L
.25124 .08632 L
.25364 .08792 L
.25448 .08849 L
.25603 .08955 L
.25842 .0912 L
.26081 .09288 L
.26142 .09331 L
.2632 .09457 L
.2656 .09628 L
.26799 .098 L
.26816 .09812 L
.27038 .09973 L
.27277 .10147 L
.27477 .10293 L
.27516 .10322 L
.27755 .10498 L
.27995 .10674 L
.28131 .10775 L
.28234 .10851 L
.28473 .11028 L
.28712 .11204 L
.28783 .11256 L
.28951 .11381 L
.29191 .11557 L
.2943 .11733 L
.29436 .11738 L
.29669 .11909 L
.29908 .12084 L
.30094 .12219 L
.30147 .12258 L
.30387 .12432 L
.30626 .12605 L
.30759 .12701 L
.30865 .12777 L
.31104 .12948 L
.31343 .13118 L
.31434 .13182 L
.31582 .13287 L
.31822 .13456 L
.32061 .13623 L
.32119 .13664 L
.323 .13789 L
.32539 .13955 L
.32778 .1412 L
.32815 .14145 L
.33018 .14284 L
.33257 .14447 L
.33496 .14611 L
.33519 .14627 L
.33735 .14773 L
.33974 .14936 L
.34214 .15099 L
.34226 .15108 L
.34453 .15262 L
.34692 .15428 L
.34921 .15589 L
.34931 .15596 L
.3517 .15764 L
.35409 .15941 L
.35576 .16071 L
.35649 .16123 L
.35888 .16313 L
.36127 .16543 L
.36136 .16552 L
.36366 .16798 L
.36518 .17034 L
.36518 .17515 L
.36366 .17751 L
.36136 .17997 L
.36127 .18006 L
.35888 .18236 L
.35649 .18426 L
.35576 .18478 L
.35409 .18608 L
.3517 .18785 L
.34931 .18953 L
.34921 .1896 L
.34692 .19122 L
.34453 .19287 L
.34226 .19441 L
.34214 .1945 L
.33974 .19613 L
.33735 .19776 L
.33519 .19923 L
.33496 .19938 L
.33257 .20102 L
.33018 .20265 L
.32815 .20404 L
.32778 .20429 L
.32539 .20594 L
.323 .2076 L
.32119 .20885 L
.32061 .20926 L
.31822 .21094 L
.31582 .21262 L
.31434 .21367 L
.31343 .21431 L
.31104 .21601 L
.30865 .21773 L
.30759 .21848 L
.30626 .21945 L
.30387 .22117 L
.30147 .22291 L
.30094 .2233 L
.29908 .22465 L
.29669 .2264 L
.29436 .22811 L
.2943 .22816 L
.29191 .22992 L
.28951 .23168 L
.28783 .23293 L
.28712 .23345 L
.28473 .23522 L
.28234 .23698 L
.28131 .23774 L
.27995 .23875 L
.27755 .24051 L
.27516 .24227 L
.27477 .24256 L
.27277 .24402 L
.27038 .24576 L
.26816 .24737 L
.26799 .2475 L
.2656 .24922 L
.2632 .25092 L
.26142 .25219 L
.26081 .25261 L
.25842 .25429 L
.25603 .25594 L
.25448 .257 L
.25364 .25757 L
.25124 .25918 L
.24885 .26075 L
.24722 .26181 L
.24646 .2623 L
.24407 .26382 L
.24168 .2653 L
.23947 .26663 L
.23928 .26674 L
.23689 .26815 L
.2345 .26951 L
.23211 .27083 L
.23096 .27144 L
.22972 .2721 L
.22732 .27333 L
.22493 .2745 L
.22254 .27562 L
.22114 .27626 L
.22015 .27669 L
.21776 .27771 L
.21537 .27867 L
.21297 .27956 L
.21058 .2804 L
.20854 .28107 L
.20819 .28118 L
.2058 .2819 L
.20341 .28255 L
.20101 .28315 L
.19862 .28367 L
.19623 .28414 L
.19384 .28454 L
.19145 .28488 L
.18905 .28515 L
.18666 .28536 L
.18427 .28551 L
.18188 .28559 L
.17949 .28561 L
.1771 .28556 L
.1747 .28545 L
.17231 .28528 L
.16992 .28505 L
.16753 .28476 L
.16514 .2844 L
.16274 .28399 L
.16035 .28351 L
.15796 .28298 L
.15557 .28238 L
.15318 .28173 L
.15097 .28107 L
.15078 .28102 L
.14839 .28024 L
.146 .27941 L
.14361 .27852 L
.14122 .27757 L
.13883 .27656 L
.13813 .27626 L
.13643 .27549 L
.13404 .27436 L
.13165 .27318 L
.12926 .27193 L
.12836 .27144 L
.12687 .27062 L
.12447 .26925 L
.12208 .26782 L
.12018 .26663 L
.11969 .26632 L
.1173 .26476 L
.11491 .26314 L
.11303 .26181 L
.11251 .26144 L
.11012 .25969 L
.10773 .25786 L
.10664 .257 L
.10534 .25596 L
.10295 .25398 L
.10084 .25219 L
.10055 .25194 L
.09816 .24981 L
.09577 .2476 L
.09552 .24737 L
.09338 .24531 L
.09099 .24294 L
.09061 .24256 L
.0886 .24047 L
.0862 .23791 L
.08605 .23774 L
.08381 .23525 L
.0818 .23293 L
.08142 .23248 L
.07903 .22961 L
.07782 .22811 L
.07664 .22661 L
.07424 .2235 L
.0741 .2233 L
.07185 .22024 L
.0706 .21848 L
.06946 .21685 L
.06731 .21367 L
.06707 .2133 L
.06468 .20958 L
.06423 .20885 L
.06228 .20567 L
.06132 .20404 L
.05989 .20155 L
.05859 .19923 L
.0575 .19721 L
.05603 .19441 L
.05511 .19261 L
.05362 .1896 L
.05272 .1877 L
.05136 .18478 L
.05033 .18245 L
.04925 .17997 L
.04793 .17709 L
.04727 .17515 L
.04727 .17034 L
.04793 .1684 L
.04925 .16552 L
.05033 .16304 L
.05136 .16071 L
.05272 .15779 L
.05362 .15589 L
.05511 .15289 L
.05603 .15108 L
.0575 .14828 L
.05859 .14627 L
.05989 .14394 L
.06132 .14145 L
.06228 .13982 L
.06423 .13664 L
.06468 .13592 L
.06707 .13219 L
.06731 .13182 L
.06946 .12864 L
.0706 .12701 L
.07185 .12525 L
.0741 .12219 L
.07424 .122 L
.07664 .11888 L
.07782 .11738 L
.07903 .11588 L
.08142 .11301 L
.0818 .11256 L
.08381 .11024 L
.08605 .10775 L
.0862 .10758 L
.0886 .10502 L
.09061 .10293 L
.09099 .10255 L
.09338 .10018 L
.09552 .09812 L
.09577 .09789 L
.09816 .09568 L
.10055 .09356 L
.10084 .09331 L
.10295 .09151 L
.10534 .08953 L
.10664 .08849 L
.10773 .08763 L
.11012 .08581 L
.11251 .08405 L
.11303 .08368 L
.11491 .08236 L
.1173 .08073 L
.11969 .07917 L
.12018 .07886 L
.12208 .07767 L
.12447 .07624 L
.12687 .07487 L
.12836 .07405 L
.12926 .07356 L
.13165 .07231 L
.13404 .07113 L
.13643 .07 L
.13813 .06923 L
.13883 .06893 L
.14122 .06792 L
.14361 .06697 L
.146 .06608 L
.14839 .06525 L
.15078 .06448 L
.15097 .06442 L
F
.1 g
.13883 .09301 m
.14122 .09243 L
.14361 .09193 L
.146 .09148 L
.14839 .0911 L
.15078 .09079 L
.15318 .09053 L
.15557 .09034 L
.15796 .0902 L
.16035 .09013 L
.16274 .09012 L
.16514 .09017 L
.16753 .09028 L
.16992 .09045 L
.17231 .09068 L
.1747 .09097 L
.1771 .09131 L
.17949 .09171 L
.18188 .09217 L
.18427 .09268 L
.18666 .09324 L
.18691 .09331 L
.18905 .09386 L
.19145 .09454 L
.19384 .09526 L
.19623 .09604 L
.19862 .09686 L
.20101 .09774 L
.20202 .09812 L
.20341 .09866 L
.2058 .09963 L
.20819 .10064 L
.21058 .1017 L
.21297 .1028 L
.21327 .10293 L
.21537 .10394 L
.21776 .10512 L
.22015 .10634 L
.22254 .1076 L
.22283 .10775 L
.22493 .10889 L
.22732 .11022 L
.22972 .11158 L
.23141 .11256 L
.23211 .11297 L
.2345 .1144 L
.23689 .11586 L
.23928 .11734 L
.23935 .11738 L
.24168 .11885 L
.24407 .12039 L
.24646 .12196 L
.24682 .12219 L
.24885 .12355 L
.25124 .12516 L
.25364 .1268 L
.25393 .12701 L
.25603 .12847 L
.25842 .13016 L
.26074 .13182 L
.26081 .13187 L
.2632 .13361 L
.2656 .13538 L
.26727 .13664 L
.26799 .13717 L
.27038 .139 L
.27277 .14085 L
.27353 .14145 L
.27516 .14274 L
.27755 .14467 L
.27948 .14627 L
.27995 .14665 L
.28234 .14868 L
.28473 .15078 L
.28507 .15108 L
.28712 .15295 L
.28951 .15522 L
.2902 .15589 L
.29191 .15762 L
.2943 .16019 L
.29475 .16071 L
.29669 .163 L
.29858 .16552 L
.29908 .16617 L
.30147 .17014 L
.30155 .17034 L
.30155 .17515 L
.30147 .17535 L
.29908 .17932 L
.29858 .17997 L
.29669 .18249 L
.29475 .18478 L
.2943 .1853 L
.29191 .18788 L
.2902 .1896 L
.28951 .19027 L
.28712 .19254 L
.28507 .19441 L
.28473 .19471 L
.28234 .19681 L
.27995 .19884 L
.27948 .19923 L
.27755 .20082 L
.27516 .20275 L
.27353 .20404 L
.27277 .20464 L
.27038 .2065 L
.26799 .20832 L
.26727 .20885 L
.2656 .21011 L
.2632 .21188 L
.26081 .21362 L
.26074 .21367 L
.25842 .21533 L
.25603 .21702 L
.25393 .21848 L
.25364 .21869 L
.25124 .22033 L
.24885 .22194 L
.24682 .2233 L
.24646 .22354 L
.24407 .2251 L
.24168 .22664 L
.23935 .22811 L
.23928 .22815 L
.23689 .22964 L
.2345 .23109 L
.23211 .23252 L
.23141 .23293 L
.22972 .23391 L
.22732 .23527 L
.22493 .2366 L
.22283 .23774 L
.22254 .23789 L
.22015 .23915 L
.21776 .24037 L
.21537 .24155 L
.21327 .24256 L
.21297 .24269 L
.21058 .24379 L
.20819 .24485 L
.2058 .24586 L
.20341 .24683 L
.20202 .24737 L
.20101 .24775 L
.19862 .24863 L
.19623 .24945 L
.19384 .25023 L
.19145 .25096 L
.18905 .25163 L
.18691 .25219 L
.18666 .25225 L
.18427 .25281 L
.18188 .25333 L
.17949 .25378 L
.1771 .25418 L
.1747 .25453 L
.17231 .25481 L
.16992 .25504 L
.16753 .25521 L
.16514 .25532 L
.16274 .25537 L
.16035 .25536 L
.15796 .25529 L
.15557 .25516 L
.15318 .25496 L
.15078 .25471 L
.14839 .25439 L
.146 .25401 L
.14361 .25356 L
.14122 .25306 L
.13883 .25249 L
.13766 .25219 L
.13643 .25185 L
.13404 .25115 L
.13165 .25038 L
.12926 .24955 L
.12687 .24865 L
.12447 .24768 L
.12374 .24737 L
.12208 .24665 L
.11969 .24554 L
.1173 .24436 L
.11491 .24312 L
.11387 .24256 L
.11251 .2418 L
.11012 .2404 L
.10773 .23893 L
.10588 .23774 L
.10534 .23738 L
.10295 .23576 L
.10055 .23405 L
.09905 .23293 L
.09816 .23225 L
.09577 .23037 L
.09338 .2284 L
.09303 .22811 L
.09099 .22634 L
.0886 .22418 L
.08764 .2233 L
.0862 .22193 L
.08381 .21956 L
.08276 .21848 L
.08142 .21709 L
.07903 .2145 L
.07828 .21367 L
.07664 .21179 L
.07424 .20894 L
.07417 .20885 L
.07185 .20596 L
.07037 .20404 L
.06946 .20283 L
.06707 .19953 L
.06685 .19923 L
.06468 .19606 L
.06358 .19441 L
.06228 .1924 L
.06054 .1896 L
.05989 .18852 L
.05771 .18478 L
.0575 .1844 L
.05511 .18002 L
.05508 .17997 L
.05272 .17539 L
.05263 .17515 L
.05263 .17034 L
.05272 .1701 L
.05508 .16552 L
.05511 .16547 L
.0575 .16109 L
.05771 .16071 L
.05989 .15697 L
.06054 .15589 L
.06228 .15309 L
.06358 .15108 L
.06468 .14943 L
.06685 .14627 L
.06707 .14596 L
.06946 .14267 L
.07037 .14145 L
.07185 .13953 L
.07417 .13664 L
.07424 .13655 L
.07664 .13371 L
.07828 .13182 L
.07903 .13099 L
.08142 .1284 L
.08276 .12701 L
.08381 .12593 L
.0862 .12357 L
.08764 .12219 L
.0886 .12131 L
.09099 .11915 L
.09303 .11738 L
.09338 .11709 L
.09577 .11512 L
.09816 .11324 L
.09905 .11256 L
.10055 .11145 L
.10295 .10974 L
.10534 .10811 L
.10588 .10775 L
.10773 .10656 L
.11012 .10509 L
.11251 .10369 L
.11387 .10293 L
.11491 .10237 L
.1173 .10113 L
.11969 .09995 L
.12208 .09885 L
.12374 .09812 L
.12447 .09781 L
.12687 .09684 L
.12926 .09594 L
.13165 .09511 L
.13404 .09434 L
.13643 .09364 L
.13766 .09331 L
F
0 g
.13165 .12687 m
.13404 .12659 L
.13643 .12638 L
.13883 .12623 L
.14122 .12616 L
.14361 .12614 L
.146 .1262 L
.14839 .12631 L
.15078 .12649 L
.15318 .12673 L
.15539 .12701 L
.15557 .12703 L
.15796 .1274 L
.16035 .12782 L
.16274 .1283 L
.16514 .12885 L
.16753 .12945 L
.16992 .13011 L
.17231 .13083 L
.1747 .1316 L
.17535 .13182 L
.1771 .13243 L
.17949 .13333 L
.18188 .13427 L
.18427 .13528 L
.18666 .13634 L
.18731 .13664 L
.18905 .13746 L
.19145 .13863 L
.19384 .13987 L
.19623 .14116 L
.19675 .14145 L
.19862 .14252 L
.20101 .14394 L
.20341 .14542 L
.20473 .14627 L
.2058 .14697 L
.20819 .14859 L
.21058 .15028 L
.21167 .15108 L
.21297 .15205 L
.21537 .15391 L
.21776 .15587 L
.21779 .15589 L
.22015 .15793 L
.22254 .16012 L
.22317 .16071 L
.22493 .16244 L
.22732 .16493 L
.22786 .16552 L
.22972 .1674 L
.23191 .17034 L
.23191 .17515 L
.22972 .17809 L
.22786 .17997 L
.22732 .18056 L
.22493 .18305 L
.22317 .18478 L
.22254 .18538 L
.22015 .18756 L
.21779 .1896 L
.21776 .18962 L
.21537 .19158 L
.21297 .19344 L
.21167 .19441 L
.21058 .19521 L
.20819 .19691 L
.2058 .19852 L
.20473 .19923 L
.20341 .20007 L
.20101 .20156 L
.19862 .20297 L
.19675 .20404 L
.19623 .20433 L
.19384 .20562 L
.19145 .20686 L
.18905 .20803 L
.18731 .20885 L
.18666 .20915 L
.18427 .21021 L
.18188 .21122 L
.17949 .21217 L
.1771 .21306 L
.17535 .21367 L
.1747 .21389 L
.17231 .21467 L
.16992 .21538 L
.16753 .21604 L
.16514 .21665 L
.16274 .21719 L
.16035 .21767 L
.15796 .2181 L
.15557 .21846 L
.15539 .21848 L
.15318 .21876 L
.15078 .219 L
.14839 .21918 L
.146 .2193 L
.14361 .21935 L
.14122 .21933 L
.13883 .21926 L
.13643 .21911 L
.13404 .2189 L
.13165 .21863 L
.13061 .21848 L
.12926 .21828 L
.12687 .21786 L
.12447 .21738 L
.12208 .21682 L
.11969 .21619 L
.1173 .21548 L
.11491 .21471 L
.11251 .21385 L
.11204 .21367 L
.11012 .21291 L
.10773 .2119 L
.10534 .2108 L
.10295 .20962 L
.10147 .20885 L
.10055 .20836 L
.09816 .207 L
.09577 .20556 L
.09341 .20404 L
.09338 .20402 L
.09099 .20238 L
.0886 .20064 L
.08675 .19923 L
.0862 .1988 L
.08381 .19684 L
.08142 .19477 L
.08102 .19441 L
.07903 .19258 L
.07664 .19026 L
.07597 .1896 L
.07424 .18781 L
.07185 .18521 L
.07147 .18478 L
.06946 .18245 L
.06742 .17997 L
.06707 .17959 L
.06468 .1767 L
.06374 .17515 L
.06374 .17034 L
.06468 .16879 L
.06707 .16591 L
.06742 .16552 L
.06946 .16304 L
.07147 .16071 L
.07185 .16028 L
.07424 .15768 L
.07597 .15589 L
.07664 .15523 L
.07903 .15291 L
.08102 .15108 L
.08142 .15072 L
.08381 .14865 L
.0862 .14669 L
.08675 .14627 L
.0886 .14485 L
.09099 .14311 L
.09338 .14147 L
.09341 .14145 L
.09577 .13993 L
.09816 .13849 L
.10055 .13713 L
.10147 .13664 L
.10295 .13587 L
.10534 .13469 L
.10773 .13359 L
.11012 .13258 L
.11204 .13182 L
.11251 .13164 L
.11491 .13079 L
.1173 .13001 L
.11969 .1293 L
.12208 .12867 L
.12447 .12811 L
.12687 .12763 L
.12926 .12721 L
.13061 .12701 L
F
.6 g
.323 .02066 m
.32539 .01988 L
.32778 .01946 L
.33018 .01929 L
.33257 .01931 L
.33496 .0195 L
.33735 .01996 L
.33974 .02049 L
.34214 .02063 L
.34453 .02087 L
.34594 .02109 L
.34692 .02132 L
.34931 .02198 L
.3517 .02304 L
.35409 .02431 L
.35649 .0245 L
.35888 .02482 L
.36127 .02544 L
.36237 .0259 L
.36366 .02665 L
.36605 .02854 L
.36845 .02875 L
.37084 .02913 L
.37323 .02995 L
.37429 .03072 L
.37562 .03249 L
.37801 .03308 L
.38041 .03341 L
.3828 .03417 L
.38429 .03553 L
.38519 .03718 L
.38758 .03762 L
.38997 .03802 L
.39237 .03912 L
.39308 .04035 L
.39476 .04208 L
.39715 .04236 L
.39954 .04307 L
.40067 .04516 L
.40193 .04666 L
.40432 .04691 L
.40672 .04753 L
.40801 .04997 L
.40911 .05132 L
.4115 .05157 L
.41389 .05231 L
.41521 .05479 L
.41628 .05603 L
.41868 .05635 L
.42107 .05777 L
.42211 .0596 L
.42346 .06082 L
.42585 .06138 L
.42743 .06442 L
.42824 .06543 L
.43064 .06577 L
.43303 .06912 L
.4331 .06923 L
.43542 .07035 L
.43781 .072 L
.43897 .07405 L
.4402 .07502 L
.44259 .07637 L
.44396 .07886 L
.44499 .07975 L
.44738 .08149 L
.44861 .08368 L
.44977 .08452 L
.45177 .08849 L
.45216 .08907 L
.45455 .08937 L
.45654 .09331 L
.45695 .09387 L
.45934 .09449 L
.4612 .09812 L
.46173 .09872 L
.46384 .10293 L
.46412 .10336 L
.46651 .1038 L
.46851 .10775 L
.46891 .10823 L
.47107 .11256 L
.4713 .11292 L
.47369 .11492 L
.47509 .11738 L
.47608 .11794 L
.47822 .12219 L
.47847 .12255 L
.4807 .12701 L
.48086 .12727 L
.48313 .13182 L
.48326 .13203 L
.48555 .13664 L
.48565 .1368 L
.48797 .14145 L
.48804 .14158 L
.49037 .14627 L
.49043 .14637 L
.49278 .15108 L
.49282 .15116 L
.49518 .15589 L
.49522 .15596 L
.49758 .16071 L
.4976 .16552 L
.49761 .16554 L
.49999 .17034 L
.49999 .17515 L
.49761 .17995 L
.4976 .17997 L
.49758 .18478 L
.49522 .18953 L
.49518 .1896 L
.49282 .19433 L
.49278 .19441 L
.49043 .19912 L
.49037 .19923 L
.48804 .20391 L
.48797 .20404 L
.48565 .20869 L
.48555 .20885 L
.48326 .21347 L
.48313 .21367 L
.48086 .21822 L
.4807 .21848 L
.47847 .22294 L
.47822 .2233 L
.47608 .22755 L
.47509 .22811 L
.47369 .23057 L
.4713 .23258 L
.47107 .23293 L
.46891 .23726 L
.46851 .23774 L
.46651 .24169 L
.46412 .24213 L
.46384 .24256 L
.46173 .24677 L
.4612 .24737 L
.45934 .251 L
.45695 .25162 L
.45654 .25219 L
.45455 .25612 L
.45216 .25642 L
.45177 .257 L
.44977 .26097 L
.44861 .26181 L
.44738 .264 L
.44499 .26574 L
.44396 .26663 L
.44259 .26912 L
.4402 .27047 L
.43897 .27144 L
.43781 .27349 L
.43542 .27514 L
.4331 .27626 L
.43303 .27637 L
.43064 .27973 L
.42824 .28006 L
.42743 .28107 L
.42585 .28411 L
.42346 .28467 L
.42211 .28589 L
.42107 .28772 L
.41868 .28914 L
.41628 .28946 L
.41521 .2907 L
.41389 .29318 L
.4115 .29392 L
.40911 .29418 L
.40801 .29552 L
.40672 .29796 L
.40432 .29859 L
.40193 .29883 L
.40067 .30033 L
.39954 .30242 L
.39715 .30313 L
.39476 .30341 L
.39308 .30515 L
.39237 .30637 L
.38997 .30747 L
.38758 .30787 L
.38519 .30831 L
.38429 .30996 L
.3828 .31132 L
.38041 .31208 L
.37801 .31241 L
.37562 .313 L
.37429 .31477 L
.37323 .31554 L
.37084 .31636 L
.36845 .31674 L
.36605 .31695 L
.36366 .31884 L
.36237 .31959 L
.36127 .32005 L
.35888 .32067 L
.35649 .32099 L
.35409 .32118 L
.3517 .32245 L
.34931 .32351 L
.34692 .32417 L
.34594 .3244 L
.34453 .32462 L
.34214 .32486 L
.33974 .325 L
.33735 .32553 L
.33496 .32599 L
.33257 .32618 L
.33018 .3262 L
.32778 .32603 L
.32539 .32561 L
.323 .32483 L
.3221 .3244 L
.32061 .32381 L
.31822 .32167 L
.3173 .31959 L
.31629 .31477 L
.31664 .30996 L
.31776 .30515 L
.31822 .3035 L
.31938 .30033 L
.32061 .29725 L
.32139 .29552 L
.323 .29209 L
.3237 .2907 L
.32539 .28748 L
.32627 .28589 L
.32778 .28323 L
.32907 .28107 L
.33018 .27926 L
.33207 .27626 L
.33257 .27549 L
.33496 .27191 L
.33528 .27144 L
.33735 .26847 L
.33867 .26663 L
.33974 .26517 L
.34214 .26198 L
.34226 .26181 L
.34453 .2589 L
.34605 .257 L
.34692 .25592 L
.34931 .25303 L
.35003 .25219 L
.3517 .25023 L
.35409 .24751 L
.35422 .24737 L
.35649 .24486 L
.35863 .24256 L
.35888 .24229 L
.36127 .23978 L
.36327 .23774 L
.36366 .23735 L
.36605 .23497 L
.36817 .23293 L
.36845 .23266 L
.37084 .23041 L
.37323 .22822 L
.37334 .22811 L
.37562 .22608 L
.37801 .224 L
.37883 .2233 L
.38041 .22197 L
.3828 .21999 L
.38466 .21848 L
.38519 .21806 L
.38758 .21618 L
.38997 .21436 L
.39089 .21367 L
.39237 .21257 L
.39476 .21084 L
.39715 .20915 L
.39757 .20885 L
.39954 .20751 L
.40193 .20591 L
.40432 .20435 L
.40481 .20404 L
.40672 .20284 L
.40911 .20137 L
.4115 .19994 L
.41271 .19923 L
.41389 .19855 L
.41628 .1972 L
.41868 .19589 L
.42107 .19462 L
.42146 .19441 L
.42346 .1934 L
.42585 .19221 L
.42824 .19105 L
.43064 .18992 L
.43134 .1896 L
.43303 .18886 L
.43542 .18784 L
.43781 .18683 L
.4402 .18585 L
.44259 .18488 L
.44285 .18478 L
.44499 .18411 L
.44738 .18332 L
.44977 .18251 L
.45216 .18167 L
.45455 .18083 L
.45695 .18 L
.45704 .17997 L
.45934 .1793 L
.46173 .17863 L
.46412 .17799 L
.46651 .17739 L
.46891 .17683 L
.4713 .1763 L
.47369 .17582 L
.47608 .17537 L
.47737 .17515 L
.47737 .17034 L
.47608 .17012 L
.47369 .16967 L
.4713 .16919 L
.46891 .16866 L
.46651 .1681 L
.46412 .1675 L
.46173 .16686 L
.45934 .1662 L
.45704 .16552 L
.45695 .16549 L
.45455 .16466 L
.45216 .16382 L
.44977 .16298 L
.44738 .16217 L
.44499 .16138 L
.44285 .16071 L
.44259 .16061 L
.4402 .15965 L
.43781 .15866 L
.43542 .15765 L
.43303 .15663 L
.43134 .15589 L
.43064 .15557 L
.42824 .15444 L
.42585 .15328 L
.42346 .15209 L
.42146 .15108 L
.42107 .15087 L
.41868 .1496 L
.41628 .14829 L
.41389 .14694 L
.41271 .14627 L
.4115 .14556 L
.40911 .14412 L
.40672 .14265 L
.40481 .14145 L
.40432 .14114 L
.40193 .13958 L
.39954 .13798 L
.39757 .13664 L
.39715 .13634 L
.39476 .13465 L
.39237 .13292 L
.39089 .13182 L
.38997 .13114 L
.38758 .12931 L
.38519 .12743 L
.38466 .12701 L
.3828 .1255 L
.38041 .12353 L
.37883 .12219 L
.37801 .1215 L
.37562 .11941 L
.37334 .11738 L
.37323 .11728 L
.37084 .11508 L
.36845 .11283 L
.36817 .11256 L
.36605 .11052 L
.36366 .10815 L
.36327 .10775 L
.36127 .10571 L
.35888 .1032 L
.35863 .10293 L
.35649 .10063 L
.35422 .09812 L
.35409 .09798 L
.3517 .09526 L
.35003 .09331 L
.34931 .09246 L
.34692 .08957 L
.34605 .08849 L
.34453 .08659 L
.34226 .08368 L
.34214 .08351 L
.33974 .08033 L
.33867 .07886 L
.33735 .07702 L
.33528 .07405 L
.33496 .07358 L
.33257 .07 L
.33207 .06923 L
.33018 .06624 L
.32907 .06442 L
.32778 .06226 L
.32627 .0596 L
.32539 .05802 L
.3237 .05479 L
.323 .0534 L
.32139 .04997 L
.32061 .04824 L
.31938 .04516 L
.31822 .04199 L
.31776 .04035 L
.31664 .03553 L
.31629 .03072 L
.3173 .0259 L
.31822 .02382 L
.32061 .02168 L
.3221 .02109 L
F
.7 g
.3517 .03435 m
.35409 .0334 L
.35649 .03287 L
.35888 .03262 L
.36127 .03258 L
.36366 .03271 L
.36605 .03298 L
.36845 .03339 L
.37084 .03392 L
.37323 .03455 L
.37562 .0353 L
.37671 .03553 L
.37801 .03594 L
.38041 .03678 L
.3828 .03779 L
.38519 .0394 L
.38758 .03993 L
.38908 .04035 L
.38997 .04078 L
.39237 .04218 L
.39476 .04397 L
.39715 .04453 L
.39865 .04516 L
.39954 .04577 L
.40193 .04828 L
.40432 .04876 L
.40672 .04991 L
.40676 .04997 L
.40911 .05276 L
.4115 .05325 L
.41389 .05457 L
.41402 .05479 L
.41628 .05737 L
.41868 .05798 L
.42072 .0596 L
.42107 .06012 L
.42346 .06212 L
.42585 .06315 L
.42655 .06442 L
.42824 .06653 L
.43064 .06717 L
.43187 .06923 L
.43303 .07223 L
.43542 .07154 L
.43781 .07402 L
.43783 .07405 L
.4402 .07607 L
.44259 .07822 L
.44297 .07886 L
.44499 .08071 L
.44738 .08331 L
.4476 .08368 L
.44977 .08544 L
.45133 .08849 L
.45216 .08973 L
.45455 .09031 L
.45609 .09331 L
.45695 .09451 L
.45934 .09565 L
.46064 .09812 L
.46173 .09938 L
.46352 .10293 L
.46412 .10385 L
.46651 .1047 L
.46809 .10775 L
.46891 .10878 L
.47081 .11256 L
.4713 .11332 L
.47369 .11614 L
.47441 .11738 L
.47608 .11856 L
.47793 .12219 L
.47847 .12296 L
.4805 .12701 L
.48086 .12758 L
.48299 .13182 L
.48326 .13227 L
.48544 .13664 L
.48565 .13699 L
.48787 .14145 L
.48804 .14174 L
.4903 .14627 L
.49043 .14649 L
.49272 .15108 L
.49282 .15126 L
.49514 .15589 L
.49522 .15605 L
.49754 .16071 L
.49758 .16552 L
.49761 .16555 L
.49998 .17034 L
.49998 .17515 L
.49761 .17994 L
.49758 .17997 L
.49754 .18478 L
.49522 .18944 L
.49514 .1896 L
.49282 .19423 L
.49272 .19441 L
.49043 .199 L
.4903 .19923 L
.48804 .20376 L
.48787 .20404 L
.48565 .2085 L
.48544 .20885 L
.48326 .21322 L
.48299 .21367 L
.48086 .21791 L
.4805 .21848 L
.47847 .22253 L
.47793 .2233 L
.47608 .22693 L
.47441 .22811 L
.47369 .22935 L
.4713 .23217 L
.47081 .23293 L
.46891 .23671 L
.46809 .23774 L
.46651 .24079 L
.46412 .24164 L
.46352 .24256 L
.46173 .24611 L
.46064 .24737 L
.45934 .24984 L
.45695 .25098 L
.45609 .25219 L
.45455 .25518 L
.45216 .25576 L
.45133 .257 L
.44977 .26005 L
.4476 .26181 L
.44738 .26218 L
.44499 .26479 L
.44297 .26663 L
.44259 .26727 L
.4402 .26942 L
.43783 .27144 L
.43781 .27148 L
.43542 .27396 L
.43303 .27327 L
.43187 .27626 L
.43064 .27832 L
.42824 .27897 L
.42655 .28107 L
.42585 .28234 L
.42346 .28337 L
.42107 .28537 L
.42072 .28589 L
.41868 .28751 L
.41628 .28812 L
.41402 .2907 L
.41389 .29092 L
.4115 .29224 L
.40911 .29273 L
.40676 .29552 L
.40672 .29558 L
.40432 .29673 L
.40193 .29721 L
.39954 .29973 L
.39865 .30033 L
.39715 .30097 L
.39476 .30153 L
.39237 .30332 L
.38997 .30471 L
.38908 .30515 L
.38758 .30556 L
.38519 .30609 L
.3828 .3077 L
.38041 .30871 L
.37801 .30955 L
.37671 .30996 L
.37562 .31019 L
.37323 .31094 L
.37084 .31158 L
.36845 .31211 L
.36605 .31252 L
.36366 .31278 L
.36127 .31291 L
.35888 .31287 L
.35649 .31262 L
.35409 .31209 L
.3517 .31114 L
.34986 .30996 L
.34931 .30961 L
.34692 .3069 L
.3462 .30515 L
.34513 .30033 L
.34523 .29552 L
.34606 .2907 L
.34692 .2872 L
.34741 .28589 L
.34916 .28107 L
.34931 .2807 L
.35125 .27626 L
.3517 .2753 L
.35364 .27144 L
.35409 .27059 L
.3563 .26663 L
.35649 .26631 L
.35888 .26234 L
.35921 .26181 L
.36127 .25861 L
.36236 .257 L
.36366 .2551 L
.36574 .25219 L
.36605 .25176 L
.36845 .24856 L
.36937 .24737 L
.37084 .2455 L
.37323 .24256 L
.37323 .24256 L
.37562 .23973 L
.37736 .23774 L
.37801 .237 L
.38041 .23437 L
.38175 .23293 L
.3828 .23182 L
.38519 .22936 L
.38643 .22811 L
.38758 .22697 L
.38997 .22466 L
.39142 .2233 L
.39237 .22242 L
.39476 .22025 L
.39676 .21848 L
.39715 .21814 L
.39954 .2161 L
.40193 .21412 L
.40248 .21367 L
.40432 .21219 L
.40672 .21033 L
.40866 .20885 L
.40911 .20852 L
.4115 .20676 L
.41389 .20506 L
.41535 .20404 L
.41628 .2034 L
.41868 .2018 L
.42107 .20025 L
.42268 .19923 L
.42346 .19874 L
.42585 .19728 L
.42824 .19587 L
.43064 .1945 L
.43079 .19441 L
.43303 .19318 L
.43542 .19191 L
.43781 .19067 L
.43993 .1896 L
.4402 .18947 L
.44259 .18834 L
.44499 .18724 L
.44738 .18616 L
.44977 .18511 L
.45052 .18478 L
.45216 .18421 L
.45455 .18335 L
.45695 .18245 L
.45934 .18154 L
.46173 .18062 L
.46345 .17997 L
.46412 .17975 L
.46651 .17898 L
.46891 .17825 L
.4713 .17756 L
.47369 .17692 L
.47608 .17632 L
.47847 .17577 L
.48086 .17527 L
.48145 .17515 L
.48145 .17034 L
.48086 .17023 L
.47847 .16972 L
.47608 .16917 L
.47369 .16857 L
.4713 .16793 L
.46891 .16724 L
.46651 .16651 L
.46412 .16575 L
.46345 .16552 L
.46173 .16487 L
.45934 .16395 L
.45695 .16304 L
.45455 .16214 L
.45216 .16128 L
.45052 .16071 L
.44977 .16038 L
.44738 .15933 L
.44499 .15825 L
.44259 .15715 L
.4402 .15602 L
.43993 .15589 L
.43781 .15483 L
.43542 .15358 L
.43303 .15231 L
.43079 .15108 L
.43064 .15099 L
.42824 .14962 L
.42585 .14821 L
.42346 .14675 L
.42268 .14627 L
.42107 .14525 L
.41868 .14369 L
.41628 .14209 L
.41535 .14145 L
.41389 .14044 L
.4115 .13873 L
.40911 .13697 L
.40866 .13664 L
.40672 .13516 L
.40432 .1333 L
.40248 .13182 L
.40193 .13137 L
.39954 .12939 L
.39715 .12735 L
.39676 .12701 L
.39476 .12524 L
.39237 .12307 L
.39142 .12219 L
.38997 .12083 L
.38758 .11852 L
.38643 .11738 L
.38519 .11614 L
.3828 .11367 L
.38175 .11256 L
.38041 .11112 L
.37801 .10849 L
.37736 .10775 L
.37562 .10576 L
.37323 .10293 L
.37323 .10293 L
.37084 .09999 L
.36937 .09812 L
.36845 .09693 L
.36605 .09374 L
.36574 .09331 L
.36366 .09039 L
.36236 .08849 L
.36127 .08688 L
.35921 .08368 L
.35888 .08316 L
.35649 .07919 L
.3563 .07886 L
.35409 .07491 L
.35364 .07405 L
.3517 .07019 L
.35125 .06923 L
.34931 .06479 L
.34916 .06442 L
.34741 .0596 L
.34692 .05829 L
.34606 .05479 L
.34523 .04997 L
.34513 .04516 L
.3462 .04035 L
.34692 .03859 L
.34931 .03589 L
.34986 .03553 L
F
.8 g
.37323 .04507 m
.37562 .04432 L
.37801 .04396 L
.38041 .04388 L
.3828 .04401 L
.38519 .04433 L
.38758 .0448 L
.38916 .04516 L
.38997 .04539 L
.39237 .04607 L
.39476 .04687 L
.39715 .0478 L
.39954 .04886 L
.40193 .04994 L
.4021 .04997 L
.40432 .05104 L
.40672 .05238 L
.40911 .05418 L
.41118 .05479 L
.4115 .05499 L
.41389 .05661 L
.41628 .05866 L
.41868 .05956 L
.41875 .0596 L
.42107 .06174 L
.42346 .06336 L
.42548 .06442 L
.42585 .06478 L
.42824 .06755 L
.43064 .06848 L
.43124 .06923 L
.43303 .07343 L
.43542 .07263 L
.43699 .07405 L
.43781 .07547 L
.4402 .07703 L
.44218 .07886 L
.44259 .07963 L
.44499 .08158 L
.44691 .08368 L
.44738 .0847 L
.44977 .08627 L
.45092 .08849 L
.45216 .09034 L
.45455 .09115 L
.45568 .09331 L
.45695 .09509 L
.45934 .09665 L
.46014 .09812 L
.46173 .09999 L
.46323 .10293 L
.46412 .10431 L
.46651 .10549 L
.4677 .10775 L
.46891 .10929 L
.47057 .11256 L
.4713 .1137 L
.47369 .11697 L
.47393 .11738 L
.47608 .11911 L
.47766 .12219 L
.47847 .12334 L
.48032 .12701 L
.48086 .12787 L
.48285 .13182 L
.48326 .1325 L
.48533 .13664 L
.48565 .13718 L
.48779 .14145 L
.48804 .14189 L
.49023 .14627 L
.49043 .14661 L
.49266 .15108 L
.49282 .15136 L
.49509 .15589 L
.49522 .15613 L
.49751 .16071 L
.49757 .16552 L
.49761 .16557 L
.49997 .17034 L
.49997 .17515 L
.49761 .17992 L
.49757 .17997 L
.49751 .18478 L
.49522 .18936 L
.49509 .1896 L
.49282 .19413 L
.49266 .19441 L
.49043 .19888 L
.49023 .19923 L
.48804 .2036 L
.48779 .20404 L
.48565 .20831 L
.48533 .20885 L
.48326 .21299 L
.48285 .21367 L
.48086 .21762 L
.48032 .21848 L
.47847 .22215 L
.47766 .2233 L
.47608 .22638 L
.47393 .22811 L
.47369 .22852 L
.4713 .23179 L
.47057 .23293 L
.46891 .2362 L
.4677 .23774 L
.46651 .24001 L
.46412 .24118 L
.46323 .24256 L
.46173 .2455 L
.46014 .24737 L
.45934 .24884 L
.45695 .2504 L
.45568 .25219 L
.45455 .25434 L
.45216 .25515 L
.45092 .257 L
.44977 .25922 L
.44738 .26079 L
.44691 .26181 L
.44499 .26391 L
.44259 .26586 L
.44218 .26663 L
.4402 .26846 L
.43781 .27002 L
.43699 .27144 L
.43542 .27286 L
.43303 .27206 L
.43124 .27626 L
.43064 .27702 L
.42824 .27794 L
.42585 .28071 L
.42548 .28107 L
.42346 .28213 L
.42107 .28375 L
.41875 .28589 L
.41868 .28593 L
.41628 .28683 L
.41389 .28889 L
.4115 .2905 L
.41118 .2907 L
.40911 .29131 L
.40672 .29311 L
.40432 .29445 L
.4021 .29552 L
.40193 .29555 L
.39954 .29664 L
.39715 .29769 L
.39476 .29862 L
.39237 .29942 L
.38997 .3001 L
.38916 .30033 L
.38758 .30069 L
.38519 .30116 L
.3828 .30148 L
.38041 .30161 L
.37801 .30153 L
.37562 .30117 L
.37323 .30042 L
.37301 .30033 L
.37084 .29924 L
.36845 .29701 L
.36752 .29552 L
.36605 .2916 L
.36588 .2907 L
.36561 .28589 L
.36605 .28166 L
.36615 .28107 L
.36727 .27626 L
.36845 .27241 L
.36882 .27144 L
.37075 .26663 L
.37084 .26642 L
.373 .26181 L
.37323 .26135 L
.37555 .257 L
.37562 .25686 L
.37801 .25277 L
.37837 .25219 L
.38041 .24897 L
.38147 .24737 L
.3828 .24542 L
.38483 .24256 L
.38519 .24206 L
.38758 .23888 L
.38846 .23774 L
.38997 .23584 L
.39237 .23294 L
.39238 .23293 L
.39476 .23016 L
.39659 .22811 L
.39715 .2275 L
.39954 .22493 L
.40111 .2233 L
.40193 .22246 L
.40432 .22008 L
.40598 .21848 L
.40672 .21779 L
.40911 .21557 L
.41123 .21367 L
.4115 .21343 L
.41389 .21136 L
.41628 .20937 L
.41691 .20885 L
.41868 .20744 L
.42107 .20557 L
.42309 .20404 L
.42346 .20376 L
.42585 .20202 L
.42824 .20033 L
.42986 .19923 L
.43064 .1987 L
.43303 .19713 L
.43542 .19561 L
.43736 .19441 L
.43781 .19414 L
.4402 .19273 L
.44259 .19137 L
.44499 .19004 L
.44581 .1896 L
.44738 .18879 L
.44977 .18759 L
.45216 .18641 L
.45455 .18526 L
.45558 .18478 L
.45695 .18426 L
.45934 .18331 L
.46173 .18233 L
.46412 .18133 L
.46651 .18034 L
.46742 .17997 L
.46891 .17943 L
.4713 .17861 L
.47369 .17783 L
.47608 .1771 L
.47847 .17643 L
.48086 .17581 L
.48326 .17524 L
.48369 .17515 L
.48369 .17034 L
.48326 .17025 L
.48086 .16968 L
.47847 .16907 L
.47608 .16839 L
.47369 .16766 L
.4713 .16688 L
.46891 .16606 L
.46742 .16552 L
.46651 .16516 L
.46412 .16416 L
.46173 .16316 L
.45934 .16218 L
.45695 .16124 L
.45558 .16071 L
.45455 .16023 L
.45216 .15908 L
.44977 .1579 L
.44738 .1567 L
.44581 .15589 L
.44499 .15545 L
.44259 .15413 L
.4402 .15276 L
.43781 .15135 L
.43736 .15108 L
.43542 .14988 L
.43303 .14836 L
.43064 .14679 L
.42986 .14627 L
.42824 .14516 L
.42585 .14347 L
.42346 .14173 L
.42309 .14145 L
.42107 .13992 L
.41868 .13806 L
.41691 .13664 L
.41628 .13613 L
.41389 .13413 L
.4115 .13206 L
.41123 .13182 L
.40911 .12992 L
.40672 .1277 L
.40598 .12701 L
.40432 .12541 L
.40193 .12303 L
.40111 .12219 L
.39954 .12056 L
.39715 .11799 L
.39659 .11738 L
.39476 .11533 L
.39238 .11256 L
.39237 .11255 L
.38997 .10965 L
.38846 .10775 L
.38758 .10661 L
.38519 .10343 L
.38483 .10293 L
.3828 .10008 L
.38147 .09812 L
.38041 .09652 L
.37837 .09331 L
.37801 .09272 L
.37562 .08863 L
.37555 .08849 L
.37323 .08414 L
.373 .08368 L
.37084 .07907 L
.37075 .07886 L
.36882 .07405 L
.36845 .07308 L
.36727 .06923 L
.36615 .06442 L
.36605 .06383 L
.36561 .0596 L
.36588 .05479 L
.36605 .05389 L
.36752 .04997 L
.36845 .04848 L
.37084 .04625 L
.37301 .04516 L
F
.9 g
.38997 .0542 m
.39237 .05372 L
.39476 .05358 L
.39715 .05372 L
.39954 .05406 L
.40193 .05459 L
.40273 .05479 L
.40432 .05526 L
.40672 .05605 L
.40911 .05698 L
.4115 .05805 L
.41389 .05924 L
.41466 .0596 L
.41628 .06045 L
.41868 .06183 L
.42107 .06344 L
.42292 .06442 L
.42346 .06478 L
.42585 .0665 L
.42824 .06859 L
.42984 .06923 L
.43064 .0699 L
.43303 .07362 L
.43542 .07373 L
.43586 .07405 L
.43781 .07651 L
.4402 .07798 L
.44135 .07886 L
.44259 .08068 L
.44499 .08243 L
.4463 .08368 L
.44738 .0857 L
.44977 .08707 L
.45052 .08849 L
.45216 .09092 L
.45455 .09195 L
.45527 .09331 L
.45695 .09565 L
.45934 .09755 L
.45966 .09812 L
.46173 .10056 L
.46295 .10293 L
.46412 .10475 L
.46651 .1062 L
.46734 .10775 L
.46891 .10976 L
.47034 .11256 L
.4713 .11407 L
.47352 .11738 L
.47369 .11779 L
.47608 .11962 L
.47742 .12219 L
.47847 .1237 L
.48015 .12701 L
.48086 .12815 L
.48272 .13182 L
.48326 .13272 L
.48522 .13664 L
.48565 .13736 L
.4877 .14145 L
.48804 .14203 L
.49016 .14627 L
.49043 .14673 L
.49261 .15108 L
.49282 .15145 L
.49505 .15589 L
.49522 .15621 L
.49748 .16071 L
.49755 .16552 L
.49761 .16559 L
.49996 .17034 L
.49996 .17515 L
.49761 .1799 L
.49755 .17997 L
.49748 .18478 L
.49522 .18928 L
.49505 .1896 L
.49282 .19404 L
.49261 .19441 L
.49043 .19876 L
.49016 .19923 L
.48804 .20346 L
.4877 .20404 L
.48565 .20813 L
.48522 .20885 L
.48326 .21277 L
.48272 .21367 L
.48086 .21735 L
.48015 .21848 L
.47847 .22179 L
.47742 .2233 L
.47608 .22588 L
.47369 .2277 L
.47352 .22811 L
.4713 .23143 L
.47034 .23293 L
.46891 .23573 L
.46734 .23774 L
.46651 .23929 L
.46412 .24075 L
.46295 .24256 L
.46173 .24493 L
.45966 .24737 L
.45934 .24794 L
.45695 .24984 L
.45527 .25219 L
.45455 .25354 L
.45216 .25458 L
.45052 .257 L
.44977 .25842 L
.44738 .25979 L
.4463 .26181 L
.44499 .26306 L
.44259 .26481 L
.44135 .26663 L
.4402 .26752 L
.43781 .26898 L
.43586 .27144 L
.43542 .27176 L
.43303 .27187 L
.43064 .2756 L
.42984 .27626 L
.42824 .2769 L
.42585 .27899 L
.42346 .28071 L
.42292 .28107 L
.42107 .28205 L
.41868 .28366 L
.41628 .28504 L
.41466 .28589 L
.41389 .28625 L
.4115 .28744 L
.40911 .28852 L
.40672 .28944 L
.40432 .29023 L
.40273 .2907 L
.40193 .2909 L
.39954 .29143 L
.39715 .29178 L
.39476 .29191 L
.39237 .29177 L
.38997 .29129 L
.38836 .2907 L
.38758 .29035 L
.38519 .28872 L
.38318 .28589 L
.3828 .28512 L
.38164 .28107 L
.38142 .27626 L
.38199 .27144 L
.3828 .26728 L
.38311 .26663 L
.38468 .26181 L
.38519 .26042 L
.38662 .257 L
.38758 .25486 L
.38889 .25219 L
.38997 .2501 L
.39148 .24737 L
.39237 .24584 L
.39437 .24256 L
.39476 .24194 L
.39715 .23831 L
.39754 .23774 L
.39954 .23491 L
.40101 .23293 L
.40193 .23171 L
.40432 .22868 L
.40479 .22811 L
.40672 .22579 L
.40888 .2233 L
.40911 .22304 L
.4115 .22041 L
.41332 .21848 L
.41389 .21788 L
.41628 .21546 L
.41813 .21367 L
.41868 .21314 L
.42107 .21091 L
.42336 .20885 L
.42346 .20876 L
.42585 .2067 L
.42824 .20471 L
.42906 .20404 L
.43064 .20279 L
.43303 .20094 L
.43534 .19923 L
.43542 .19917 L
.43781 .19746 L
.4402 .19581 L
.4423 .19441 L
.44259 .19422 L
.44499 .1927 L
.44738 .19123 L
.44977 .18982 L
.45015 .1896 L
.45216 .18849 L
.45455 .18719 L
.45695 .18594 L
.45922 .18478 L
.45934 .18473 L
.46173 .18372 L
.46412 .18267 L
.46651 .1816 L
.46891 .18053 L
.47019 .17997 L
.4713 .17953 L
.47369 .17863 L
.47608 .17779 L
.47847 .17701 L
.48086 .17629 L
.48326 .17563 L
.48518 .17515 L
.48518 .17034 L
.48326 .16986 L
.48086 .16921 L
.47847 .16849 L
.47608 .1677 L
.47369 .16686 L
.4713 .16596 L
.47019 .16552 L
.46891 .16496 L
.46651 .16389 L
.46412 .16282 L
.46173 .16177 L
.45934 .16076 L
.45922 .16071 L
.45695 .15955 L
.45455 .1583 L
.45216 .15701 L
.45015 .15589 L
.44977 .15567 L
.44738 .15426 L
.44499 .15279 L
.44259 .15127 L
.4423 .15108 L
.4402 .14968 L
.43781 .14803 L
.43542 .14632 L
.43534 .14627 L
.43303 .14455 L
.43064 .1427 L
.42906 .14145 L
.42824 .14079 L
.42585 .1388 L
.42346 .13673 L
.42336 .13664 L
.42107 .13458 L
.41868 .13235 L
.41813 .13182 L
.41628 .13003 L
.41389 .12761 L
.41332 .12701 L
.4115 .12509 L
.40911 .12245 L
.40888 .12219 L
.40672 .1197 L
.40479 .11738 L
.40432 .11681 L
.40193 .11378 L
.40101 .11256 L
.39954 .11058 L
.39754 .10775 L
.39715 .10718 L
.39476 .10356 L
.39437 .10293 L
.39237 .09966 L
.39148 .09812 L
.38997 .0954 L
.38889 .09331 L
.38758 .09063 L
.38662 .08849 L
.38519 .08507 L
.38468 .08368 L
.38311 .07886 L
.3828 .07821 L
.38199 .07405 L
.38142 .06923 L
.38164 .06442 L
.3828 .06037 L
.38318 .0596 L
.38519 .05677 L
.38758 .05514 L
.38836 .05479 L
F
1 g
.39954 .06364 m
.40193 .06258 L
.40432 .0621 L
.40672 .06201 L
.40911 .06221 L
.4115 .06265 L
.41389 .06329 L
.41628 .0641 L
.41715 .06442 L
.41868 .06505 L
.42107 .06612 L
.42346 .06735 L
.42585 .06873 L
.42675 .06923 L
.42824 .07014 L
.43064 .07175 L
.43303 .07382 L
.43397 .07405 L
.43542 .07516 L
.43781 .07748 L
.44008 .07886 L
.4402 .07898 L
.44259 .08161 L
.44499 .08329 L
.44548 .08368 L
.44738 .08644 L
.44977 .08786 L
.45011 .08849 L
.45216 .09148 L
.45455 .09274 L
.45487 .09331 L
.45695 .0962 L
.45922 .09812 L
.45934 .09836 L
.46173 .10112 L
.46267 .10293 L
.46412 .10516 L
.46651 .10688 L
.46699 .10775 L
.46891 .11022 L
.47011 .11256 L
.4713 .11441 L
.4732 .11738 L
.47369 .11866 L
.47608 .12009 L
.47718 .12219 L
.47847 .12404 L
.47999 .12701 L
.48086 .12841 L
.48259 .13182 L
.48326 .13294 L
.48512 .13664 L
.48565 .13753 L
.48762 .14145 L
.48804 .14218 L
.49009 .14627 L
.49043 .14685 L
.49256 .15108 L
.49282 .15154 L
.49501 .15589 L
.49522 .15629 L
.49744 .16071 L
.49754 .16552 L
.49761 .1656 L
.49995 .17034 L
.49995 .17515 L
.49761 .17989 L
.49754 .17997 L
.49744 .18478 L
.49522 .1892 L
.49501 .1896 L
.49282 .19395 L
.49256 .19441 L
.49043 .19864 L
.49009 .19923 L
.48804 .20332 L
.48762 .20404 L
.48565 .20796 L
.48512 .20885 L
.48326 .21256 L
.48259 .21367 L
.48086 .21708 L
.47999 .21848 L
.47847 .22145 L
.47718 .2233 L
.47608 .2254 L
.47369 .22683 L
.4732 .22811 L
.4713 .23108 L
.47011 .23293 L
.46891 .23527 L
.46699 .23774 L
.46651 .23862 L
.46412 .24033 L
.46267 .24256 L
.46173 .24437 L
.45934 .24713 L
.45922 .24737 L
.45695 .2493 L
.45487 .25219 L
.45455 .25275 L
.45216 .25401 L
.45011 .257 L
.44977 .25763 L
.44738 .25905 L
.44548 .26181 L
.44499 .2622 L
.44259 .26389 L
.4402 .26651 L
.44008 .26663 L
.43781 .26801 L
.43542 .27033 L
.43397 .27144 L
.43303 .27168 L
.43064 .27374 L
.42824 .27535 L
.42675 .27626 L
.42585 .27676 L
.42346 .27814 L
.42107 .27937 L
.41868 .28044 L
.41715 .28107 L
.41628 .28139 L
.41389 .2822 L
.4115 .28284 L
.40911 .28328 L
.40672 .28348 L
.40432 .28339 L
.40193 .28291 L
.39954 .28186 L
.39843 .28107 L
.39715 .28002 L
.39506 .27626 L
.39476 .27535 L
.39408 .27144 L
.39416 .26663 L
.39476 .26269 L
.39494 .26181 L
.39623 .257 L
.39715 .2542 L
.39794 .25219 L
.39954 .24839 L
.40002 .24737 L
.40193 .24351 L
.40244 .24256 L
.40432 .23918 L
.40518 .23774 L
.40672 .23525 L
.40824 .23293 L
.40911 .23163 L
.4115 .22825 L
.4116 .22811 L
.41389 .22508 L
.4153 .2233 L
.41628 .22208 L
.41868 .21925 L
.41934 .21848 L
.42107 .21655 L
.42346 .21398 L
.42375 .21367 L
.42585 .21152 L
.42824 .20917 L
.42858 .20885 L
.43064 .20693 L
.43303 .20478 L
.43387 .20404 L
.43542 .20271 L
.43781 .20073 L
.4397 .19923 L
.4402 .19884 L
.44259 .19702 L
.44499 .19527 L
.4462 .19441 L
.44738 .1936 L
.44977 .19199 L
.45216 .19045 L
.45353 .1896 L
.45455 .18899 L
.45695 .18759 L
.45934 .18624 L
.46173 .18493 L
.46201 .18478 L
.46412 .18382 L
.46651 .1827 L
.46891 .18156 L
.4713 .18042 L
.47226 .17997 L
.47369 .17937 L
.47608 .17842 L
.47847 .17754 L
.48086 .17672 L
.48326 .17598 L
.48565 .1753 L
.48625 .17515 L
.48625 .17034 L
.48565 .17019 L
.48326 .16951 L
.48086 .16877 L
.47847 .16796 L
.47608 .16707 L
.47369 .16612 L
.47226 .16552 L
.4713 .16508 L
.46891 .16394 L
.46651 .16279 L
.46412 .16167 L
.46201 .16071 L
.46173 .16056 L
.45934 .15925 L
.45695 .1579 L
.45455 .1565 L
.45353 .15589 L
.45216 .15504 L
.44977 .1535 L
.44738 .15189 L
.4462 .15108 L
.44499 .15022 L
.44259 .14847 L
.4402 .14665 L
.4397 .14627 L
.43781 .14476 L
.43542 .14278 L
.43387 .14145 L
.43303 .14072 L
.43064 .13856 L
.42858 .13664 L
.42824 .13632 L
.42585 .13397 L
.42375 .13182 L
.42346 .13151 L
.42107 .12895 L
.41934 .12701 L
.41868 .12625 L
.41628 .12341 L
.4153 .12219 L
.41389 .12041 L
.4116 .11738 L
.4115 .11724 L
.40911 .11386 L
.40824 .11256 L
.40672 .11024 L
.40518 .10775 L
.40432 .10631 L
.40244 .10293 L
.40193 .10199 L
.40002 .09812 L
.39954 .0971 L
.39794 .09331 L
.39715 .09129 L
.39623 .08849 L
.39494 .08368 L
.39476 .0828 L
.39416 .07886 L
.39408 .07405 L
.39476 .07014 L
.39506 .06923 L
.39715 .06547 L
.39843 .06442 L
F
.6 g
.65547 .02087 m
.65786 .02063 L
.66026 .02049 L
.66265 .01996 L
.66504 .0195 L
.66743 .01931 L
.66982 .01929 L
.67222 .01946 L
.67461 .01988 L
.677 .02066 L
.6779 .02109 L
.67939 .02168 L
.68178 .02382 L
.6827 .0259 L
.68371 .03072 L
.68336 .03553 L
.68224 .04035 L
.68178 .04199 L
.68062 .04516 L
.67939 .04824 L
.67861 .04997 L
.677 .0534 L
.6763 .05479 L
.67461 .05802 L
.67373 .0596 L
.67222 .06226 L
.67093 .06442 L
.66982 .06624 L
.66793 .06923 L
.66743 .07 L
.66504 .07358 L
.66472 .07405 L
.66265 .07702 L
.66133 .07886 L
.66026 .08033 L
.65786 .08351 L
.65774 .08368 L
.65547 .08659 L
.65395 .08849 L
.65308 .08957 L
.65069 .09246 L
.64997 .09331 L
.6483 .09526 L
.64591 .09798 L
.64578 .09812 L
.64351 .10063 L
.64137 .10293 L
.64112 .1032 L
.63873 .10571 L
.63673 .10775 L
.63634 .10815 L
.63395 .11052 L
.63183 .11256 L
.63155 .11283 L
.62916 .11508 L
.62677 .11728 L
.62666 .11738 L
.62438 .11941 L
.62199 .1215 L
.62117 .12219 L
.61959 .12353 L
.6172 .1255 L
.61534 .12701 L
.61481 .12743 L
.61242 .12931 L
.61003 .13114 L
.60911 .13182 L
.60763 .13292 L
.60524 .13465 L
.60285 .13634 L
.60243 .13664 L
.60046 .13798 L
.59807 .13958 L
.59568 .14114 L
.59519 .14145 L
.59328 .14265 L
.59089 .14412 L
.5885 .14556 L
.58729 .14627 L
.58611 .14694 L
.58372 .14829 L
.58132 .1496 L
.57893 .15087 L
.57854 .15108 L
.57654 .15209 L
.57415 .15328 L
.57176 .15444 L
.56936 .15557 L
.56866 .15589 L
.56697 .15663 L
.56458 .15765 L
.56219 .15866 L
.5598 .15965 L
.55741 .16061 L
.55715 .16071 L
.55501 .16138 L
.55262 .16217 L
.55023 .16298 L
.54784 .16382 L
.54545 .16466 L
.54305 .16549 L
.54296 .16552 L
.54066 .1662 L
.53827 .16686 L
.53588 .1675 L
.53349 .1681 L
.53109 .16866 L
.5287 .16919 L
.52631 .16967 L
.52392 .17012 L
.52263 .17034 L
.52263 .17515 L
.52392 .17537 L
.52631 .17582 L
.5287 .1763 L
.53109 .17683 L
.53349 .17739 L
.53588 .17799 L
.53827 .17863 L
.54066 .1793 L
.54296 .17997 L
.54305 .18 L
.54545 .18083 L
.54784 .18167 L
.55023 .18251 L
.55262 .18332 L
.55501 .18411 L
.55715 .18478 L
.55741 .18488 L
.5598 .18585 L
.56219 .18683 L
.56458 .18784 L
.56697 .18886 L
.56866 .1896 L
.56936 .18992 L
.57176 .19105 L
.57415 .19221 L
.57654 .1934 L
.57854 .19441 L
.57893 .19462 L
.58132 .19589 L
.58372 .1972 L
.58611 .19855 L
.58729 .19923 L
.5885 .19994 L
.59089 .20137 L
.59328 .20284 L
.59519 .20404 L
.59568 .20435 L
.59807 .20591 L
.60046 .20751 L
.60243 .20885 L
.60285 .20915 L
.60524 .21084 L
.60763 .21257 L
.60911 .21367 L
.61003 .21436 L
.61242 .21618 L
.61481 .21806 L
.61534 .21848 L
.6172 .21999 L
.61959 .22197 L
.62117 .2233 L
.62199 .224 L
.62438 .22608 L
.62666 .22811 L
.62677 .22822 L
.62916 .23041 L
.63155 .23266 L
.63183 .23293 L
.63395 .23497 L
.63634 .23735 L
.63673 .23774 L
.63873 .23978 L
.64112 .24229 L
.64137 .24256 L
.64351 .24486 L
.64578 .24737 L
.64591 .24751 L
.6483 .25023 L
.64997 .25219 L
.65069 .25303 L
.65308 .25592 L
.65395 .257 L
.65547 .2589 L
.65774 .26181 L
.65786 .26198 L
.66026 .26517 L
.66133 .26663 L
.66265 .26847 L
.66472 .27144 L
.66504 .27191 L
.66743 .27549 L
.66793 .27626 L
.66982 .27926 L
.67093 .28107 L
.67222 .28323 L
.67373 .28589 L
.67461 .28748 L
.6763 .2907 L
.677 .29209 L
.67861 .29552 L
.67939 .29725 L
.68062 .30033 L
.68178 .3035 L
.68224 .30515 L
.68336 .30996 L
.68371 .31477 L
.6827 .31959 L
.68178 .32167 L
.67939 .32381 L
.6779 .3244 L
.677 .32483 L
.67461 .32561 L
.67222 .32603 L
.66982 .3262 L
.66743 .32618 L
.66504 .32599 L
.66265 .32553 L
.66026 .325 L
.65786 .32486 L
.65547 .32462 L
.65406 .3244 L
.65308 .32417 L
.65069 .32351 L
.6483 .32245 L
.64591 .32118 L
.64351 .32099 L
.64112 .32067 L
.63873 .32005 L
.63763 .31959 L
.63634 .31884 L
.63395 .31695 L
.63155 .31674 L
.62916 .31636 L
.62677 .31554 L
.62571 .31477 L
.62438 .313 L
.62199 .31241 L
.61959 .31208 L
.6172 .31132 L
.61571 .30996 L
.61481 .30831 L
.61242 .30787 L
.61003 .30747 L
.60763 .30637 L
.60692 .30515 L
.60524 .30341 L
.60285 .30313 L
.60046 .30242 L
.59933 .30033 L
.59807 .29883 L
.59568 .29859 L
.59328 .29796 L
.59199 .29552 L
.59089 .29418 L
.5885 .29392 L
.58611 .29318 L
.58479 .2907 L
.58372 .28946 L
.58132 .28914 L
.57893 .28772 L
.57789 .28589 L
.57654 .28467 L
.57415 .28411 L
.57257 .28107 L
.57176 .28006 L
.56936 .27973 L
.56697 .27637 L
.5669 .27626 L
.56458 .27514 L
.56219 .27349 L
.56103 .27144 L
.5598 .27047 L
.55741 .26912 L
.55604 .26663 L
.55501 .26574 L
.55262 .264 L
.55139 .26181 L
.55023 .26097 L
.54823 .257 L
.54784 .25642 L
.54545 .25612 L
.54346 .25219 L
.54305 .25162 L
.54066 .251 L
.5388 .24737 L
.53827 .24677 L
.53616 .24256 L
.53588 .24213 L
.53349 .24169 L
.53149 .23774 L
.53109 .23726 L
.52893 .23293 L
.5287 .23258 L
.52631 .23057 L
.52491 .22811 L
.52392 .22755 L
.52178 .2233 L
.52153 .22294 L
.5193 .21848 L
.51914 .21822 L
.51687 .21367 L
.51674 .21347 L
.51445 .20885 L
.51435 .20869 L
.51203 .20404 L
.51196 .20391 L
.50963 .19923 L
.50957 .19912 L
.50722 .19441 L
.50718 .19433 L
.50482 .1896 L
.50478 .18953 L
.50242 .18478 L
.5024 .17997 L
.50239 .17995 L
.50001 .17515 L
.50001 .17034 L
.50239 .16554 L
.5024 .16552 L
.50242 .16071 L
.50478 .15596 L
.50482 .15589 L
.50718 .15116 L
.50722 .15108 L
.50957 .14637 L
.50963 .14627 L
.51196 .14158 L
.51203 .14145 L
.51435 .1368 L
.51445 .13664 L
.51674 .13203 L
.51687 .13182 L
.51914 .12727 L
.5193 .12701 L
.52153 .12255 L
.52178 .12219 L
.52392 .11794 L
.52491 .11738 L
.52631 .11492 L
.5287 .11292 L
.52893 .11256 L
.53109 .10823 L
.53149 .10775 L
.53349 .1038 L
.53588 .10336 L
.53616 .10293 L
.53827 .09872 L
.5388 .09812 L
.54066 .09449 L
.54305 .09387 L
.54346 .09331 L
.54545 .08937 L
.54784 .08907 L
.54823 .08849 L
.55023 .08452 L
.55139 .08368 L
.55262 .08149 L
.55501 .07975 L
.55604 .07886 L
.55741 .07637 L
.5598 .07502 L
.56103 .07405 L
.56219 .072 L
.56458 .07035 L
.5669 .06923 L
.56697 .06912 L
.56936 .06577 L
.57176 .06543 L
.57257 .06442 L
.57415 .06138 L
.57654 .06082 L
.57789 .0596 L
.57893 .05777 L
.58132 .05635 L
.58372 .05603 L
.58479 .05479 L
.58611 .05231 L
.5885 .05157 L
.59089 .05132 L
.59199 .04997 L
.59328 .04753 L
.59568 .04691 L
.59807 .04666 L
.59933 .04516 L
.60046 .04307 L
.60285 .04236 L
.60524 .04208 L
.60692 .04035 L
.60763 .03912 L
.61003 .03802 L
.61242 .03762 L
.61481 .03718 L
.61571 .03553 L
.6172 .03417 L
.61959 .03341 L
.62199 .03308 L
.62438 .03249 L
.62571 .03072 L
.62677 .02995 L
.62916 .02913 L
.63155 .02875 L
.63395 .02854 L
.63634 .02665 L
.63763 .0259 L
.63873 .02544 L
.64112 .02482 L
.64351 .0245 L
.64591 .02431 L
.6483 .02304 L
.65069 .02198 L
.65308 .02132 L
.65406 .02109 L
F
.7 g
.62438 .0353 m
.62677 .03455 L
.62916 .03392 L
.63155 .03339 L
.63395 .03298 L
.63634 .03271 L
.63873 .03258 L
.64112 .03262 L
.64351 .03287 L
.64591 .0334 L
.6483 .03435 L
.65014 .03553 L
.65069 .03589 L
.65308 .03859 L
.6538 .04035 L
.65487 .04516 L
.65477 .04997 L
.65394 .05479 L
.65308 .05829 L
.65259 .0596 L
.65084 .06442 L
.65069 .06479 L
.64875 .06923 L
.6483 .07019 L
.64636 .07405 L
.64591 .07491 L
.6437 .07886 L
.64351 .07919 L
.64112 .08316 L
.64079 .08368 L
.63873 .08688 L
.63764 .08849 L
.63634 .09039 L
.63426 .09331 L
.63395 .09374 L
.63155 .09693 L
.63063 .09812 L
.62916 .09999 L
.62677 .10293 L
.62677 .10293 L
.62438 .10576 L
.62264 .10775 L
.62199 .10849 L
.61959 .11112 L
.61825 .11256 L
.6172 .11367 L
.61481 .11614 L
.61357 .11738 L
.61242 .11852 L
.61003 .12083 L
.60858 .12219 L
.60763 .12307 L
.60524 .12524 L
.60324 .12701 L
.60285 .12735 L
.60046 .12939 L
.59807 .13137 L
.59752 .13182 L
.59568 .1333 L
.59328 .13516 L
.59134 .13664 L
.59089 .13697 L
.5885 .13873 L
.58611 .14044 L
.58465 .14145 L
.58372 .14209 L
.58132 .14369 L
.57893 .14525 L
.57732 .14627 L
.57654 .14675 L
.57415 .14821 L
.57176 .14962 L
.56936 .15099 L
.56921 .15108 L
.56697 .15231 L
.56458 .15358 L
.56219 .15483 L
.56007 .15589 L
.5598 .15602 L
.55741 .15715 L
.55501 .15825 L
.55262 .15933 L
.55023 .16038 L
.54948 .16071 L
.54784 .16128 L
.54545 .16214 L
.54305 .16304 L
.54066 .16395 L
.53827 .16487 L
.53655 .16552 L
.53588 .16575 L
.53349 .16651 L
.53109 .16724 L
.5287 .16793 L
.52631 .16857 L
.52392 .16917 L
.52153 .16972 L
.51914 .17023 L
.51855 .17034 L
.51855 .17515 L
.51914 .17527 L
.52153 .17577 L
.52392 .17632 L
.52631 .17692 L
.5287 .17756 L
.53109 .17825 L
.53349 .17898 L
.53588 .17975 L
.53655 .17997 L
.53827 .18062 L
.54066 .18154 L
.54305 .18245 L
.54545 .18335 L
.54784 .18421 L
.54948 .18478 L
.55023 .18511 L
.55262 .18616 L
.55501 .18724 L
.55741 .18834 L
.5598 .18947 L
.56007 .1896 L
.56219 .19067 L
.56458 .19191 L
.56697 .19318 L
.56921 .19441 L
.56936 .1945 L
.57176 .19587 L
.57415 .19728 L
.57654 .19874 L
.57732 .19923 L
.57893 .20025 L
.58132 .2018 L
.58372 .2034 L
.58465 .20404 L
.58611 .20506 L
.5885 .20676 L
.59089 .20852 L
.59134 .20885 L
.59328 .21033 L
.59568 .21219 L
.59752 .21367 L
.59807 .21412 L
.60046 .2161 L
.60285 .21814 L
.60324 .21848 L
.60524 .22025 L
.60763 .22242 L
.60858 .2233 L
.61003 .22466 L
.61242 .22697 L
.61357 .22811 L
.61481 .22936 L
.6172 .23182 L
.61825 .23293 L
.61959 .23437 L
.62199 .237 L
.62264 .23774 L
.62438 .23973 L
.62677 .24256 L
.62677 .24256 L
.62916 .2455 L
.63063 .24737 L
.63155 .24856 L
.63395 .25176 L
.63426 .25219 L
.63634 .2551 L
.63764 .257 L
.63873 .25861 L
.64079 .26181 L
.64112 .26234 L
.64351 .26631 L
.6437 .26663 L
.64591 .27059 L
.64636 .27144 L
.6483 .2753 L
.64875 .27626 L
.65069 .2807 L
.65084 .28107 L
.65259 .28589 L
.65308 .2872 L
.65394 .2907 L
.65477 .29552 L
.65487 .30033 L
.6538 .30515 L
.65308 .3069 L
.65069 .30961 L
.65014 .30996 L
.6483 .31114 L
.64591 .31209 L
.64351 .31262 L
.64112 .31287 L
.63873 .31291 L
.63634 .31278 L
.63395 .31252 L
.63155 .31211 L
.62916 .31158 L
.62677 .31094 L
.62438 .31019 L
.62329 .30996 L
.62199 .30955 L
.61959 .30871 L
.6172 .3077 L
.61481 .30609 L
.61242 .30556 L
.61092 .30515 L
.61003 .30471 L
.60763 .30332 L
.60524 .30153 L
.60285 .30097 L
.60135 .30033 L
.60046 .29973 L
.59807 .29721 L
.59568 .29673 L
.59328 .29558 L
.59324 .29552 L
.59089 .29273 L
.5885 .29224 L
.58611 .29092 L
.58598 .2907 L
.58372 .28812 L
.58132 .28751 L
.57928 .28589 L
.57893 .28537 L
.57654 .28337 L
.57415 .28234 L
.57345 .28107 L
.57176 .27897 L
.56936 .27832 L
.56813 .27626 L
.56697 .27327 L
.56458 .27396 L
.56219 .27148 L
.56217 .27144 L
.5598 .26942 L
.55741 .26727 L
.55703 .26663 L
.55501 .26479 L
.55262 .26218 L
.5524 .26181 L
.55023 .26005 L
.54867 .257 L
.54784 .25576 L
.54545 .25518 L
.54391 .25219 L
.54305 .25098 L
.54066 .24984 L
.53936 .24737 L
.53827 .24611 L
.53648 .24256 L
.53588 .24164 L
.53349 .24079 L
.53191 .23774 L
.53109 .23671 L
.52919 .23293 L
.5287 .23217 L
.52631 .22935 L
.52559 .22811 L
.52392 .22693 L
.52207 .2233 L
.52153 .22253 L
.5195 .21848 L
.51914 .21791 L
.51701 .21367 L
.51674 .21322 L
.51456 .20885 L
.51435 .2085 L
.51213 .20404 L
.51196 .20376 L
.5097 .19923 L
.50957 .199 L
.50728 .19441 L
.50718 .19423 L
.50486 .1896 L
.50478 .18944 L
.50246 .18478 L
.50242 .17997 L
.50239 .17994 L
.50002 .17515 L
.50002 .17034 L
.50239 .16555 L
.50242 .16552 L
.50246 .16071 L
.50478 .15605 L
.50486 .15589 L
.50718 .15126 L
.50728 .15108 L
.50957 .14649 L
.5097 .14627 L
.51196 .14174 L
.51213 .14145 L
.51435 .13699 L
.51456 .13664 L
.51674 .13227 L
.51701 .13182 L
.51914 .12758 L
.5195 .12701 L
.52153 .12296 L
.52207 .12219 L
.52392 .11856 L
.52559 .11738 L
.52631 .11614 L
.5287 .11332 L
.52919 .11256 L
.53109 .10878 L
.53191 .10775 L
.53349 .1047 L
.53588 .10385 L
.53648 .10293 L
.53827 .09938 L
.53936 .09812 L
.54066 .09565 L
.54305 .09451 L
.54391 .09331 L
.54545 .09031 L
.54784 .08973 L
.54867 .08849 L
.55023 .08544 L
.5524 .08368 L
.55262 .08331 L
.55501 .08071 L
.55703 .07886 L
.55741 .07822 L
.5598 .07607 L
.56217 .07405 L
.56219 .07402 L
.56458 .07154 L
.56697 .07223 L
.56813 .06923 L
.56936 .06717 L
.57176 .06653 L
.57345 .06442 L
.57415 .06315 L
.57654 .06212 L
.57893 .06012 L
.57928 .0596 L
.58132 .05798 L
.58372 .05737 L
.58598 .05479 L
.58611 .05457 L
.5885 .05325 L
.59089 .05276 L
.59324 .04997 L
.59328 .04991 L
.59568 .04876 L
.59807 .04828 L
.60046 .04577 L
.60135 .04516 L
.60285 .04453 L
.60524 .04397 L
.60763 .04218 L
.61003 .04078 L
.61092 .04035 L
.61242 .03993 L
.61481 .0394 L
.6172 .03779 L
.61959 .03678 L
.62199 .03594 L
.62329 .03553 L
F
.8 g
.61242 .0448 m
.61481 .04433 L
.6172 .04401 L
.61959 .04388 L
.62199 .04396 L
.62438 .04432 L
.62677 .04507 L
.62699 .04516 L
.62916 .04625 L
.63155 .04848 L
.63248 .04997 L
.63395 .05389 L
.63412 .05479 L
.63439 .0596 L
.63395 .06383 L
.63385 .06442 L
.63273 .06923 L
.63155 .07308 L
.63118 .07405 L
.62925 .07886 L
.62916 .07907 L
.627 .08368 L
.62677 .08414 L
.62445 .08849 L
.62438 .08863 L
.62199 .09272 L
.62163 .09331 L
.61959 .09652 L
.61853 .09812 L
.6172 .10008 L
.61517 .10293 L
.61481 .10343 L
.61242 .10661 L
.61154 .10775 L
.61003 .10965 L
.60763 .11255 L
.60762 .11256 L
.60524 .11533 L
.60341 .11738 L
.60285 .11799 L
.60046 .12056 L
.59889 .12219 L
.59807 .12303 L
.59568 .12541 L
.59402 .12701 L
.59328 .1277 L
.59089 .12992 L
.58877 .13182 L
.5885 .13206 L
.58611 .13413 L
.58372 .13613 L
.58309 .13664 L
.58132 .13806 L
.57893 .13992 L
.57691 .14145 L
.57654 .14173 L
.57415 .14347 L
.57176 .14516 L
.57014 .14627 L
.56936 .14679 L
.56697 .14836 L
.56458 .14988 L
.56264 .15108 L
.56219 .15135 L
.5598 .15276 L
.55741 .15413 L
.55501 .15545 L
.55419 .15589 L
.55262 .1567 L
.55023 .1579 L
.54784 .15908 L
.54545 .16023 L
.54442 .16071 L
.54305 .16124 L
.54066 .16218 L
.53827 .16316 L
.53588 .16416 L
.53349 .16516 L
.53258 .16552 L
.53109 .16606 L
.5287 .16688 L
.52631 .16766 L
.52392 .16839 L
.52153 .16907 L
.51914 .16968 L
.51674 .17025 L
.51631 .17034 L
.51631 .17515 L
.51674 .17524 L
.51914 .17581 L
.52153 .17643 L
.52392 .1771 L
.52631 .17783 L
.5287 .17861 L
.53109 .17943 L
.53258 .17997 L
.53349 .18034 L
.53588 .18133 L
.53827 .18233 L
.54066 .18331 L
.54305 .18426 L
.54442 .18478 L
.54545 .18526 L
.54784 .18641 L
.55023 .18759 L
.55262 .18879 L
.55419 .1896 L
.55501 .19004 L
.55741 .19137 L
.5598 .19273 L
.56219 .19414 L
.56264 .19441 L
.56458 .19561 L
.56697 .19713 L
.56936 .1987 L
.57014 .19923 L
.57176 .20033 L
.57415 .20202 L
.57654 .20376 L
.57691 .20404 L
.57893 .20557 L
.58132 .20744 L
.58309 .20885 L
.58372 .20937 L
.58611 .21136 L
.5885 .21343 L
.58877 .21367 L
.59089 .21557 L
.59328 .21779 L
.59402 .21848 L
.59568 .22008 L
.59807 .22246 L
.59889 .2233 L
.60046 .22493 L
.60285 .2275 L
.60341 .22811 L
.60524 .23016 L
.60762 .23293 L
.60763 .23294 L
.61003 .23584 L
.61154 .23774 L
.61242 .23888 L
.61481 .24206 L
.61517 .24256 L
.6172 .24542 L
.61853 .24737 L
.61959 .24897 L
.62163 .25219 L
.62199 .25277 L
.62438 .25686 L
.62445 .257 L
.62677 .26135 L
.627 .26181 L
.62916 .26642 L
.62925 .26663 L
.63118 .27144 L
.63155 .27241 L
.63273 .27626 L
.63385 .28107 L
.63395 .28166 L
.63439 .28589 L
.63412 .2907 L
.63395 .2916 L
.63248 .29552 L
.63155 .29701 L
.62916 .29924 L
.62699 .30033 L
.62677 .30042 L
.62438 .30117 L
.62199 .30153 L
.61959 .30161 L
.6172 .30148 L
.61481 .30116 L
.61242 .30069 L
.61084 .30033 L
.61003 .3001 L
.60763 .29942 L
.60524 .29862 L
.60285 .29769 L
.60046 .29664 L
.59807 .29555 L
.5979 .29552 L
.59568 .29445 L
.59328 .29311 L
.59089 .29131 L
.58882 .2907 L
.5885 .2905 L
.58611 .28889 L
.58372 .28683 L
.58132 .28593 L
.58125 .28589 L
.57893 .28375 L
.57654 .28213 L
.57452 .28107 L
.57415 .28071 L
.57176 .27794 L
.56936 .27702 L
.56876 .27626 L
.56697 .27206 L
.56458 .27286 L
.56301 .27144 L
.56219 .27002 L
.5598 .26846 L
.55782 .26663 L
.55741 .26586 L
.55501 .26391 L
.55309 .26181 L
.55262 .26079 L
.55023 .25922 L
.54908 .257 L
.54784 .25515 L
.54545 .25434 L
.54432 .25219 L
.54305 .2504 L
.54066 .24884 L
.53986 .24737 L
.53827 .2455 L
.53677 .24256 L
.53588 .24118 L
.53349 .24001 L
.5323 .23774 L
.53109 .2362 L
.52943 .23293 L
.5287 .23179 L
.52631 .22852 L
.52607 .22811 L
.52392 .22638 L
.52234 .2233 L
.52153 .22215 L
.51968 .21848 L
.51914 .21762 L
.51715 .21367 L
.51674 .21299 L
.51467 .20885 L
.51435 .20831 L
.51221 .20404 L
.51196 .2036 L
.50977 .19923 L
.50957 .19888 L
.50734 .19441 L
.50718 .19413 L
.50491 .1896 L
.50478 .18936 L
.50249 .18478 L
.50243 .17997 L
.50239 .17992 L
.50003 .17515 L
.50003 .17034 L
.50239 .16557 L
.50243 .16552 L
.50249 .16071 L
.50478 .15613 L
.50491 .15589 L
.50718 .15136 L
.50734 .15108 L
.50957 .14661 L
.50977 .14627 L
.51196 .14189 L
.51221 .14145 L
.51435 .13718 L
.51467 .13664 L
.51674 .1325 L
.51715 .13182 L
.51914 .12787 L
.51968 .12701 L
.52153 .12334 L
.52234 .12219 L
.52392 .11911 L
.52607 .11738 L
.52631 .11697 L
.5287 .1137 L
.52943 .11256 L
.53109 .10929 L
.5323 .10775 L
.53349 .10549 L
.53588 .10431 L
.53677 .10293 L
.53827 .09999 L
.53986 .09812 L
.54066 .09665 L
.54305 .09509 L
.54432 .09331 L
.54545 .09115 L
.54784 .09034 L
.54908 .08849 L
.55023 .08627 L
.55262 .0847 L
.55309 .08368 L
.55501 .08158 L
.55741 .07963 L
.55782 .07886 L
.5598 .07703 L
.56219 .07547 L
.56301 .07405 L
.56458 .07263 L
.56697 .07343 L
.56876 .06923 L
.56936 .06848 L
.57176 .06755 L
.57415 .06478 L
.57452 .06442 L
.57654 .06336 L
.57893 .06174 L
.58125 .0596 L
.58132 .05956 L
.58372 .05866 L
.58611 .05661 L
.5885 .05499 L
.58882 .05479 L
.59089 .05418 L
.59328 .05238 L
.59568 .05104 L
.5979 .04997 L
.59807 .04994 L
.60046 .04886 L
.60285 .0478 L
.60524 .04687 L
.60763 .04607 L
.61003 .04539 L
.61084 .04516 L
F
.9 g
.59807 .05459 m
.60046 .05406 L
.60285 .05372 L
.60524 .05358 L
.60763 .05372 L
.61003 .0542 L
.61164 .05479 L
.61242 .05514 L
.61481 .05677 L
.61682 .0596 L
.6172 .06037 L
.61836 .06442 L
.61858 .06923 L
.61801 .07405 L
.6172 .07821 L
.61689 .07886 L
.61532 .08368 L
.61481 .08507 L
.61338 .08849 L
.61242 .09063 L
.61111 .09331 L
.61003 .0954 L
.60852 .09812 L
.60763 .09966 L
.60563 .10293 L
.60524 .10356 L
.60285 .10718 L
.60246 .10775 L
.60046 .11058 L
.59899 .11256 L
.59807 .11378 L
.59568 .11681 L
.59521 .11738 L
.59328 .1197 L
.59112 .12219 L
.59089 .12245 L
.5885 .12509 L
.58668 .12701 L
.58611 .12761 L
.58372 .13003 L
.58187 .13182 L
.58132 .13235 L
.57893 .13458 L
.57664 .13664 L
.57654 .13673 L
.57415 .1388 L
.57176 .14079 L
.57094 .14145 L
.56936 .1427 L
.56697 .14455 L
.56466 .14627 L
.56458 .14632 L
.56219 .14803 L
.5598 .14968 L
.5577 .15108 L
.55741 .15127 L
.55501 .15279 L
.55262 .15426 L
.55023 .15567 L
.54985 .15589 L
.54784 .15701 L
.54545 .1583 L
.54305 .15955 L
.54078 .16071 L
.54066 .16076 L
.53827 .16177 L
.53588 .16282 L
.53349 .16389 L
.53109 .16496 L
.52981 .16552 L
.5287 .16596 L
.52631 .16686 L
.52392 .1677 L
.52153 .16849 L
.51914 .16921 L
.51674 .16986 L
.51482 .17034 L
.51482 .17515 L
.51674 .17563 L
.51914 .17629 L
.52153 .17701 L
.52392 .17779 L
.52631 .17863 L
.5287 .17953 L
.52981 .17997 L
.53109 .18053 L
.53349 .1816 L
.53588 .18267 L
.53827 .18372 L
.54066 .18473 L
.54078 .18478 L
.54305 .18594 L
.54545 .18719 L
.54784 .18849 L
.54985 .1896 L
.55023 .18982 L
.55262 .19123 L
.55501 .1927 L
.55741 .19422 L
.5577 .19441 L
.5598 .19581 L
.56219 .19746 L
.56458 .19917 L
.56466 .19923 L
.56697 .20094 L
.56936 .20279 L
.57094 .20404 L
.57176 .20471 L
.57415 .2067 L
.57654 .20876 L
.57664 .20885 L
.57893 .21091 L
.58132 .21314 L
.58187 .21367 L
.58372 .21546 L
.58611 .21788 L
.58668 .21848 L
.5885 .22041 L
.59089 .22304 L
.59112 .2233 L
.59328 .22579 L
.59521 .22811 L
.59568 .22868 L
.59807 .23171 L
.59899 .23293 L
.60046 .23491 L
.60246 .23774 L
.60285 .23831 L
.60524 .24194 L
.60563 .24256 L
.60763 .24584 L
.60852 .24737 L
.61003 .2501 L
.61111 .25219 L
.61242 .25486 L
.61338 .257 L
.61481 .26042 L
.61532 .26181 L
.61689 .26663 L
.6172 .26728 L
.61801 .27144 L
.61858 .27626 L
.61836 .28107 L
.6172 .28512 L
.61682 .28589 L
.61481 .28872 L
.61242 .29035 L
.61164 .2907 L
.61003 .29129 L
.60763 .29177 L
.60524 .29191 L
.60285 .29178 L
.60046 .29143 L
.59807 .2909 L
.59727 .2907 L
.59568 .29023 L
.59328 .28944 L
.59089 .28852 L
.5885 .28744 L
.58611 .28625 L
.58534 .28589 L
.58372 .28504 L
.58132 .28366 L
.57893 .28205 L
.57708 .28107 L
.57654 .28071 L
.57415 .27899 L
.57176 .2769 L
.57016 .27626 L
.56936 .2756 L
.56697 .27187 L
.56458 .27176 L
.56414 .27144 L
.56219 .26898 L
.5598 .26752 L
.55865 .26663 L
.55741 .26481 L
.55501 .26306 L
.5537 .26181 L
.55262 .25979 L
.55023 .25842 L
.54948 .257 L
.54784 .25458 L
.54545 .25354 L
.54473 .25219 L
.54305 .24984 L
.54066 .24794 L
.54034 .24737 L
.53827 .24493 L
.53705 .24256 L
.53588 .24075 L
.53349 .23929 L
.53266 .23774 L
.53109 .23573 L
.52966 .23293 L
.5287 .23143 L
.52648 .22811 L
.52631 .2277 L
.52392 .22588 L
.52258 .2233 L
.52153 .22179 L
.51985 .21848 L
.51914 .21735 L
.51728 .21367 L
.51674 .21277 L
.51478 .20885 L
.51435 .20813 L
.5123 .20404 L
.51196 .20346 L
.50984 .19923 L
.50957 .19876 L
.50739 .19441 L
.50718 .19404 L
.50495 .1896 L
.50478 .18928 L
.50252 .18478 L
.50245 .17997 L
.50239 .1799 L
.50004 .17515 L
.50004 .17034 L
.50239 .16559 L
.50245 .16552 L
.50252 .16071 L
.50478 .15621 L
.50495 .15589 L
.50718 .15145 L
.50739 .15108 L
.50957 .14673 L
.50984 .14627 L
.51196 .14203 L
.5123 .14145 L
.51435 .13736 L
.51478 .13664 L
.51674 .13272 L
.51728 .13182 L
.51914 .12815 L
.51985 .12701 L
.52153 .1237 L
.52258 .12219 L
.52392 .11962 L
.52631 .11779 L
.52648 .11738 L
.5287 .11407 L
.52966 .11256 L
.53109 .10976 L
.53266 .10775 L
.53349 .1062 L
.53588 .10475 L
.53705 .10293 L
.53827 .10056 L
.54034 .09812 L
.54066 .09755 L
.54305 .09565 L
.54473 .09331 L
.54545 .09195 L
.54784 .09092 L
.54948 .08849 L
.55023 .08707 L
.55262 .0857 L
.5537 .08368 L
.55501 .08243 L
.55741 .08068 L
.55865 .07886 L
.5598 .07798 L
.56219 .07651 L
.56414 .07405 L
.56458 .07373 L
.56697 .07362 L
.56936 .0699 L
.57016 .06923 L
.57176 .06859 L
.57415 .0665 L
.57654 .06478 L
.57708 .06442 L
.57893 .06344 L
.58132 .06183 L
.58372 .06045 L
.58534 .0596 L
.58611 .05924 L
.5885 .05805 L
.59089 .05698 L
.59328 .05605 L
.59568 .05526 L
.59727 .05479 L
F
1 g
.58372 .0641 m
.58611 .06329 L
.5885 .06265 L
.59089 .06221 L
.59328 .06201 L
.59568 .0621 L
.59807 .06258 L
.60046 .06364 L
.60157 .06442 L
.60285 .06547 L
.60494 .06923 L
.60524 .07014 L
.60592 .07405 L
.60584 .07886 L
.60524 .0828 L
.60506 .08368 L
.60377 .08849 L
.60285 .09129 L
.60206 .09331 L
.60046 .0971 L
.59998 .09812 L
.59807 .10199 L
.59756 .10293 L
.59568 .10631 L
.59482 .10775 L
.59328 .11024 L
.59176 .11256 L
.59089 .11386 L
.5885 .11724 L
.5884 .11738 L
.58611 .12041 L
.5847 .12219 L
.58372 .12341 L
.58132 .12625 L
.58066 .12701 L
.57893 .12895 L
.57654 .13151 L
.57625 .13182 L
.57415 .13397 L
.57176 .13632 L
.57142 .13664 L
.56936 .13856 L
.56697 .14072 L
.56613 .14145 L
.56458 .14278 L
.56219 .14476 L
.5603 .14627 L
.5598 .14665 L
.55741 .14847 L
.55501 .15022 L
.5538 .15108 L
.55262 .15189 L
.55023 .1535 L
.54784 .15504 L
.54647 .15589 L
.54545 .1565 L
.54305 .1579 L
.54066 .15925 L
.53827 .16056 L
.53799 .16071 L
.53588 .16167 L
.53349 .16279 L
.53109 .16394 L
.5287 .16508 L
.52774 .16552 L
.52631 .16612 L
.52392 .16707 L
.52153 .16796 L
.51914 .16877 L
.51674 .16951 L
.51435 .17019 L
.51375 .17034 L
.51375 .17515 L
.51435 .1753 L
.51674 .17598 L
.51914 .17672 L
.52153 .17754 L
.52392 .17842 L
.52631 .17937 L
.52774 .17997 L
.5287 .18042 L
.53109 .18156 L
.53349 .1827 L
.53588 .18382 L
.53799 .18478 L
.53827 .18493 L
.54066 .18624 L
.54305 .18759 L
.54545 .18899 L
.54647 .1896 L
.54784 .19045 L
.55023 .19199 L
.55262 .1936 L
.5538 .19441 L
.55501 .19527 L
.55741 .19702 L
.5598 .19884 L
.5603 .19923 L
.56219 .20073 L
.56458 .20271 L
.56613 .20404 L
.56697 .20478 L
.56936 .20693 L
.57142 .20885 L
.57176 .20917 L
.57415 .21152 L
.57625 .21367 L
.57654 .21398 L
.57893 .21655 L
.58066 .21848 L
.58132 .21925 L
.58372 .22208 L
.5847 .2233 L
.58611 .22508 L
.5884 .22811 L
.5885 .22825 L
.59089 .23163 L
.59176 .23293 L
.59328 .23525 L
.59482 .23774 L
.59568 .23918 L
.59756 .24256 L
.59807 .24351 L
.59998 .24737 L
.60046 .24839 L
.60206 .25219 L
.60285 .2542 L
.60377 .257 L
.60506 .26181 L
.60524 .26269 L
.60584 .26663 L
.60592 .27144 L
.60524 .27535 L
.60494 .27626 L
.60285 .28002 L
.60157 .28107 L
.60046 .28186 L
.59807 .28291 L
.59568 .28339 L
.59328 .28348 L
.59089 .28328 L
.5885 .28284 L
.58611 .2822 L
.58372 .28139 L
.58285 .28107 L
.58132 .28044 L
.57893 .27937 L
.57654 .27814 L
.57415 .27676 L
.57325 .27626 L
.57176 .27535 L
.56936 .27374 L
.56697 .27168 L
.56603 .27144 L
.56458 .27033 L
.56219 .26801 L
.55992 .26663 L
.5598 .26651 L
.55741 .26389 L
.55501 .2622 L
.55452 .26181 L
.55262 .25905 L
.55023 .25763 L
.54989 .257 L
.54784 .25401 L
.54545 .25275 L
.54513 .25219 L
.54305 .2493 L
.54078 .24737 L
.54066 .24713 L
.53827 .24437 L
.53733 .24256 L
.53588 .24033 L
.53349 .23862 L
.53301 .23774 L
.53109 .23527 L
.52989 .23293 L
.5287 .23108 L
.5268 .22811 L
.52631 .22683 L
.52392 .2254 L
.52282 .2233 L
.52153 .22145 L
.52001 .21848 L
.51914 .21708 L
.51741 .21367 L
.51674 .21256 L
.51488 .20885 L
.51435 .20796 L
.51238 .20404 L
.51196 .20332 L
.50991 .19923 L
.50957 .19864 L
.50744 .19441 L
.50718 .19395 L
.50499 .1896 L
.50478 .1892 L
.50256 .18478 L
.50246 .17997 L
.50239 .17989 L
.50005 .17515 L
.50005 .17034 L
.50239 .1656 L
.50246 .16552 L
.50256 .16071 L
.50478 .15629 L
.50499 .15589 L
.50718 .15154 L
.50744 .15108 L
.50957 .14685 L
.50991 .14627 L
.51196 .14218 L
.51238 .14145 L
.51435 .13753 L
.51488 .13664 L
.51674 .13294 L
.51741 .13182 L
.51914 .12841 L
.52001 .12701 L
.52153 .12404 L
.52282 .12219 L
.52392 .12009 L
.52631 .11866 L
.5268 .11738 L
.5287 .11441 L
.52989 .11256 L
.53109 .11022 L
.53301 .10775 L
.53349 .10688 L
.53588 .10516 L
.53733 .10293 L
.53827 .10112 L
.54066 .09836 L
.54078 .09812 L
.54305 .0962 L
.54513 .09331 L
.54545 .09274 L
.54784 .09148 L
.54989 .08849 L
.55023 .08786 L
.55262 .08644 L
.55452 .08368 L
.55501 .08329 L
.55741 .08161 L
.5598 .07898 L
.55992 .07886 L
.56219 .07748 L
.56458 .07516 L
.56603 .07405 L
.56697 .07382 L
.56936 .07175 L
.57176 .07014 L
.57325 .06923 L
.57415 .06873 L
.57654 .06735 L
.57893 .06612 L
.58132 .06505 L
.58285 .06442 L
F
.4 g
.75115 .01138 m
.75354 .01109 L
.75593 .01091 L
.75832 .01083 L
.76072 .01083 L
.76311 .01092 L
.7655 .01109 L
.76789 .01135 L
.76866 .01146 L
.77028 .01176 L
.77268 .01242 L
.77507 .01403 L
.77746 .01383 L
.77985 .01389 L
.78224 .01399 L
.78463 .01413 L
.78703 .01435 L
.78942 .01471 L
.79181 .01533 L
.79372 .01627 L
.7942 .01666 L
.79659 .01814 L
.79899 .01826 L
.80138 .01843 L
.80377 .01871 L
.80616 .0192 L
.80855 .02029 L
.80908 .02109 L
.81095 .0227 L
.81334 .02285 L
.81573 .02307 L
.81812 .02347 L
.82051 .02437 L
.82142 .0259 L
.8229 .02736 L
.8253 .02752 L
.82769 .02779 L
.83008 .02833 L
.83247 .03007 L
.83292 .03072 L
.83486 .03216 L
.83726 .03242 L
.83965 .03294 L
.84204 .03481 L
.84252 .03553 L
.84443 .03692 L
.84682 .03723 L
.84922 .03799 L
.8505 .04035 L
.85161 .04157 L
.854 .04181 L
.85639 .04234 L
.85878 .04509 L
.85883 .04516 L
.86117 .04652 L
.86357 .04701 L
.86596 .04977 L
.8661 .04997 L
.86835 .05131 L
.87074 .05191 L
.87225 .05479 L
.87313 .05589 L
.87553 .05619 L
.87792 .05724 L
.8792 .0596 L
.88031 .06077 L
.8827 .06129 L
.88431 .06442 L
.88509 .06545 L
.88749 .06581 L
.88988 .06775 L
.89074 .06923 L
.89227 .07048 L
.89466 .07171 L
.89592 .07405 L
.89705 .07522 L
.89945 .07632 L
.90079 .07886 L
.90184 .08002 L
.90423 .08132 L
.90549 .08368 L
.90662 .08487 L
.90901 .08729 L
.90971 .08849 L
.9114 .08981 L
.91317 .09331 L
.9138 .09426 L
.91619 .09502 L
.91777 .09812 L
.91858 .09922 L
.92085 .10293 L
.92097 .10312 L
.92336 .10448 L
.92502 .10775 L
.92576 .10884 L
.92762 .11256 L
.92815 .11346 L
.93054 .11484 L
.93185 .11738 L
.93293 .11879 L
.93464 .12219 L
.93532 .12333 L
.93716 .12701 L
.93772 .128 L
.93962 .13182 L
.94011 .13274 L
.94205 .13664 L
.9425 .13752 L
.94446 .14145 L
.94489 .14232 L
.94685 .14627 L
.94728 .14716 L
.94923 .15108 L
.94967 .15205 L
.95158 .15589 L
.95207 .15706 L
.95387 .16071 L
.95446 .16275 L
.9558 .16552 L
.95649 .17034 L
.95649 .17515 L
.9558 .17997 L
.95446 .18275 L
.95387 .18478 L
.95207 .18843 L
.95158 .1896 L
.94967 .19344 L
.94923 .19441 L
.94728 .19833 L
.94685 .19923 L
.94489 .20317 L
.94446 .20404 L
.9425 .20798 L
.94205 .20885 L
.94011 .21275 L
.93962 .21367 L
.93772 .21749 L
.93716 .21848 L
.93532 .22216 L
.93464 .2233 L
.93293 .2267 L
.93185 .22811 L
.93054 .23066 L
.92815 .23203 L
.92762 .23293 L
.92576 .23665 L
.92502 .23774 L
.92336 .24101 L
.92097 .24237 L
.92085 .24256 L
.91858 .24627 L
.91777 .24737 L
.91619 .25047 L
.9138 .25123 L
.91317 .25219 L
.9114 .25568 L
.90971 .257 L
.90901 .2582 L
.90662 .26062 L
.90549 .26181 L
.90423 .26417 L
.90184 .26548 L
.90079 .26663 L
.89945 .26917 L
.89705 .27027 L
.89592 .27144 L
.89466 .27378 L
.89227 .27501 L
.89074 .27626 L
.88988 .27774 L
.88749 .27968 L
.88509 .28004 L
.88431 .28107 L
.8827 .2842 L
.88031 .28472 L
.8792 .28589 L
.87792 .28825 L
.87553 .2893 L
.87313 .2896 L
.87225 .2907 L
.87074 .29359 L
.86835 .29418 L
.8661 .29552 L
.86596 .29572 L
.86357 .29848 L
.86117 .29897 L
.85883 .30033 L
.85878 .3004 L
.85639 .30315 L
.854 .30368 L
.85161 .30392 L
.8505 .30515 L
.84922 .3075 L
.84682 .30826 L
.84443 .30857 L
.84252 .30996 L
.84204 .31068 L
.83965 .31256 L
.83726 .31308 L
.83486 .31333 L
.83292 .31477 L
.83247 .31542 L
.83008 .31716 L
.82769 .3177 L
.8253 .31797 L
.8229 .31814 L
.82142 .31959 L
.82051 .32113 L
.81812 .32202 L
.81573 .32242 L
.81334 .32264 L
.81095 .32279 L
.80908 .3244 L
.80855 .3252 L
.80616 .32629 L
.80377 .32678 L
.80138 .32706 L
.79899 .32723 L
.79659 .32735 L
.7942 .32883 L
.79372 .32922 L
.79181 .33016 L
.78942 .33079 L
.78703 .33114 L
.78463 .33136 L
.78224 .3315 L
.77985 .3316 L
.77746 .33166 L
.77507 .33146 L
.77268 .33308 L
.77028 .33374 L
.76866 .33403 L
.76789 .33414 L
.7655 .33441 L
.76311 .33457 L
.76072 .33466 L
.75832 .33467 L
.75593 .33458 L
.75354 .33441 L
.75115 .33411 L
.75062 .33403 L
.74876 .33369 L
.74636 .33309 L
.74397 .3323 L
.74158 .33125 L
.73919 .3299 L
.73815 .32922 L
.7368 .32827 L
.7344 .32637 L
.73221 .3244 L
.73201 .32421 L
.72962 .32182 L
.72753 .31959 L
.72723 .31925 L
.72484 .31652 L
.72335 .31477 L
.72245 .31368 L
.72005 .31076 L
.7194 .30996 L
.71766 .30779 L
.71556 .30515 L
.71527 .30478 L
.71288 .30176 L
.71175 .30033 L
.71049 .29873 L
.70809 .2957 L
.70795 .29552 L
.7057 .29269 L
.70411 .2907 L
.70331 .28971 L
.70092 .28674 L
.70022 .28589 L
.69853 .28381 L
.69627 .28107 L
.69613 .28091 L
.69374 .27805 L
.69223 .27626 L
.69135 .27522 L
.68896 .27243 L
.6881 .27144 L
.68657 .26969 L
.68418 .26698 L
.68386 .26663 L
.68178 .26432 L
.6795 .26181 L
.67939 .2617 L
.677 .25912 L
.67501 .257 L
.67461 .25658 L
.67222 .25409 L
.67036 .25219 L
.66982 .25164 L
.66743 .24923 L
.66555 .24737 L
.66504 .24687 L
.66265 .24455 L
.66056 .24256 L
.66026 .24227 L
.65786 .24003 L
.65547 .23784 L
.65537 .23774 L
.65308 .23568 L
.65069 .23357 L
.64995 .23293 L
.6483 .2315 L
.64591 .22947 L
.64427 .22811 L
.64351 .22749 L
.64112 .22554 L
.63873 .22363 L
.63831 .2233 L
.63634 .22176 L
.63395 .21993 L
.63201 .21848 L
.63155 .21814 L
.62916 .21639 L
.62677 .21468 L
.62533 .21367 L
.62438 .21301 L
.62199 .21137 L
.61959 .20977 L
.6182 .20885 L
.6172 .20821 L
.61481 .20669 L
.61242 .2052 L
.61052 .20404 L
.61003 .20374 L
.60763 .20233 L
.60524 .20095 L
.60285 .1996 L
.60217 .19923 L
.60046 .1983 L
.59807 .19703 L
.59568 .19579 L
.59328 .19458 L
.59295 .19441 L
.59089 .19342 L
.5885 .19229 L
.58611 .19118 L
.58372 .1901 L
.58258 .1896 L
.58132 .18908 L
.57893 .1881 L
.57654 .18714 L
.57415 .18619 L
.57176 .18526 L
.5705 .18478 L
.56936 .18445 L
.56697 .18372 L
.56458 .18297 L
.56219 .18218 L
.5598 .18138 L
.55741 .18058 L
.55556 .17997 L
.55501 .17981 L
.55262 .17916 L
.55023 .17854 L
.54784 .17795 L
.54545 .17739 L
.54305 .17686 L
.54066 .17637 L
.53827 .17591 L
.53588 .17548 L
.53385 .17515 L
.53385 .17034 L
.53588 .17001 L
.53827 .16958 L
.54066 .16912 L
.54305 .16863 L
.54545 .1681 L
.54784 .16754 L
.55023 .16695 L
.55262 .16633 L
.55501 .16568 L
.55556 .16552 L
.55741 .16492 L
.5598 .16411 L
.56219 .16331 L
.56458 .16253 L
.56697 .16177 L
.56936 .16104 L
.5705 .16071 L
.57176 .16023 L
.57415 .1593 L
.57654 .15835 L
.57893 .15739 L
.58132 .15641 L
.58258 .15589 L
.58372 .15539 L
.58611 .15431 L
.5885 .15321 L
.59089 .15208 L
.59295 .15108 L
.59328 .15092 L
.59568 .14971 L
.59807 .14846 L
.60046 .14719 L
.60217 .14627 L
.60285 .14589 L
.60524 .14454 L
.60763 .14316 L
.61003 .14175 L
.61052 .14145 L
.61242 .14029 L
.61481 .13881 L
.6172 .13728 L
.6182 .13664 L
.61959 .13572 L
.62199 .13412 L
.62438 .13248 L
.62533 .13182 L
.62677 .13081 L
.62916 .1291 L
.63155 .12735 L
.63201 .12701 L
.63395 .12556 L
.63634 .12373 L
.63831 .12219 L
.63873 .12186 L
.64112 .11995 L
.64351 .11801 L
.64427 .11738 L
.64591 .11602 L
.6483 .11399 L
.64995 .11256 L
.65069 .11192 L
.65308 .10981 L
.65537 .10775 L
.65547 .10766 L
.65786 .10546 L
.66026 .10322 L
.66056 .10293 L
.66265 .10095 L
.66504 .09862 L
.66555 .09812 L
.66743 .09626 L
.66982 .09385 L
.67036 .09331 L
.67222 .0914 L
.67461 .08891 L
.67501 .08849 L
.677 .08638 L
.67939 .0838 L
.6795 .08368 L
.68178 .08117 L
.68386 .07886 L
.68418 .07851 L
.68657 .07581 L
.6881 .07405 L
.68896 .07306 L
.69135 .07027 L
.69223 .06923 L
.69374 .06745 L
.69613 .06458 L
.69627 .06442 L
.69853 .06168 L
.70022 .0596 L
.70092 .05875 L
.70331 .05579 L
.70411 .05479 L
.7057 .0528 L
.70795 .04997 L
.70809 .04979 L
.71049 .04677 L
.71175 .04516 L
.71288 .04374 L
.71527 .04071 L
.71556 .04035 L
.71766 .0377 L
.7194 .03553 L
.72005 .03473 L
.72245 .03181 L
.72335 .03072 L
.72484 .02897 L
.72723 .02624 L
.72753 .0259 L
.72962 .02367 L
.73201 .02128 L
.73221 .02109 L
.7344 .01912 L
.7368 .01722 L
.73815 .01627 L
.73919 .01559 L
.74158 .01424 L
.74397 .01319 L
.74636 .0124 L
.74876 .0118 L
.75062 .01146 L
F
.3 g
.78224 .03528 m
.78463 .03482 L
.78703 .03444 L
.78942 .03414 L
.79181 .03392 L
.7942 .03378 L
.79659 .0337 L
.79899 .0337 L
.80138 .03377 L
.80377 .0339 L
.80616 .03409 L
.80855 .03435 L
.81095 .03467 L
.81334 .03504 L
.81573 .03548 L
.81601 .03553 L
.81812 .03597 L
.82051 .03651 L
.8229 .03711 L
.8253 .03775 L
.82769 .03845 L
.83008 .0392 L
.83247 .04 L
.83345 .04035 L
.83486 .04085 L
.83726 .04175 L
.83965 .04269 L
.84204 .04369 L
.84443 .04473 L
.8454 .04516 L
.84682 .04581 L
.84922 .04695 L
.85161 .04813 L
.854 .04937 L
.85516 .04997 L
.85639 .05064 L
.85878 .05196 L
.86117 .05335 L
.86357 .05476 L
.86362 .05479 L
.86596 .05623 L
.86835 .05777 L
.87074 .05934 L
.87116 .0596 L
.87313 .06095 L
.87553 .06265 L
.87792 .06436 L
.87801 .06442 L
.88031 .06615 L
.8827 .06804 L
.8843 .06923 L
.88509 .06987 L
.88749 .07188 L
.88988 .0739 L
.89012 .07405 L
.89227 .07596 L
.89466 .07819 L
.89553 .07886 L
.89705 .0803 L
.89945 .08271 L
.9006 .08368 L
.90184 .08493 L
.90423 .08753 L
.90535 .08849 L
.90662 .08987 L
.90901 .09276 L
.90982 .09331 L
.9114 .09516 L
.9138 .09796 L
.91403 .09812 L
.91619 .10087 L
.91801 .10293 L
.91858 .10367 L
.92097 .10713 L
.92175 .10775 L
.92336 .11003 L
.92532 .11256 L
.92576 .11319 L
.92815 .11693 L
.92863 .11738 L
.93054 .12052 L
.93184 .12219 L
.93293 .124 L
.93487 .12701 L
.93532 .12778 L
.93772 .1318 L
.93773 .13182 L
.94011 .13627 L
.94029 .13664 L
.9425 .1409 L
.94278 .14145 L
.94489 .14567 L
.94519 .14627 L
.94728 .15059 L
.94753 .15108 L
.94967 .15573 L
.94976 .15589 L
.95174 .16071 L
.95207 .16149 L
.95335 .16552 L
.95446 .16802 L
.95508 .17034 L
.95508 .17515 L
.95446 .17747 L
.95335 .17997 L
.95207 .184 L
.95174 .18478 L
.94976 .1896 L
.94967 .18976 L
.94753 .19441 L
.94728 .1949 L
.94519 .19923 L
.94489 .19982 L
.94278 .20404 L
.9425 .20459 L
.94029 .20885 L
.94011 .20922 L
.93773 .21367 L
.93772 .21369 L
.93532 .21772 L
.93487 .21848 L
.93293 .22149 L
.93184 .2233 L
.93054 .22497 L
.92863 .22811 L
.92815 .22856 L
.92576 .2323 L
.92532 .23293 L
.92336 .23546 L
.92175 .23774 L
.92097 .23836 L
.91858 .24182 L
.91801 .24256 L
.91619 .24462 L
.91403 .24737 L
.9138 .24753 L
.9114 .25033 L
.90982 .25219 L
.90901 .25273 L
.90662 .25562 L
.90535 .257 L
.90423 .25796 L
.90184 .26056 L
.9006 .26181 L
.89945 .26278 L
.89705 .26519 L
.89553 .26663 L
.89466 .2673 L
.89227 .26953 L
.89012 .27144 L
.88988 .27159 L
.88749 .27361 L
.88509 .27562 L
.8843 .27626 L
.8827 .27746 L
.88031 .27934 L
.87801 .28107 L
.87792 .28113 L
.87553 .28284 L
.87313 .28454 L
.87116 .28589 L
.87074 .28615 L
.86835 .28772 L
.86596 .28926 L
.86362 .2907 L
.86357 .29073 L
.86117 .29214 L
.85878 .29353 L
.85639 .29485 L
.85516 .29552 L
.854 .29612 L
.85161 .29736 L
.84922 .29854 L
.84682 .29968 L
.8454 .30033 L
.84443 .30076 L
.84204 .3018 L
.83965 .3028 L
.83726 .30374 L
.83486 .30464 L
.83345 .30515 L
.83247 .30549 L
.83008 .30629 L
.82769 .30704 L
.8253 .30774 L
.8229 .30839 L
.82051 .30898 L
.81812 .30953 L
.81601 .30996 L
.81573 .31002 L
.81334 .31045 L
.81095 .31082 L
.80855 .31114 L
.80616 .3114 L
.80377 .31159 L
.80138 .31173 L
.79899 .31179 L
.79659 .31179 L
.7942 .31171 L
.79181 .31157 L
.78942 .31135 L
.78703 .31105 L
.78463 .31067 L
.78224 .31021 L
.78108 .30996 L
.77985 .30967 L
.77746 .30905 L
.77507 .30834 L
.77268 .30754 L
.77028 .30665 L
.76789 .30568 L
.76667 .30515 L
.7655 .30462 L
.76311 .30347 L
.76072 .30223 L
.75832 .30092 L
.7573 .30033 L
.75593 .29952 L
.75354 .29805 L
.75115 .2965 L
.74969 .29552 L
.74876 .29488 L
.74636 .29319 L
.74397 .29144 L
.74298 .2907 L
.74158 .28964 L
.73919 .28778 L
.73681 .28589 L
.7368 .28588 L
.7344 .28393 L
.73201 .28195 L
.73097 .28107 L
.72962 .27993 L
.72723 .27788 L
.72535 .27626 L
.72484 .27581 L
.72245 .27372 L
.72005 .27162 L
.71986 .27144 L
.71766 .2695 L
.71527 .26737 L
.71443 .26663 L
.71288 .26524 L
.71049 .26311 L
.70903 .26181 L
.70809 .26098 L
.7057 .25885 L
.70362 .257 L
.70331 .25673 L
.70092 .25461 L
.69853 .25251 L
.69816 .25219 L
.69613 .25042 L
.69374 .24834 L
.69262 .24737 L
.69135 .24628 L
.68896 .24424 L
.68698 .24256 L
.68657 .24221 L
.68418 .2402 L
.68178 .23822 L
.68121 .23774 L
.67939 .23625 L
.677 .23431 L
.67527 .23293 L
.67461 .2324 L
.67222 .2305 L
.66982 .22863 L
.66915 .22811 L
.66743 .22679 L
.66504 .22497 L
.66281 .2233 L
.66265 .22318 L
.66026 .22141 L
.65786 .21967 L
.65621 .21848 L
.65547 .21796 L
.65308 .21628 L
.65069 .21462 L
.64929 .21367 L
.6483 .21299 L
.64591 .2114 L
.64351 .20982 L
.64202 .20885 L
.64112 .20828 L
.63873 .20676 L
.63634 .20528 L
.63432 .20404 L
.63395 .20382 L
.63155 .20239 L
.62916 .20099 L
.62677 .19961 L
.6261 .19923 L
.62438 .19826 L
.62199 .19695 L
.61959 .19566 L
.61725 .19441 L
.6172 .19439 L
.61481 .19316 L
.61242 .19196 L
.61003 .19077 L
.60764 .1896 L
.60763 .1896 L
.60524 .1885 L
.60285 .18741 L
.60046 .18631 L
.59807 .18522 L
.5971 .18478 L
.59568 .18427 L
.59328 .18335 L
.59089 .18236 L
.5885 .1813 L
.58611 .18019 L
.58565 .17997 L
.58372 .17917 L
.58132 .17818 L
.57893 .17714 L
.57654 .176 L
.57501 .17515 L
.57501 .17034 L
.57654 .16949 L
.57893 .16835 L
.58132 .16732 L
.58372 .16632 L
.58565 .16552 L
.58611 .16531 L
.5885 .16419 L
.59089 .16313 L
.59328 .16214 L
.59568 .16122 L
.5971 .16071 L
.59807 .16027 L
.60046 .15918 L
.60285 .15808 L
.60524 .15699 L
.60763 .1559 L
.60764 .15589 L
.61003 .15472 L
.61242 .15353 L
.61481 .15233 L
.6172 .15111 L
.61725 .15108 L
.61959 .14984 L
.62199 .14854 L
.62438 .14723 L
.6261 .14627 L
.62677 .14588 L
.62916 .14451 L
.63155 .1431 L
.63395 .14168 L
.63432 .14145 L
.63634 .14022 L
.63873 .13873 L
.64112 .13721 L
.64202 .13664 L
.64351 .13567 L
.64591 .1341 L
.6483 .1325 L
.64929 .13182 L
.65069 .13087 L
.65308 .12921 L
.65547 .12753 L
.65621 .12701 L
.65786 .12582 L
.66026 .12408 L
.66265 .12231 L
.66281 .12219 L
.66504 .12052 L
.66743 .1187 L
.66915 .11738 L
.66982 .11686 L
.67222 .11499 L
.67461 .1131 L
.67527 .11256 L
.677 .11118 L
.67939 .10924 L
.68121 .10775 L
.68178 .10727 L
.68418 .10529 L
.68657 .10328 L
.68698 .10293 L
.68896 .10126 L
.69135 .09921 L
.69262 .09812 L
.69374 .09715 L
.69613 .09507 L
.69816 .09331 L
.69853 .09298 L
.70092 .09088 L
.70331 .08876 L
.70362 .08849 L
.7057 .08664 L
.70809 .08451 L
.70903 .08368 L
.71049 .08238 L
.71288 .08025 L
.71443 .07886 L
.71527 .07812 L
.71766 .07599 L
.71986 .07405 L
.72005 .07387 L
.72245 .07177 L
.72484 .06968 L
.72535 .06923 L
.72723 .06761 L
.72962 .06556 L
.73097 .06442 L
.73201 .06355 L
.7344 .06156 L
.7368 .05961 L
.73681 .0596 L
.73919 .05771 L
.74158 .05585 L
.74298 .05479 L
.74397 .05405 L
.74636 .0523 L
.74876 .05061 L
.74969 .04997 L
.75115 .04899 L
.75354 .04744 L
.75593 .04597 L
.7573 .04516 L
.75832 .04457 L
.76072 .04326 L
.76311 .04202 L
.7655 .04088 L
.76667 .04035 L
.76789 .03982 L
.77028 .03884 L
.77268 .03795 L
.77507 .03716 L
.77746 .03644 L
.77985 .03582 L
.78108 .03553 L
F
.2 g
.79181 .06431 m
.7942 .06359 L
.79659 .06294 L
.79899 .06235 L
.80138 .06182 L
.80377 .06135 L
.80616 .06095 L
.80855 .06061 L
.81095 .06034 L
.81334 .06013 L
.81573 .05999 L
.81812 .0599 L
.82051 .05989 L
.8229 .05993 L
.8253 .06004 L
.82769 .06021 L
.83008 .06044 L
.83247 .06073 L
.83486 .06109 L
.83726 .0615 L
.83965 .06198 L
.84204 .06251 L
.84443 .06311 L
.84682 .06376 L
.84903 .06442 L
.84922 .06448 L
.85161 .06525 L
.854 .06608 L
.85639 .06697 L
.85878 .06792 L
.86117 .06893 L
.86187 .06923 L
.86357 .07 L
.86596 .07113 L
.86835 .07231 L
.87074 .07356 L
.87164 .07405 L
.87313 .07487 L
.87553 .07624 L
.87792 .07767 L
.87982 .07886 L
.88031 .07917 L
.8827 .08073 L
.88509 .08236 L
.88697 .08368 L
.88749 .08405 L
.88988 .08581 L
.89227 .08763 L
.89336 .08849 L
.89466 .08953 L
.89705 .09151 L
.89916 .09331 L
.89945 .09356 L
.90184 .09568 L
.90423 .09789 L
.90448 .09812 L
.90662 .10018 L
.90901 .10255 L
.90939 .10293 L
.9114 .10502 L
.9138 .10758 L
.91395 .10775 L
.91619 .11024 L
.9182 .11256 L
.91858 .11301 L
.92097 .11588 L
.92218 .11738 L
.92336 .11888 L
.92576 .122 L
.9259 .12219 L
.92815 .12525 L
.9294 .12701 L
.93054 .12864 L
.93269 .13182 L
.93293 .13219 L
.93532 .13592 L
.93577 .13664 L
.93772 .13982 L
.93868 .14145 L
.94011 .14394 L
.94141 .14627 L
.9425 .14828 L
.94397 .15108 L
.94489 .15289 L
.94638 .15589 L
.94728 .15779 L
.94864 .16071 L
.94967 .16304 L
.95075 .16552 L
.95207 .1684 L
.95273 .17034 L
.95273 .17515 L
.95207 .17709 L
.95075 .17997 L
.94967 .18245 L
.94864 .18478 L
.94728 .1877 L
.94638 .1896 L
.94489 .19261 L
.94397 .19441 L
.9425 .19721 L
.94141 .19923 L
.94011 .20155 L
.93868 .20404 L
.93772 .20567 L
.93577 .20885 L
.93532 .20958 L
.93293 .2133 L
.93269 .21367 L
.93054 .21685 L
.9294 .21848 L
.92815 .22024 L
.9259 .2233 L
.92576 .2235 L
.92336 .22661 L
.92218 .22811 L
.92097 .22961 L
.91858 .23248 L
.9182 .23293 L
.91619 .23525 L
.91395 .23774 L
.9138 .23791 L
.9114 .24047 L
.90939 .24256 L
.90901 .24294 L
.90662 .24531 L
.90448 .24737 L
.90423 .2476 L
.90184 .24981 L
.89945 .25194 L
.89916 .25219 L
.89705 .25398 L
.89466 .25596 L
.89336 .257 L
.89227 .25786 L
.88988 .25969 L
.88749 .26144 L
.88697 .26181 L
.88509 .26314 L
.8827 .26476 L
.88031 .26632 L
.87982 .26663 L
.87792 .26782 L
.87553 .26925 L
.87313 .27062 L
.87164 .27144 L
.87074 .27193 L
.86835 .27318 L
.86596 .27436 L
.86357 .27549 L
.86187 .27626 L
.86117 .27656 L
.85878 .27757 L
.85639 .27852 L
.854 .27941 L
.85161 .28024 L
.84922 .28102 L
.84903 .28107 L
.84682 .28173 L
.84443 .28238 L
.84204 .28298 L
.83965 .28351 L
.83726 .28399 L
.83486 .2844 L
.83247 .28476 L
.83008 .28505 L
.82769 .28528 L
.8253 .28545 L
.8229 .28556 L
.82051 .28561 L
.81812 .28559 L
.81573 .28551 L
.81334 .28536 L
.81095 .28515 L
.80855 .28488 L
.80616 .28454 L
.80377 .28414 L
.80138 .28367 L
.79899 .28315 L
.79659 .28255 L
.7942 .2819 L
.79181 .28118 L
.79146 .28107 L
.78942 .2804 L
.78703 .27956 L
.78463 .27867 L
.78224 .27771 L
.77985 .27669 L
.77886 .27626 L
.77746 .27562 L
.77507 .2745 L
.77268 .27333 L
.77028 .2721 L
.76904 .27144 L
.76789 .27083 L
.7655 .26951 L
.76311 .26815 L
.76072 .26674 L
.76053 .26663 L
.75832 .2653 L
.75593 .26382 L
.75354 .2623 L
.75278 .26181 L
.75115 .26075 L
.74876 .25918 L
.74636 .25757 L
.74552 .257 L
.74397 .25594 L
.74158 .25429 L
.73919 .25261 L
.73858 .25219 L
.7368 .25092 L
.7344 .24922 L
.73201 .2475 L
.73184 .24737 L
.72962 .24576 L
.72723 .24402 L
.72523 .24256 L
.72484 .24227 L
.72245 .24051 L
.72005 .23875 L
.71869 .23774 L
.71766 .23698 L
.71527 .23522 L
.71288 .23345 L
.71217 .23293 L
.71049 .23168 L
.70809 .22992 L
.7057 .22816 L
.70564 .22811 L
.70331 .2264 L
.70092 .22465 L
.69906 .2233 L
.69853 .22291 L
.69613 .22117 L
.69374 .21945 L
.69241 .21848 L
.69135 .21773 L
.68896 .21601 L
.68657 .21431 L
.68566 .21367 L
.68418 .21262 L
.68178 .21094 L
.67939 .20926 L
.67881 .20885 L
.677 .2076 L
.67461 .20594 L
.67222 .20429 L
.67185 .20404 L
.66982 .20265 L
.66743 .20102 L
.66504 .19938 L
.66481 .19923 L
.66265 .19776 L
.66026 .19613 L
.65786 .1945 L
.65774 .19441 L
.65547 .19287 L
.65308 .19122 L
.65079 .1896 L
.65069 .18953 L
.6483 .18785 L
.64591 .18608 L
.64424 .18478 L
.64351 .18426 L
.64112 .18236 L
.63873 .18006 L
.63864 .17997 L
.63634 .17751 L
.63482 .17515 L
.63482 .17034 L
.63634 .16798 L
.63864 .16552 L
.63873 .16543 L
.64112 .16313 L
.64351 .16123 L
.64424 .16071 L
.64591 .15941 L
.6483 .15764 L
.65069 .15596 L
.65079 .15589 L
.65308 .15428 L
.65547 .15262 L
.65774 .15108 L
.65786 .15099 L
.66026 .14936 L
.66265 .14773 L
.66481 .14627 L
.66504 .14611 L
.66743 .14447 L
.66982 .14284 L
.67185 .14145 L
.67222 .1412 L
.67461 .13955 L
.677 .13789 L
.67881 .13664 L
.67939 .13623 L
.68178 .13456 L
.68418 .13287 L
.68566 .13182 L
.68657 .13118 L
.68896 .12948 L
.69135 .12777 L
.69241 .12701 L
.69374 .12605 L
.69613 .12432 L
.69853 .12258 L
.69906 .12219 L
.70092 .12084 L
.70331 .11909 L
.70564 .11738 L
.7057 .11733 L
.70809 .11557 L
.71049 .11381 L
.71217 .11256 L
.71288 .11204 L
.71527 .11028 L
.71766 .10851 L
.71869 .10775 L
.72005 .10674 L
.72245 .10498 L
.72484 .10322 L
.72523 .10293 L
.72723 .10147 L
.72962 .09973 L
.73184 .09812 L
.73201 .098 L
.7344 .09628 L
.7368 .09457 L
.73858 .09331 L
.73919 .09288 L
.74158 .0912 L
.74397 .08955 L
.74552 .08849 L
.74636 .08792 L
.74876 .08632 L
.75115 .08474 L
.75278 .08368 L
.75354 .08319 L
.75593 .08168 L
.75832 .08019 L
.76053 .07886 L
.76072 .07875 L
.76311 .07735 L
.7655 .07598 L
.76789 .07466 L
.76904 .07405 L
.77028 .07339 L
.77268 .07216 L
.77507 .07099 L
.77746 .06987 L
.77886 .06923 L
.77985 .0688 L
.78224 .06778 L
.78463 .06683 L
.78703 .06593 L
.78942 .06509 L
.79146 .06442 L
F
.1 g
.81334 .09324 m
.81573 .09268 L
.81812 .09217 L
.82051 .09171 L
.8229 .09131 L
.8253 .09097 L
.82769 .09068 L
.83008 .09045 L
.83247 .09028 L
.83486 .09017 L
.83726 .09012 L
.83965 .09013 L
.84204 .0902 L
.84443 .09034 L
.84682 .09053 L
.84922 .09079 L
.85161 .0911 L
.854 .09148 L
.85639 .09193 L
.85878 .09243 L
.86117 .09301 L
.86234 .09331 L
.86357 .09364 L
.86596 .09434 L
.86835 .09511 L
.87074 .09594 L
.87313 .09684 L
.87553 .09781 L
.87626 .09812 L
.87792 .09885 L
.88031 .09995 L
.8827 .10113 L
.88509 .10237 L
.88613 .10293 L
.88749 .10369 L
.88988 .10509 L
.89227 .10656 L
.89412 .10775 L
.89466 .10811 L
.89705 .10974 L
.89945 .11145 L
.90095 .11256 L
.90184 .11324 L
.90423 .11512 L
.90662 .11709 L
.90697 .11738 L
.90901 .11915 L
.9114 .12131 L
.91236 .12219 L
.9138 .12357 L
.91619 .12593 L
.91724 .12701 L
.91858 .1284 L
.92097 .13099 L
.92172 .13182 L
.92336 .13371 L
.92576 .13655 L
.92583 .13664 L
.92815 .13953 L
.92963 .14145 L
.93054 .14267 L
.93293 .14596 L
.93315 .14627 L
.93532 .14943 L
.93642 .15108 L
.93772 .15309 L
.93946 .15589 L
.94011 .15697 L
.94229 .16071 L
.9425 .16109 L
.94489 .16547 L
.94492 .16552 L
.94728 .1701 L
.94737 .17034 L
.94737 .17515 L
.94728 .17539 L
.94492 .17997 L
.94489 .18002 L
.9425 .1844 L
.94229 .18478 L
.94011 .18852 L
.93946 .1896 L
.93772 .1924 L
.93642 .19441 L
.93532 .19606 L
.93315 .19923 L
.93293 .19953 L
.93054 .20283 L
.92963 .20404 L
.92815 .20596 L
.92583 .20885 L
.92576 .20894 L
.92336 .21179 L
.92172 .21367 L
.92097 .2145 L
.91858 .21709 L
.91724 .21848 L
.91619 .21956 L
.9138 .22193 L
.91236 .2233 L
.9114 .22418 L
.90901 .22634 L
.90697 .22811 L
.90662 .2284 L
.90423 .23037 L
.90184 .23225 L
.90095 .23293 L
.89945 .23405 L
.89705 .23576 L
.89466 .23738 L
.89412 .23774 L
.89227 .23893 L
.88988 .2404 L
.88749 .2418 L
.88613 .24256 L
.88509 .24312 L
.8827 .24436 L
.88031 .24554 L
.87792 .24665 L
.87626 .24737 L
.87553 .24768 L
.87313 .24865 L
.87074 .24955 L
.86835 .25038 L
.86596 .25115 L
.86357 .25185 L
.86234 .25219 L
.86117 .25249 L
.85878 .25306 L
.85639 .25356 L
.854 .25401 L
.85161 .25439 L
.84922 .25471 L
.84682 .25496 L
.84443 .25516 L
.84204 .25529 L
.83965 .25536 L
.83726 .25537 L
.83486 .25532 L
.83247 .25521 L
.83008 .25504 L
.82769 .25481 L
.8253 .25453 L
.8229 .25418 L
.82051 .25378 L
.81812 .25333 L
.81573 .25281 L
.81334 .25225 L
.81309 .25219 L
.81095 .25163 L
.80855 .25096 L
.80616 .25023 L
.80377 .24945 L
.80138 .24863 L
.79899 .24775 L
.79798 .24737 L
.79659 .24683 L
.7942 .24586 L
.79181 .24485 L
.78942 .24379 L
.78703 .24269 L
.78673 .24256 L
.78463 .24155 L
.78224 .24037 L
.77985 .23915 L
.77746 .23789 L
.77717 .23774 L
.77507 .2366 L
.77268 .23527 L
.77028 .23391 L
.76859 .23293 L
.76789 .23252 L
.7655 .23109 L
.76311 .22964 L
.76072 .22815 L
.76065 .22811 L
.75832 .22664 L
.75593 .2251 L
.75354 .22354 L
.75318 .2233 L
.75115 .22194 L
.74876 .22033 L
.74636 .21869 L
.74607 .21848 L
.74397 .21702 L
.74158 .21533 L
.73926 .21367 L
.73919 .21362 L
.7368 .21188 L
.7344 .21011 L
.73273 .20885 L
.73201 .20832 L
.72962 .2065 L
.72723 .20464 L
.72647 .20404 L
.72484 .20275 L
.72245 .20082 L
.72052 .19923 L
.72005 .19884 L
.71766 .19681 L
.71527 .19471 L
.71493 .19441 L
.71288 .19254 L
.71049 .19027 L
.7098 .1896 L
.70809 .18788 L
.7057 .1853 L
.70525 .18478 L
.70331 .18249 L
.70142 .17997 L
.70092 .17932 L
.69853 .17535 L
.69845 .17515 L
.69845 .17034 L
.69853 .17014 L
.70092 .16617 L
.70142 .16552 L
.70331 .163 L
.70525 .16071 L
.7057 .16019 L
.70809 .15762 L
.7098 .15589 L
.71049 .15522 L
.71288 .15295 L
.71493 .15108 L
.71527 .15078 L
.71766 .14868 L
.72005 .14665 L
.72052 .14627 L
.72245 .14467 L
.72484 .14274 L
.72647 .14145 L
.72723 .14085 L
.72962 .139 L
.73201 .13717 L
.73273 .13664 L
.7344 .13538 L
.7368 .13361 L
.73919 .13187 L
.73926 .13182 L
.74158 .13016 L
.74397 .12847 L
.74607 .12701 L
.74636 .1268 L
.74876 .12516 L
.75115 .12355 L
.75318 .12219 L
.75354 .12196 L
.75593 .12039 L
.75832 .11885 L
.76065 .11738 L
.76072 .11734 L
.76311 .11586 L
.7655 .1144 L
.76789 .11297 L
.76859 .11256 L
.77028 .11158 L
.77268 .11022 L
.77507 .10889 L
.77717 .10775 L
.77746 .1076 L
.77985 .10634 L
.78224 .10512 L
.78463 .10394 L
.78673 .10293 L
.78703 .1028 L
.78942 .1017 L
.79181 .10064 L
.7942 .09963 L
.79659 .09866 L
.79798 .09812 L
.79899 .09774 L
.80138 .09686 L
.80377 .09604 L
.80616 .09526 L
.80855 .09454 L
.81095 .09386 L
.81309 .09331 L
F
0 g
.84682 .12673 m
.84922 .12649 L
.85161 .12631 L
.854 .1262 L
.85639 .12614 L
.85878 .12616 L
.86117 .12623 L
.86357 .12638 L
.86596 .12659 L
.86835 .12687 L
.86939 .12701 L
.87074 .12721 L
.87313 .12763 L
.87553 .12811 L
.87792 .12867 L
.88031 .1293 L
.8827 .13001 L
.88509 .13079 L
.88749 .13164 L
.88796 .13182 L
.88988 .13258 L
.89227 .13359 L
.89466 .13469 L
.89705 .13587 L
.89853 .13664 L
.89945 .13713 L
.90184 .13849 L
.90423 .13993 L
.90659 .14145 L
.90662 .14147 L
.90901 .14311 L
.9114 .14485 L
.91325 .14627 L
.9138 .14669 L
.91619 .14865 L
.91858 .15072 L
.91898 .15108 L
.92097 .15291 L
.92336 .15523 L
.92403 .15589 L
.92576 .15768 L
.92815 .16028 L
.92853 .16071 L
.93054 .16304 L
.93258 .16552 L
.93293 .16591 L
.93532 .16879 L
.93626 .17034 L
.93626 .17515 L
.93532 .1767 L
.93293 .17959 L
.93258 .17997 L
.93054 .18245 L
.92853 .18478 L
.92815 .18521 L
.92576 .18781 L
.92403 .1896 L
.92336 .19026 L
.92097 .19258 L
.91898 .19441 L
.91858 .19477 L
.91619 .19684 L
.9138 .1988 L
.91325 .19923 L
.9114 .20064 L
.90901 .20238 L
.90662 .20402 L
.90659 .20404 L
.90423 .20556 L
.90184 .207 L
.89945 .20836 L
.89853 .20885 L
.89705 .20962 L
.89466 .2108 L
.89227 .2119 L
.88988 .21291 L
.88796 .21367 L
.88749 .21385 L
.88509 .21471 L
.8827 .21548 L
.88031 .21619 L
.87792 .21682 L
.87553 .21738 L
.87313 .21786 L
.87074 .21828 L
.86939 .21848 L
.86835 .21863 L
.86596 .2189 L
.86357 .21911 L
.86117 .21926 L
.85878 .21933 L
.85639 .21935 L
.854 .2193 L
.85161 .21918 L
.84922 .219 L
.84682 .21876 L
.84461 .21848 L
.84443 .21846 L
.84204 .2181 L
.83965 .21767 L
.83726 .21719 L
.83486 .21665 L
.83247 .21604 L
.83008 .21538 L
.82769 .21467 L
.8253 .21389 L
.82465 .21367 L
.8229 .21306 L
.82051 .21217 L
.81812 .21122 L
.81573 .21021 L
.81334 .20915 L
.81269 .20885 L
.81095 .20803 L
.80855 .20686 L
.80616 .20562 L
.80377 .20433 L
.80325 .20404 L
.80138 .20297 L
.79899 .20156 L
.79659 .20007 L
.79527 .19923 L
.7942 .19852 L
.79181 .19691 L
.78942 .19521 L
.78833 .19441 L
.78703 .19344 L
.78463 .19158 L
.78224 .18962 L
.78221 .1896 L
.77985 .18756 L
.77746 .18538 L
.77683 .18478 L
.77507 .18305 L
.77268 .18056 L
.77214 .17997 L
.77028 .17809 L
.76809 .17515 L
.76809 .17034 L
.77028 .1674 L
.77214 .16552 L
.77268 .16493 L
.77507 .16244 L
.77683 .16071 L
.77746 .16012 L
.77985 .15793 L
.78221 .15589 L
.78224 .15587 L
.78463 .15391 L
.78703 .15205 L
.78833 .15108 L
.78942 .15028 L
.79181 .14859 L
.7942 .14697 L
.79527 .14627 L
.79659 .14542 L
.79899 .14394 L
.80138 .14252 L
.80325 .14145 L
.80377 .14116 L
.80616 .13987 L
.80855 .13863 L
.81095 .13746 L
.81269 .13664 L
.81334 .13634 L
.81573 .13528 L
.81812 .13427 L
.82051 .13333 L
.8229 .13243 L
.82465 .13182 L
.8253 .1316 L
.82769 .13083 L
.83008 .13011 L
.83247 .12945 L
.83486 .12885 L
.83726 .1283 L
.83965 .12782 L
.84204 .1274 L
.84443 .12703 L
.84461 .12701 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0107064 0.714286 0.0928726 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
0 g
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
gsave
.05882 .10784 -75.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(95.6) show
88.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.111 g
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
.222 g
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
.333 g
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
.444 g
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
.556 g
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.667 g
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.778 g
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
.889 g
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 g
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(106.) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44967 L
0 .44967 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 129.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000PB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool;
000000/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;0000
00/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/0
71`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L
2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h
>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;
05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EE
E@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0
LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a
2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a2P2>
SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;
0:ZZZP/0alO72P3Shn=P0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03o
ool3000000<0oooo0`0000030?ooo`030000003oool0oooo00<00000C03oool00`000000oooo0?oo
o`020?ooo`<000000`3oool3000000<0oooo00<000000?ooo`3oool0CP3oool005l0oooo00L00000
0?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool0000004/0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool00000
00<0oooo00<000000?ooo`3oool0D@3oool005X0oooo100000050?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000004/0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0D@3oool0
0600oooo0P0000000`3oool000000?ooo`040?ooo`030000003oool0oooo0080oooo0P0000020?oo
o`030000003oool0oooo04T0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0
000000000080oooo00<000000?ooo`3oool0D@3oool005l0oooo00<000000?ooo`3oool00P000000
0`3oool0000000000002000000D0oooo00@000000?ooo`0000000000C03oool01@000000oooo0?oo
o`3oool0000000<0oooo00@000000?ooo`000000oooo0P00001D0?ooo`00G`3oool01`000000oooo
0?ooo`3oool000000?ooo`000000203oool00`000000oooo0?ooo`1=0?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo0000001G0?ooo`00G`3oool01`000000oooo0?ooo`3oool0
00000?ooo`000000203oool01@000000oooo0?ooo`3oool0000004X0oooo0P0000030?ooo`070000
003oool0oooo0?ooo`000000oooo000000030?ooo`030000003oool0oooo0540oooo001P0?ooo`<0
00000P3oool5000000D0oooo0`00001<0?ooo`030000003oool0oooo0080oooo0`0000030?ooo`<0
0000E03oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00400oooo1@00000[0?oo
o`030000003oool0oooo02L0oooo0`00000]0?ooo`030000003oool0oooo02T0oooo1@00000U0?oo
o`00@03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02H0oooo00D000000?ooo`3o
ool0oooo0000000/0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool09`3oool003X0
oooo100000030?ooo`030000003oool0oooo02@0oooo100000040?ooo`030000003oool0oooo02H0
oooo00D000000?ooo`3oool0oooo0000000/0?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool09P3oool00480oooo0P00000/0?ooo`030000003oool0oooo02H0oooo00D000000?ooo`3o
ool0oooo0000000/0?ooo`030000003oool0oooo02/0oooo0P00000V0?ooo`00A03oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo02H0oooo00D000000?ooo`3oool0oooo0000000/0?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool08`3oool004@0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`000000;03oool00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo02<0oooo00100?ooo`050000003oool0oooo0?oo
o`000000:P3oool2000002P0oooo00D000000?ooo`3oool0oooo0000000[0?ooo`800000:`3oool0
1@000000oooo0?ooo`3oool0000002D0oooo00110?ooo`<00000;03oool00`000000oooo0?ooo`0W
0?ooo`<00000;@3oool00`000000oooo0?ooo`0Z0?ooo`<000009P3oool00?l0oooo8@3oool00?l0
oooo8@3oool003`0oooo`@00000S0?ooo`00?03oool010000000oooo0?ooo`0000080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00@000000?ooo`3oool000008`3oool003`0oooo00<000000?ooo`3oool0
^P1oOgl30?ooo`030000003oool0oooo0240oooo000l0?ooo`030000003oool0oooo02P0Ogmo1P1V
IVIN07moO`H0IVIV:01oOgl30?ooo`030000003oool0oooo0240oooo000Z0?ooo`<000000`3oool0
0`000000oooo0?ooo`03000000H0oooo00<000000?ooo`3oool0901oOgl<06IVIUX0Ogmo301VIVHT
07moO`<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0P07moOa40IVIV2@1o
Ogl709VIVCP0Ogmo1`2IVIT907moOa40IVIV801oOgl30?ooo`030000003oool0oooo0240oooo000S
0?ooo`@000000P3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo
000000050?ooo`80000000<0oooo07moO`1oOgl06`1oOglE06IVIPP0Ogmo2@2IVITd07moO`T0VIVI
201oOglE06IVIQd0Ogmo0P3oool2000002<0oooo000Y0?ooo`050000003oool0oooo0?ooo`000000
103oool200000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0K07moOaP0IVIV
1`1oOgl609VIV@@0/k>c0P2IVIT^07moO`80VIVI102c/k<609VIV@L0Ogmo601VIVHK07moO`<0oooo
00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`040000
003oool00000000000H0oooo00<000000?ooo`3oool06@1oOgl406IVIP`0C4a<2P1VIVH707moO`D0
VIVI202c/k<00`2IVIT0Ogmo07moO`0X07moO`0309VIV@2c/k<0/k>c00H0/k>c1@2IVIT707moO`X0
IVIV301<C4`406IVIQT0Ogmo0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0H07moO`<0
IVIV401<C4`906IVIPH0Ogmo1@2IVIT:0;>c/`0309VIV@1oOgl0Ogmo02@0Ogmo00<0VIVI0;>c/`2c
/k<0202c/k<509VIV@H0Ogmo2@1VIVH@04a<C0<0IVIV601oOgl30?ooo`030000003oool0oooo0240
oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`3oool05P1oOgl306IVIQ@0C4a<201VIVH607moO`@0VIVI102c/k<70<c<
c0030;>c/`1oOgl0Ogmo0280Ogmo00<0/k>c0<c<c03<c<`01@3<c<`40;>c/`@0VIVI1P1oOgl806IV
IQ@0C4a<0`1VIVHF07moO`<0oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000060?ooo`<0
00001P3oool00`000000oooo0?ooo`0E07moO`80IVIV5`1<C4`806IVIPD0Ogmo102IVIT40;>c/`@0
c<c<0`3Vi^H20<c<c00309VIV@1oOgl0Ogmo01h0Ogmo00<0VIVI0<c<c03<c<`00`3Vi^H40<c<c0@0
/k>c102IVIT507moO`P0IVIV5`1<C4`206IVIQD0Ogmo0`3oool00`000000oooo0?ooo`0Q0?ooo`00
?03oool00`000000oooo0?ooo`0D07moO`0306IVIP1<C4`0C4a<01P0C4a<1`1VIVH507moO`D0VIVI
0`2c/k<30<c<c0L0i^KV00<0/k>c07moO`1oOgl0701oOgl00`2c/k<0i^KV0>KViP050>KViP<0c<c<
0`2c/k<509VIV@D0Ogmo1`1VIVHJ04a<C00306IVIP1oOgl0Ogmo0180Ogmo0`3oool00`000000oooo
0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo01<0Ogmo00<0IVIV04a<C01<C4`00`1<C4`<03<c<``0C4a<1`1V
IVH407moO`@0VIVI0`2c/k<30<c<c0<0i^KV103oool00`3Vi^H0c<c<07moO`0K07moO`030<c<c03V
i^H0oooo00<0oooo0`3Vi^H30<c<c0<0/k>c102IVIT407moO`L0IVIV301<C4`<03<c<`D0C4a<00<0
IVIV07moO`1oOgl04@1oOgl30?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0
oooo0?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0140Ogmo0P1V
IVH404a<C100<c<c2`1<C4`606IVIPD0Ogmo0`2IVIT40;>c/`80c<c<0`3Vi^H60?ooo`030>KViP2I
VIT0Ogmo01L0Ogmo00<0VIVI0>KViP3oool01@3oool30>KViP80c<c<102c/k<309VIV@D0Ogmo1P1V
IVH;04a<C100<c<c101<C4`206IVIQ40Ogmo0`3oool00`000000oooo0?ooo`0Q0?ooo`008`3oool4
00000080oooo00D000000?ooo`3oool0oooo000000040?ooo`D000001@3oool2000000030?ooo`1o
Ogl0Ogmo00h0Ogmo00<0IVIV04a<C01<C4`00P1<C4`E03<c<`T0C4a<1P1VIVH507moO`<0VIVI0`2c
/k<20<c<c0<0i^KV203ooolH07moO`P0oooo0`3Vi^H20<c<c0<0/k>c0`2IVIT507moO`H0IVIV2@1<
C4`E03<c<`@0C4a<00<0IVIV07moO`1oOgl03P1oOgl20?ooo`8000008`3oool002T0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0
3`1oOgl0101VIVH0C4a<04a<C01<C4`H03<c<`T0C4a<1P1VIVH407moO`@0VIVI0P2c/k<30<c<c080
i^KV2@3oool00`2IVIT0Ogmo07moO`0B07moO`0309VIV@3oool0oooo00L0oooo0P3Vi^H30<c<c080
/k>c102IVIT407moO`H0IVIV2@1<C4`H03<c<`<0C4a<00<0IVIV07moO`1oOgl03@1oOgl30?ooo`03
0000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000
oooo000000060?ooo`030000003oool0oooo00h0Ogmo00@0IVIV04a<C01<C4`0C4a<6`0c<c<804a<
C0H0IVIV101oOgl309VIV@<0/k>c0P3<c<`20>KViPX0oooo00<0VIVI07moO`1oOgl0401oOgl00`2I
VIT0oooo0?ooo`080?ooo`80i^KV0P3<c<`30;>c/`<0VIVI101oOgl606IVIPP0C4a<6`0c<c<304a<
C00306IVIP1oOgl0Ogmo00`0Ogmo0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000
oooo0?ooo`3oool0000000D0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0=07mo
O`0306IVIP1<C4`0C4a<00X0<c<c100I6AT@03<c<`P0C4a<1P1VIVH407moO`<0VIVI0P2c/k<20<c<
c080i^KV2`3oool00`2c/k<0Ogmo07moO`0>07moO`030;>c/`3oool0oooo00T0oooo0P3Vi^H20<c<
c080/k>c0`2IVIT407moO`H0IVIV201<C4`@03<c<`@06ATI2P0c<c<204a<C00306IVIP1oOgl0Ogmo
00/0Ogmo0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool00000
00H0oooo0P0000060?ooo`030000003oool0oooo00`0Ogmo00<0IVIV04a<C01<C4`01P0c<c<=01TI
6@h0<c<c201<C4`506IVIP@0Ogmo0`2IVIT20;>c/`80c<c<0P3Vi^H;0?ooo`0309VIV@1oOgl0Ogmo
00`0Ogmo00<0VIVI0?ooo`3oool02@3oool20>KViP80c<c<0P2c/k<309VIV@@0Ogmo1@1VIVH804a<
C0h0<c<c3@0I6AT603<c<`80C4a<00<0IVIV07moO`1oOgl02P1oOgl30?ooo`030000003oool0oooo
0240oooo000Z0?ooo`<00000203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00`0
Ogmo00<0IVIV04a<C00c<c<0100c<c<B01TI6@`0<c<c201<C4`506IVIP@0Ogmo0`2IVIT20;>c/`80
c<c<00<0i^KV0?ooo`3oool02P3oool>07moO``0oooo00<0i^KV0<c<c03<c<`00P2c/k<309VIV@@0
Ogmo1@1VIVH804a<C0`0<c<c4P0I6AT503<c<`0304a<C01VIVH0Ogmo00/0Ogmo0`3oool00`000000
oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`0;07moO`0306IVIP1<C4`0<c<c00<0<c<c
5P0I6AT<03<c<`L0C4a<1@1VIVH407moO`80VIVI0P2c/k<20<c<c080i^KV303oool<07moO``0oooo
0P3Vi^H20<c<c080/k>c0P2IVIT407moO`D0IVIV1`1<C4`<03<c<aH06ATI100c<c<00`1<C4`0IVIV
07moO`0:07moO`<0oooo00<000000?ooo`3oool08@3oool003`0oooo00<000000?ooo`3oool02P1o
Ogl00`1VIVH0C4a<03<c<`0303<c<aT06ATI2`0c<c<704a<C0D0IVIV101oOgl209VIV@80/k>c0P3<
c<`00`3Vi^H0oooo0?ooo`0:0?ooo``0Ogmo303oool00`3Vi^H0c<c<0<c<c0020;>c/`80VIVI101o
Ogl506IVIPL0C4a<2`0c<c<I01TI6@@0<c<c00<0C4a<06IVIP1oOgl02@1oOgl30?ooo`030000003o
ool0oooo0240oooo000Z0?ooo`<000000`3oool00`000000oooo00000004000000D0oooo00<00000
0?ooo`3oool02P1oOgl204a<C0<0<c<c700I6AT:03<c<`L0C4a<1@1VIVH407moO`80VIVI0P2c/k<2
0<c<c0030>KViP3oool0oooo00X0oooo2P1oOgl<0?ooo`030>KViP3<c<`0c<c<0080/k>c0P2IVIT4
07moO`D0IVIV1`1<C4`:03<c<a`06ATI0`0c<c<204a<C0X0Ogmo0`3oool00`000000oooo0?ooo`0Q
0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01`3oool2
000000030?ooo`1oOgl0Ogmo00L0Ogmo00@0IVIV04a<C00c<c<0<c<c7`0I6AT;03<c<`L0C4a<101V
IVH407moO`80VIVI0P2c/k<00`3<c<`0i^KV0>KViP0<0?ooo`P0Ogmo303oool20>KViP030<c<c02c
/k<0/k>c0080VIVI101oOgl406IVIPL0C4a<2`0c<c<O01TI6@80<c<c00<0C4a<06IVIP1oOgl0201o
Ogl20?ooo`8000008`3oool002<0oooo100000020?ooo`050000003oool0oooo0?ooo`0000001@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0Ogmo00<0C4a<03<c<`0c<c<02P0I
6AT4000001<06ATI2`0c<c<704a<C0D0IVIV0`1oOgl209VIV@80/k>c00<0c<c<0>KViP3oool02`3o
ool807moO``0oooo00@0i^KV0<c<c02c/k<0/k>c0P2IVIT307moO`D0IVIV1`1<C4`;03<c<a<06ATI
1000000:01TI6@80<c<c00<0C4a<07moO`1oOgl01`1oOgl30?ooo`030000003oool0oooo0240oooo
000Y0?ooo`050000003oool0oooo0?ooo`0000001P3oool2000000H0oooo00<000000?ooo`3oool0
201oOgl00`1<C4`0<c<c03<c<`0701TI6@d00000400I6AT:03<c<`L0C4a<1@1VIVH307moO`<0VIVI
00@0/k>c0<c<c03Vi^H0i^KV2`3oool607moO`/0oooo0P3Vi^H00`3<c<`0/k>c09VIV@0209VIV@<0
Ogmo1@1VIVH704a<C0X0<c<c400I6AT=000000L06ATI0P0c<c<00`1<C4`0Ogmo07moO`0607moO`<0
oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000080?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0201oOgl00`1<C4`0<c<c01TI6@0401TI6A80
00003`0I6AT;03<c<`L0C4a<101VIVH407moO`80VIVI00@0/k>c0<c<c03<c<`0i^KV2P3oool00`2c
/k<0Ogmo07moO`0207moO`030;>c/`3oool0oooo00P0oooo00@0i^KV0<c<c03<c<`0/k>c0P2IVIT4
07moO`@0IVIV1`1<C4`;03<c<`l06ATI4P00000501TI6@0303<c<`1<C4`0Ogmo00L0Ogmo0`3oool0
0`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0707moO`0304a<C00c<c<0<c<c00@06ATI5@00000?
01TI6@X0<c<c201<C4`406IVIP<0Ogmo0P2IVIT20;>c/`030<c<c03Vi^H0oooo00T0oooo101oOgl:
0?ooo`040>KViP3<c<`0/k>c0;>c/`80VIVI0`1oOgl406IVIPP0C4a<2P0c<c<?01TI6AD00000100I
6AT203<c<`0304a<C01oOgl0Ogmo00D0Ogmo0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000
003oool0oooo00H0Ogmo00<0IVIV04a<C00c<c<0100I6ATH000000h06ATI2`0c<c<704a<C0D0IVIV
0`1oOgl209VIV@030;>c/`3<c<`0i^KV00X0oooo0P1oOgl:0?ooo`030>KViP3<c<`0/k>c0080VIVI
0`1oOgl506IVIPL0C4a<2`0c<c<>01TI6AP00000100I6AT00`0c<c<0C4a<06IVIP0607moO`<0oooo
00<000000?ooo`3oool08@3oool002X0oooo0`0000060?ooo`<000001P3oool00`000000oooo0?oo
o`0607moO`0304a<C00c<c<0<c<c00<06ATI6P00000>01TI6@/0<c<c201<C4`506IVIP<0Ogmo0P2I
VIT00`3<c<`0i^KV0?ooo`080?ooo`80Ogmo2@3oool0103Vi^H0c<c<09VIV@2IVIT307moO`D0IVIV
201<C4`;03<c<`h06ATI6P00000301TI6@80<c<c00<0C4a<07moO`1oOgl0101oOgl30?ooo`030000
003oool0oooo0240oooo000l0?ooo`030000003oool0oooo00D0Ogmo00<0IVIV03<c<`0c<c<00P0I
6ATM000000h06ATI300c<c<804a<C0D0IVIV0`1oOgl0102IVIT0/k>c0<c<c03Vi^H@0?ooo`040>KV
iP3<c<`0/k>c09VIV@<0Ogmo1@1VIVH804a<C0`0<c<c3P0I6ATM000000806ATI0P0c<c<00`1VIVH0
Ogmo07moO`0307moO`<0oooo00<000000?ooo`3oool08@3oool003<0oooo0`0000060?ooo`030000
003oool0oooo00D0Ogmo00<0IVIV03<c<`0I6AT00P0I6ATN000000h06ATI300c<c<904a<C0H0IVIV
0`1oOgl00`2IVIT0/k>c0<c<c00<0?ooo`030<c<c02c/k<0VIVI00<0Ogmo1P1VIVH904a<C0`0<c<c
3P0I6ATN000000<06ATI00<0<c<c06IVIP1oOgl0101oOgl30?ooo`030000003oool0oooo0240oooo
000b0?ooo`050000003oool0oooo0?ooo`0000001@3oool2000000030?ooo`1oOgl0Ogmo00<0Ogmo
00@0C4a<03<c<`0I6AT06ATI8000000>01TI6@`0<c<c2`1<C4`706IVIP80Ogmo00<0VIVI0<c<c03o
ool01`3oool0103<c<`0VIVI07moO`1oOgl706IVIP/0C4a<300c<c<>01TI6B0000000P0I6AT00`0c
<c<0C4a<07moO`0407moO`80oooo0P00000S0?ooo`00<P3oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`3oool01@1oOgl0101<C4`0<c<c01TI6@0I6ATP000000h06ATI300c<c<<
04a<C0L0IVIV0`1oOgl00`2c/k<0oooo0?ooo`040?ooo`040;>c/`1oOgl0Ogmo07moO`L0IVIV301<
C4`<03<c<`h06ATI8000000201TI6@0303<c<`1<C4`0Ogmo00@0Ogmo0`3oool00`000000oooo0?oo
o`0Q0?ooo`00<P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01@1o
Ogl0101VIVH0<c<c01TI6@0I6ATO000000h06ATI300c<c<;04a<C0H0IVIV0`1oOgl00`2IVIT0c<c<
0?ooo`090?ooo`030<c<c02IVIT0Ogmo0080Ogmo1P1VIVH;04a<C0`0<c<c3P0I6ATO000000806ATI
00<0<c<c06IVIP1oOgl0101oOgl30?ooo`030000003oool0oooo0240oooo000b0?ooo`050000003o
ool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0507moO`0306IVIP0c<c<0<c<c00806ATI
7P00000=01TI6@`0<c<c2P1<C4`506IVIP80Ogmo0P2IVIT00`2c/k<0i^KV0?ooo`0=0?ooo`040>KV
iP2c/k<0VIVI09VIV@80Ogmo1@1VIVH:04a<C0`0<c<c3@0I6ATN000000806ATI0P0c<c<00`1VIVH0
Ogmo07moO`0307moO`<0oooo00<000000?ooo`3oool08@3oool00380oooo00D000000?ooo`3oool0
oooo000000050?ooo`030000003oool0oooo00H0Ogmo00<0C4a<03<c<`0I6AT00P0I6ATL000000h0
6ATI2`0c<c<804a<C0D0IVIV0`1oOgl0102IVIT0/k>c0;>c/`3Vi^H80?ooo`80Ogmo203oool0103V
i^H0/k>c0;>c/`2IVIT307moO`D0IVIV201<C4`;03<c<`h06ATI7000000301TI6@0303<c<`1<C4`0
Ogmo00D0Ogmo0`3oool00`000000oooo0?ooo`0Q0?ooo`00<P3oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`3oool01P1oOgl00`1VIVH0<c<c03<c<`0301TI6AT000003`0I6AT;
03<c<`L0C4a<1@1VIVH307moO`80VIVI00<0/k>c0<c<c03Vi^H02@3oool207moO`T0oooo00<0i^KV
0<c<c02c/k<00P2IVIT307moO`D0IVIV1`1<C4`;03<c<`l06ATI6@00000301TI6@80<c<c00<0IVIV
07moO`1oOgl0101oOgl30?ooo`030000003oool0oooo0240oooo000c0?ooo`<000001P3oool00`00
0000oooo0?ooo`0707moO`0304a<C00c<c<06ATI00@06ATI5P00000>01TI6@/0<c<c201<C4`406IV
IP<0Ogmo0P2IVIT00`2c/k<0c<c<0>KViP0:0?ooo`@0Ogmo2P3oool00`3Vi^H0c<c<0;>c/`0209VI
V@<0Ogmo101VIVH804a<C0/0<c<c3P0I6ATF000000D06ATI00<0<c<c04a<C01oOgl01P1oOgl30?oo
o`030000003oool0oooo0240oooo000l0?ooo`030000003oool0oooo00P0Ogmo00<0C4a<03<c<`0I
6AT0100I6ATC000000l06ATI2P0c<c<804a<C0@0IVIV0`1oOgl209VIV@80/k>c00<0c<c<0>KViP3o
ool02@3oool607moO`X0oooo00@0i^KV0<c<c02c/k<0/k>c0P2IVIT307moO`@0IVIV201<C4`:03<c
<`l06ATI4`00000501TI6@0303<c<`1<C4`0Ogmo00L0Ogmo0`3oool00`000000oooo0?ooo`0Q0?oo
o`00:P3oool3000000<0oooo00<000000?ooo`000000100000050?ooo`030000003oool0oooo00P0
Ogmo00<0IVIV03<c<`0c<c<01P0I6AT?000001006ATI2P0c<c<704a<C0D0IVIV0`1oOgl209VIV@04
0;>c/`3<c<`0c<c<0>KViP/0oooo1P1oOgl;0?ooo`040>KViP3<c<`0c<c<0;>c/`80VIVI0`1oOgl5
06IVIPL0C4a<2P0c<c<@01TI6@l000001P0I6AT203<c<`0306IVIP1oOgl0Ogmo00H0Ogmo0`3oool0
0`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0907moO`0304a<C00c<c<0<c<c00L06ATI2P00000A
01TI6@/0<c<c1P1<C4`506IVIP<0Ogmo0`2IVIT0102c/k<0c<c<0<c<c03Vi^H;0?ooo`P0Ogmo2`3o
ool0103Vi^H0c<c<0<c<c02c/k<309VIV@<0Ogmo1@1VIVH604a<C0/0<c<c4@0I6AT:000000L06ATI
0P0c<c<00`1<C4`0Ogmo07moO`0707moO`<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00H0oooo0P0000000`3oool0Ogmo
07moO`0707moO`0404a<C00c<c<0<c<c03<c<b006ATI2P0c<c<704a<C0D0IVIV0`1oOgl309VIV@80
/k>c00<0c<c<0>KViP3oool02`3oool807moO``0oooo00@0i^KV0<c<c02c/k<0/k>c0`2IVIT307mo
O`D0IVIV1`1<C4`:03<c<b006ATI0`0c<c<00`1<C4`0Ogmo07moO`0707moO`80oooo0P00000S0?oo
o`00:@3oool01@000000oooo0?ooo`3oool0000000H0oooo0P0000060?ooo`030000003oool0oooo
00T0Ogmo00<0IVIV04a<C00c<c<00P0c<c<M01TI6@/0<c<c1`1<C4`506IVIP<0Ogmo0P2IVIT20;>c
/`80c<c<00<0i^KV0?ooo`3oool02P3oool:07moO``0oooo00<0i^KV0<c<c03<c<`00P2c/k<209VI
V@<0Ogmo1@1VIVH704a<C0/0<c<c7@0I6AT303<c<`0304a<C01VIVH0Ogmo00P0Ogmo0`3oool00`00
0000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0:07moO`0306IVIP1<C4`0<c<c0080<c<c6`0I6AT:03<c
<`P0C4a<101VIVH407moO`80VIVI0P2c/k<20<c<c0030>KViP3oool0oooo00X0oooo00<0VIVI07mo
O`1oOgl0201oOgl00`2IVIT0oooo0?ooo`0:0?ooo`030>KViP3<c<`0c<c<0080/k>c0P2IVIT407mo
O`@0IVIV201<C4`:03<c<a/06ATI0`0c<c<00`1<C4`0IVIV07moO`0907moO`<0oooo00<000000?oo
o`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool02`1oOgl00`1VIVH0C4a<03<c<`0203<c<aP06ATI2`0c<c<704a<
C0D0IVIV101oOgl209VIV@<0/k>c00<0c<c<0>KViP3Vi^H0303oool<07moO``0oooo0P3Vi^H0103<
c<`0/k>c0;>c/`2c/k<209VIV@@0Ogmo1@1VIVH704a<C0/0<c<c600I6AT303<c<`0304a<C01VIVH0
Ogmo00X0Ogmo0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0
000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00/0Ogmo00<0
IVIV04a<C01<C4`0100c<c<D01TI6@`0<c<c1`1<C4`506IVIP@0Ogmo0`2IVIT20;>c/`80c<c<00<0
i^KV0?ooo`3oool02P3oool00`2c/k<0Ogmo07moO`0:07moO`030;>c/`3oool0oooo00X0oooo00<0
i^KV0<c<c03<c<`00P2c/k<309VIV@@0Ogmo1@1VIVH704a<C0`0<c<c500I6AT403<c<`80C4a<00<0
IVIV07moO`1oOgl02@1oOgl30?ooo`030000003oool0oooo0240oooo000Z0?ooo`<000001P3oool3
000000H0oooo00<000000?ooo`3oool0301oOgl00`1VIVH0C4a<04a<C00503<c<a006ATI300c<c<8
04a<C0D0IVIV101oOgl309VIV@80/k>c0P3<c<`20>KViP/0oooo00<0/k>c07moO`1oOgl0301oOgl0
0`2c/k<0oooo0?ooo`090?ooo`80i^KV0P3<c<`20;>c/`<0VIVI101oOgl506IVIPP0C4a<300c<c<@
01TI6@D0<c<c0P1<C4`00`1VIVH0Ogmo07moO`0:07moO`<0oooo00<000000?ooo`3oool08@3oool0
03`0oooo00<000000?ooo`3oool03@1oOgl00`1VIVH0C4a<04a<C00603<c<`/06ATI3P0c<c<804a<
C0D0IVIV101oOgl309VIV@<0/k>c0P3<c<`00`3Vi^H0oooo0?ooo`090?ooo`030;>c/`1oOgl0Ogmo
00h0Ogmo00<0/k>c0?ooo`3oool02@3oool00`3Vi^H0c<c<0<c<c0030;>c/`<0VIVI101oOgl506IV
IPP0C4a<3P0c<c<;01TI6@H0<c<c0P1<C4`00`1VIVH0Ogmo07moO`0;07moO`<0oooo00<000000?oo
o`3oool08@3oool002X0oooo0`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0>07moO`0306IVIP1<C4`0C4a<01d0<c<c201<C4`506IVIP@0
Ogmo0`2IVIT30;>c/`80c<c<0P3Vi^H:0?ooo`030<c<c01oOgl0Ogmo0100Ogmo00<0c<c<0?ooo`3o
ool0203oool20>KViP80c<c<0`2c/k<309VIV@@0Ogmo1@1VIVH804a<C1d0<c<c0P1<C4`00`1VIVH0
Ogmo07moO`0<07moO`<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0
oooo000000070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`1oOgl00`1VIVH0
C4a<04a<C00J03<c<`T0C4a<1@1VIVH507moO`<0VIVI0P2c/k<30<c<c080i^KV2@3oool00`3Vi^H0
Ogmo07moO`0B07moO`030>KViP3oool0oooo00L0oooo0P3Vi^H30<c<c080/k>c0`2IVIT507moO`D0
IVIV2@1<C4`J03<c<`80C4a<00<0IVIV07moO`1oOgl03@1oOgl30?ooo`030000003oool0oooo0240
oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool5000000D0oooo0P0000000`3oool0
Ogmo07moO`0>07moO`0406IVIP1<C4`0C4a<04a<C1L0<c<c201<C4`606IVIPD0Ogmo0`2IVIT30;>c
/`80c<c<0`3Vi^H80?ooo`030;>c/`1oOgl0Ogmo01@0Ogmo00<0/k>c0?ooo`3oool01P3oool30>KV
iP80c<c<0`2c/k<309VIV@D0Ogmo1P1VIVH804a<C1L0<c<c0`1<C4`00`1VIVH0Ogmo07moO`0>07mo
O`80oooo0P00000S0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?oo
o`3oool000001P3oool00`000000oooo0?ooo`0A07moO`0406IVIP1<C4`0C4a<04a<C1@0<c<c2@1<
C4`706IVIP@0Ogmo0`2IVIT40;>c/`80c<c<0`3Vi^H70?ooo`030<c<c01oOgl0Ogmo01H0Ogmo00<0
c<c<0?ooo`3oool01@3oool30>KViP80c<c<102c/k<309VIV@@0Ogmo1`1VIVH904a<C1@0<c<c0`1<
C4`00`1VIVH0Ogmo07moO`0?07moO`<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool04P1o
Ogl00`1VIVH0C4a<04a<C00304a<C0l0<c<c2P1<C4`706IVIP@0Ogmo102IVIT30;>c/`<0c<c<0`3V
i^H50?ooo`030>KViP2c/k<0Ogmo01T0Ogmo00<0/k>c0>KViP3oool0103oool30>KViP<0c<c<0`2c
/k<409VIV@@0Ogmo1`1VIVH:04a<C0l0<c<c1@1<C4`00`1VIVH0Ogmo07moO`0@07moO`<0oooo00<0
00000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003o
ool0000000H0oooo00<000000?ooo`3oool04`1oOgl206IVIPH0C4a<2@0c<c<<04a<C0L0IVIV1@1o
Ogl409VIV@<0/k>c0`3<c<`40>KViP80oooo00<0i^KV0<c<c02c/k<0701oOgl00`2c/k<0c<c<0>KV
iP020?ooo`@0i^KV0`3<c<`30;>c/`@0VIVI1@1oOgl706IVIP`0C4a<2@0c<c<604a<C080IVIV4`1o
Ogl30?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001P3o
ool2000000H0oooo00<000000?ooo`3oool0501oOgl206IVIQT0C4a<1`1VIVH507moO`@0VIVI102c
/k<40<c<c0D0i^KV00<0/k>c09VIV@1oOgl07@1oOgl00`2IVIT0/k>c0>KViP040>KViP@0c<c<102c
/k<409VIV@D0Ogmo1`1VIVHI04a<C080IVIV501oOgl30?ooo`030000003oool0oooo0240oooo000Z
0?ooo`<00000203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01D0Ogmo0`1VIVHE
04a<C0P0IVIV1P1oOgl409VIV@@0/k>c203<c<`00`2IVIT0Ogmo07moO`0P07moO`0309VIV@3<c<`0
c<c<00H0c<c<102c/k<409VIV@H0Ogmo201VIVHE04a<C0<0IVIV5@1oOgl30?ooo`030000003oool0
oooo0240oooo000l0?ooo`030000003oool0oooo01L0Ogmo0`1VIVHB04a<C0P0IVIV1P1oOgl509VI
V@D0/k>c1@3<c<`00`2c/k<0VIVI07moO`0S07moO`0309VIV@2c/k<0c<c<00@0c<c<1@2c/k<509VI
V@H0Ogmo201VIVHB04a<C0<0IVIV5`1oOgl30?ooo`030000003oool0oooo0240oooo000l0?ooo`03
0000003oool0oooo01P0Ogmo101VIVH>04a<C0T0IVIV1`1oOgl509VIV@T0/k>c00<0VIVI07moO`1o
Ogl09P1oOgl00`2IVIT0/k>c0;>c/`070;>c/`D0VIVI1`1oOgl906IVIPh0C4a<101VIVHH07moO`<0
oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000030?ooo`030000003oool0oooo00<00000
1P3oool00`000000oooo0?ooo`0J07moO`D0IVIV2@1<C4`;06IVIPL0Ogmo1P2IVIT60;>c/`0309VI
V@1oOgl0Ogmo02X0Ogmo00<0VIVI0;>c/`2c/k<0102c/k<609VIV@L0Ogmo2`1VIVH904a<C0D0IVIV
6P1oOgl30?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000
103oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000000`3oool0Ogmo07moO`0J07moOaH0
IVIV201oOgl;09VIVC00Ogmo2`2IVIT807moOaH0IVIV701oOgl20?ooo`8000008`3oool002T0oooo
00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo0?ooo`0O07moOa80IVIV2@1oOgl909VIVC@0Ogmo2@2IVIT907moOa80IVIV7`1oOgl30?oo
o`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool20000
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0Q07moO`l0IVIV2P1oOgl509VI
VC`0Ogmo1@2IVIT:07moO`l0IVIV8@1oOgl30?ooo`030000003oool0oooo0240oooo000Y0?ooo`05
0000003oool0oooo0?ooo`000000103oool010000000oooo0000000000060?ooo`030000003oool0
oooo02@0Ogmo2`1VIVIL07moO`/0IVIV901oOgl30?ooo`030000003oool0oooo0240oooo000Y0?oo
o`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo02T0Ogmo101VIVIP07moO`@0IVIV:@1oOgl30?ooo`030000003oool0oooo0240oooo000Y0?oo
o`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo00@0
00000?ooo`3oool00000203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000002<0
oooo000Z0?ooo`<000001P3oool3000000H0oooo`@00000S0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00ZP3oool00`000000oooo0?ooo`0A0?ooo`040000003oool0oooo0000
05h0oooo002Y0?ooo`030000003oool0oooo01<0oooo00@000000?ooo`3oool00000G@3oool00700
oooo100000020?ooo`@000000`3oool200000100oooo0`0000050?ooo`@000003P3oool00`000000
oooo0000000400000080oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00`00001H0?ooo`00K`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0000000H0oooo00<000000?ooo`0000001@3oool4000000D0oooo00D000000?oo
o`3oool0oooo000000030?ooo`040000003oool0oooo000000H0oooo100000050?ooo`030000003o
ool0000000@0oooo00L000000?ooo`000000oooo0000003oool0000000D0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo000000030?ooo`030000003oool0oooo05D0oooo001_0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00000=0?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`02000000h0oooo00@00000
0?ooo`3oool00000103oool300000080oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0E@3oool006l0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`@00000103oool4000000D0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`050000003oool000000?ooo`000000103oool4000000D0
oooo00@000000?ooo`3oool0oooo0P000000203oool000000?ooo`000000oooo0000003oool00000
1@3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0E@3oool006l0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000000`3o
ool000000?ooo`0<0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000`3oool4
00000080oooo00@000000?ooo`3oool000000`3oool5000005P0oooo001_0?ooo`030000003oool0
oooo00@0oooo100000040?ooo`030000003oool0000000d0oooo00D000000?ooo`3oool0oooo0000
000F0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool01`000000oooo0?oo
o`3oool000000?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05T0
oooo001_0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool2000000d0oooo
00D000000?ooo`3oool0oooo0000000G0?ooo`8000000`3oool00`000000oooo0?ooo`040?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
05T0oooo001`0?ooo`@000006`3oool3000001X0oooo0`0000070?ooo`@000000P3oool00`000000
oooo0?ooo`050?ooo`D00000E`3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {128.5, 0}} -> {-1.05454, -0.576335, \
0.0073487, 0.0073487}, {{7.375, 279.562}, {97.0625, 3}} -> {-3.37349, \
-1.68945, 0.021556, 0.021556}, {{95.8125, 204.688}, {125.438, 101.938}} -> \
{-9.07638, -0.38771, 0.0936864, 0.0936864}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44967 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.274445 0.47619 [
[ 0 0 0 0 ]
[ 1 .44967 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.109925 0.97619 0.438964 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.172746 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -24.6875 -5.59375 ]
[-0.0125 .02851 0 5.59375 ]
[-0.0125 .07659 -24.6875 -5.59375 ]
[-0.0125 .07659 0 5.59375 ]
[-0.0125 .12467 -24.6875 -5.59375 ]
[-0.0125 .12467 0 5.59375 ]
[-0.0125 .17275 -9.5 -5.59375 ]
[-0.0125 .17275 0 5.59375 ]
[-0.0125 .22082 -17.75 -5.59375 ]
[-0.0125 .22082 0 5.59375 ]
[-0.0125 .2689 -17.75 -5.59375 ]
[-0.0125 .2689 0 5.59375 ]
[-0.0125 .31698 -17.75 -5.59375 ]
[-0.0125 .31698 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 .34549 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35799 -45.2188 0 ]
[.5 .35799 45.2188 11.375 ]
[ 0 0 0 0 ]
[ 1 .34549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
gsave
-0.0125 .02851 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .07659 m
.00625 .07659 L
s
gsave
-0.0125 .07659 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .12467 m
.00625 .12467 L
s
gsave
-0.0125 .12467 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17275 m
.00625 .17275 L
s
gsave
-0.0125 .17275 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22082 m
.00625 .22082 L
s
gsave
-0.0125 .22082 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2689 m
.00625 .2689 L
s
gsave
-0.0125 .2689 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31698 m
.00625 .31698 L
s
gsave
-0.0125 .31698 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04053 m
.00375 .04053 L
s
0 .05255 m
.00375 .05255 L
s
0 .06457 m
.00375 .06457 L
s
0 .08861 m
.00375 .08861 L
s
0 .10063 m
.00375 .10063 L
s
0 .11265 m
.00375 .11265 L
s
0 .13669 m
.00375 .13669 L
s
0 .14871 m
.00375 .14871 L
s
0 .16073 m
.00375 .16073 L
s
0 .18476 m
.00375 .18476 L
s
0 .19678 m
.00375 .19678 L
s
0 .2088 m
.00375 .2088 L
s
0 .23284 m
.00375 .23284 L
s
0 .24486 m
.00375 .24486 L
s
0 .25688 m
.00375 .25688 L
s
0 .28092 m
.00375 .28092 L
s
0 .29294 m
.00375 .29294 L
s
0 .30496 m
.00375 .30496 L
s
0 .0165 m
.00375 .0165 L
s
0 .00448 m
.00375 .00448 L
s
0 .329 m
.00375 .329 L
s
0 .34101 m
.00375 .34101 L
s
.25 Mabswid
0 0 m
0 .34549 L
s
.01923 .33924 m
.01923 .34549 L
s
.25962 .33924 m
.25962 .34549 L
s
.5 .33924 m
.5 .34549 L
s
.74038 .33924 m
.74038 .34549 L
s
.98077 .33924 m
.98077 .34549 L
s
.125 Mabswid
.06731 .34174 m
.06731 .34549 L
s
.11538 .34174 m
.11538 .34549 L
s
.16346 .34174 m
.16346 .34549 L
s
.21154 .34174 m
.21154 .34549 L
s
.30769 .34174 m
.30769 .34549 L
s
.35577 .34174 m
.35577 .34549 L
s
.40385 .34174 m
.40385 .34549 L
s
.45192 .34174 m
.45192 .34549 L
s
.54808 .34174 m
.54808 .34549 L
s
.59615 .34174 m
.59615 .34549 L
s
.64423 .34174 m
.64423 .34549 L
s
.69231 .34174 m
.69231 .34549 L
s
.78846 .34174 m
.78846 .34549 L
s
.83654 .34174 m
.83654 .34549 L
s
.88462 .34174 m
.88462 .34549 L
s
.93269 .34174 m
.93269 .34549 L
s
.25 Mabswid
0 .34549 m
1 .34549 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .07659 m
1 .07659 L
s
.99375 .12467 m
1 .12467 L
s
.99375 .17275 m
1 .17275 L
s
.99375 .22082 m
1 .22082 L
s
.99375 .2689 m
1 .2689 L
s
.99375 .31698 m
1 .31698 L
s
.125 Mabswid
.99625 .04053 m
1 .04053 L
s
.99625 .05255 m
1 .05255 L
s
.99625 .06457 m
1 .06457 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10063 m
1 .10063 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .13669 m
1 .13669 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .16073 m
1 .16073 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .19678 m
1 .19678 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .23284 m
1 .23284 L
s
.99625 .24486 m
1 .24486 L
s
.99625 .25688 m
1 .25688 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29294 m
1 .29294 L
s
.99625 .30496 m
1 .30496 L
s
.99625 .0165 m
1 .0165 L
s
.99625 .00448 m
1 .00448 L
s
.99625 .329 m
1 .329 L
s
.99625 .34101 m
1 .34101 L
s
.25 Mabswid
1 0 m
1 .34549 L
s
gsave
.5 .35799 -106.219 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.375 translate 1 -1 scale
63.000 12.312 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(C) show
72.938 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
80.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
89.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
97.625 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
106.250 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
115.438 12.312 moveto
(H) show
118.625 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
124.125 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
128.812 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
137.625 12.312 moveto
(L) show
140.812 12.312 moveto
(\\220) show
143.938 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
149.438 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .34549 L
0 .34549 L
closepath
clip
newpath
.1 g
.01923 .33885 m
.98077 .33885 L
.98077 .00664 L
.01923 .00664 L
F
0 g
.14122 .04987 m
.14361 .0488 L
.146 .04784 L
.14839 .04704 L
.15078 .04646 L
.15318 .04612 L
.15557 .04609 L
.15796 .04654 L
.16035 .04781 L
.1622 .04997 L
.16274 .05091 L
.164 .05479 L
.16468 .0596 L
.16488 .06442 L
.16485 .06923 L
.16469 .07405 L
.16446 .07886 L
.1642 .08368 L
.16393 .08849 L
.16366 .09331 L
.16342 .09812 L
.1632 .10293 L
.16301 .10775 L
.16286 .11256 L
.16275 .11738 L
.16274 .11801 L
.16269 .12219 L
.16268 .12701 L
.16271 .13182 L
.16274 .13482 L
.16279 .13664 L
.16293 .14145 L
.16312 .14627 L
.16336 .15108 L
.16365 .15589 L
.164 .16071 L
.1644 .16552 L
.16486 .17034 L
.16486 .17515 L
.1644 .17997 L
.164 .18478 L
.16365 .1896 L
.16336 .19441 L
.16312 .19923 L
.16293 .20404 L
.16279 .20885 L
.16274 .21067 L
.16271 .21367 L
.16268 .21848 L
.16269 .2233 L
.16274 .22749 L
.16275 .22811 L
.16286 .23293 L
.16301 .23774 L
.1632 .24256 L
.16342 .24737 L
.16366 .25219 L
.16393 .257 L
.1642 .26181 L
.16446 .26663 L
.16469 .27144 L
.16485 .27626 L
.16488 .28107 L
.16468 .28589 L
.164 .2907 L
.16274 .29458 L
.1622 .29552 L
.16035 .29768 L
.15796 .29895 L
.15557 .2994 L
.15318 .29938 L
.15078 .29903 L
.14839 .29845 L
.146 .29766 L
.14361 .29669 L
.14122 .29562 L
.14082 .29552 L
.13883 .29454 L
.13643 .29322 L
.13404 .29137 L
.13187 .2907 L
.13165 .29056 L
.12926 .28894 L
.12687 .28678 L
.12447 .2859 L
.12446 .28589 L
.12208 .28385 L
.11969 .28197 L
.11786 .28107 L
.1173 .28056 L
.11491 .27769 L
.11251 .27673 L
.11194 .27626 L
.11012 .27384 L
.10773 .27244 L
.1064 .27144 L
.10534 .27008 L
.10295 .26793 L
.10125 .26663 L
.10055 .26568 L
.09816 .26326 L
.09647 .26181 L
.09577 .26075 L
.09338 .25844 L
.09216 .257 L
.09099 .25471 L
.0886 .25339 L
.08796 .25219 L
.0862 .24953 L
.08381 .24779 L
.08358 .24737 L
.08142 .24441 L
.08028 .24256 L
.07903 .24056 L
.07664 .23864 L
.07616 .23774 L
.07424 .23489 L
.07324 .23293 L
.07185 .23057 L
.06957 .22811 L
.06946 .22789 L
.06707 .22463 L
.06639 .2233 L
.06468 .22046 L
.06368 .21848 L
.06228 .21599 L
.06112 .21367 L
.05989 .21138 L
.05863 .20885 L
.0575 .20667 L
.05619 .20404 L
.05511 .2019 L
.05377 .19923 L
.05272 .19706 L
.0514 .19441 L
.05033 .1921 L
.04909 .1896 L
.04793 .18688 L
.0469 .18478 L
.04554 .18053 L
.04528 .17997 L
.04401 .17515 L
.04401 .17034 L
.04528 .16552 L
.04554 .16496 L
.0469 .16071 L
.04793 .15861 L
.04909 .15589 L
.05033 .15339 L
.0514 .15108 L
.05272 .14843 L
.05377 .14627 L
.05511 .14359 L
.05619 .14145 L
.0575 .13882 L
.05863 .13664 L
.05989 .13412 L
.06112 .13182 L
.06228 .1295 L
.06368 .12701 L
.06468 .12503 L
.06639 .12219 L
.06707 .12087 L
.06946 .1176 L
.06957 .11738 L
.07185 .11492 L
.07324 .11256 L
.07424 .1106 L
.07616 .10775 L
.07664 .10686 L
.07903 .10493 L
.08028 .10293 L
.08142 .10108 L
.08358 .09812 L
.08381 .0977 L
.0862 .09597 L
.08796 .09331 L
.0886 .0921 L
.09099 .09078 L
.09216 .08849 L
.09338 .08705 L
.09577 .08474 L
.09647 .08368 L
.09816 .08223 L
.10055 .07981 L
.10125 .07886 L
.10295 .07756 L
.10534 .07541 L
.1064 .07405 L
.10773 .07305 L
.11012 .07165 L
.11194 .06923 L
.11251 .06876 L
.11491 .0678 L
.1173 .06493 L
.11786 .06442 L
.11969 .06352 L
.12208 .06164 L
.12446 .0596 L
.12447 .05959 L
.12687 .05871 L
.12926 .05655 L
.13165 .05493 L
.13187 .05479 L
.13404 .05413 L
.13643 .05227 L
.13883 .05095 L
.14082 .04997 L
F
.2 g
.29908 .02543 m
.30147 .02488 L
.30387 .02439 L
.30626 .02397 L
.30865 .02361 L
.31104 .02331 L
.31343 .02307 L
.31582 .02289 L
.31822 .02275 L
.32061 .02268 L
.323 .02265 L
.32539 .02268 L
.32778 .02276 L
.33018 .02288 L
.33257 .02306 L
.33496 .02328 L
.33735 .02355 L
.33974 .02386 L
.34214 .02423 L
.34453 .02465 L
.34692 .02511 L
.34931 .02559 L
.35088 .0259 L
.3517 .02609 L
.35409 .02667 L
.35649 .02731 L
.35888 .028 L
.36127 .02878 L
.36366 .02965 L
.36605 .03041 L
.36766 .03072 L
.36845 .031 L
.37084 .03193 L
.37323 .03301 L
.37562 .03473 L
.37801 .03499 L
.37996 .03553 L
.38041 .03574 L
.3828 .03703 L
.38519 .03952 L
.38758 .03945 L
.38997 .04027 L
.39014 .04035 L
.39237 .04191 L
.39476 .04365 L
.39715 .04427 L
.399 .04516 L
.39954 .04558 L
.40193 .04808 L
.40432 .04862 L
.40672 .04983 L
.4068 .04997 L
.40911 .05265 L
.4115 .05321 L
.41389 .05461 L
.414 .05479 L
.41628 .05733 L
.41868 .05803 L
.4206 .0596 L
.42107 .06031 L
.42346 .06217 L
.42585 .06332 L
.42647 .06442 L
.42824 .06657 L
.43064 .06732 L
.43165 .06923 L
.43303 .07051 L
.43542 .07168 L
.43767 .07405 L
.43781 .07434 L
.4402 .07622 L
.44259 .07855 L
.44278 .07886 L
.44499 .08087 L
.44738 .08365 L
.4474 .08368 L
.44977 .08563 L
.45125 .08849 L
.45216 .08983 L
.45455 .09055 L
.45599 .09331 L
.45695 .09464 L
.45934 .09601 L
.46048 .09812 L
.46173 .09956 L
.46345 .10293 L
.46412 .10396 L
.46651 .10502 L
.46795 .10775 L
.46891 .10896 L
.47073 .11256 L
.4713 .11344 L
.47369 .11657 L
.47418 .11738 L
.47608 .11883 L
.47781 .12219 L
.47847 .12313 L
.48043 .12701 L
.48086 .1277 L
.48294 .13182 L
.48326 .13236 L
.4854 .13664 L
.48565 .13707 L
.48784 .14145 L
.48804 .1418 L
.49028 .14627 L
.49043 .14655 L
.4927 .15108 L
.49282 .15132 L
.49512 .15589 L
.49522 .15614 L
.49752 .16071 L
.49759 .16552 L
.49761 .16554 L
.49999 .17034 L
.49999 .17515 L
.49761 .17995 L
.49759 .17997 L
.49752 .18478 L
.49522 .18935 L
.49512 .1896 L
.49282 .19417 L
.4927 .19441 L
.49043 .19894 L
.49028 .19923 L
.48804 .20369 L
.48784 .20404 L
.48565 .20843 L
.4854 .20885 L
.48326 .21313 L
.48294 .21367 L
.48086 .21779 L
.48043 .21848 L
.47847 .22236 L
.47781 .2233 L
.47608 .22666 L
.47418 .22811 L
.47369 .22893 L
.4713 .23206 L
.47073 .23293 L
.46891 .23653 L
.46795 .23774 L
.46651 .24047 L
.46412 .24153 L
.46345 .24256 L
.46173 .24593 L
.46048 .24737 L
.45934 .24948 L
.45695 .25086 L
.45599 .25219 L
.45455 .25495 L
.45216 .25566 L
.45125 .257 L
.44977 .25987 L
.4474 .26181 L
.44738 .26184 L
.44499 .26462 L
.44278 .26663 L
.44259 .26694 L
.4402 .26927 L
.43781 .27115 L
.43767 .27144 L
.43542 .27381 L
.43303 .27498 L
.43165 .27626 L
.43064 .27817 L
.42824 .27892 L
.42647 .28107 L
.42585 .28218 L
.42346 .28332 L
.42107 .28518 L
.4206 .28589 L
.41868 .28746 L
.41628 .28816 L
.414 .2907 L
.41389 .29088 L
.4115 .29228 L
.40911 .29284 L
.4068 .29552 L
.40672 .29566 L
.40432 .29687 L
.40193 .29741 L
.39954 .29991 L
.399 .30033 L
.39715 .30122 L
.39476 .30184 L
.39237 .30358 L
.39014 .30515 L
.38997 .30523 L
.38758 .30604 L
.38519 .30597 L
.3828 .30846 L
.38041 .30975 L
.37996 .30996 L
.37801 .3105 L
.37562 .31077 L
.37323 .31248 L
.37084 .31356 L
.36845 .31449 L
.36766 .31477 L
.36605 .31508 L
.36366 .31584 L
.36127 .31671 L
.35888 .31749 L
.35649 .31819 L
.35409 .31882 L
.3517 .3194 L
.35088 .31959 L
.34931 .3199 L
.34692 .32039 L
.34453 .32084 L
.34214 .32126 L
.33974 .32163 L
.33735 .32194 L
.33496 .32221 L
.33257 .32243 L
.33018 .32261 L
.32778 .32273 L
.32539 .32281 L
.323 .32284 L
.32061 .32281 L
.31822 .32274 L
.31582 .32261 L
.31343 .32242 L
.31104 .32218 L
.30865 .32188 L
.30626 .32152 L
.30387 .3211 L
.30147 .32061 L
.29908 .32006 L
.29723 .31959 L
.29669 .31944 L
.2943 .31876 L
.29191 .318 L
.28951 .31716 L
.28712 .31625 L
.28473 .31526 L
.28364 .31477 L
.28234 .31418 L
.27995 .31302 L
.27755 .31176 L
.27516 .31041 L
.2744 .30996 L
.27277 .30896 L
.27038 .30741 L
.26799 .30575 L
.26716 .30515 L
.2656 .30397 L
.2632 .30208 L
.26113 .30033 L
.26081 .30005 L
.25842 .29789 L
.25603 .29559 L
.25595 .29552 L
.25364 .29313 L
.25141 .2907 L
.25124 .29052 L
.24885 .28772 L
.24736 .28589 L
.24646 .28473 L
.24407 .28154 L
.24373 .28107 L
.24168 .27812 L
.24044 .27626 L
.23928 .27445 L
.23745 .27144 L
.23689 .27049 L
.23472 .26663 L
.2345 .26622 L
.23222 .26181 L
.23211 .26159 L
.22993 .257 L
.22972 .25653 L
.22783 .25219 L
.22732 .25096 L
.2259 .24737 L
.22493 .24477 L
.22414 .24256 L
.22254 .23779 L
.22253 .23774 L
.22105 .23293 L
.22015 .22972 L
.21972 .22811 L
.2185 .2233 L
.21776 .22007 L
.21741 .21848 L
.21643 .21367 L
.21557 .20885 L
.21537 .20766 L
.2148 .20404 L
.21414 .19923 L
.21358 .19441 L
.21312 .1896 L
.21297 .18786 L
.21275 .18478 L
.21247 .17997 L
.21228 .17515 L
.21228 .17034 L
.21247 .16552 L
.21275 .16071 L
.21297 .15763 L
.21312 .15589 L
.21358 .15108 L
.21414 .14627 L
.2148 .14145 L
.21537 .13783 L
.21557 .13664 L
.21643 .13182 L
.21741 .12701 L
.21776 .12542 L
.2185 .12219 L
.21972 .11738 L
.22015 .11577 L
.22105 .11256 L
.22253 .10775 L
.22254 .10771 L
.22414 .10293 L
.22493 .10072 L
.2259 .09812 L
.22732 .09453 L
.22783 .09331 L
.22972 .08896 L
.22993 .08849 L
.23211 .0839 L
.23222 .08368 L
.2345 .07927 L
.23472 .07886 L
.23689 .075 L
.23745 .07405 L
.23928 .07104 L
.24044 .06923 L
.24168 .06737 L
.24373 .06442 L
.24407 .06395 L
.24646 .06076 L
.24736 .0596 L
.24885 .05777 L
.25124 .05498 L
.25141 .05479 L
.25364 .05236 L
.25595 .04997 L
.25603 .0499 L
.25842 .0476 L
.26081 .04544 L
.26113 .04516 L
.2632 .04342 L
.2656 .04152 L
.26716 .04035 L
.26799 .03974 L
.27038 .03808 L
.27277 .03653 L
.2744 .03553 L
.27516 .03508 L
.27755 .03373 L
.27995 .03248 L
.28234 .03131 L
.28364 .03072 L
.28473 .03024 L
.28712 .02924 L
.28951 .02833 L
.29191 .02749 L
.2943 .02674 L
.29669 .02605 L
.29723 .0259 L
F
.3 g
.33735 .04463 m
.33974 .04412 L
.34214 .04367 L
.34453 .0433 L
.34692 .04299 L
.34931 .04274 L
.3517 .04256 L
.35409 .04245 L
.35649 .04239 L
.35888 .0424 L
.36127 .04248 L
.36366 .04261 L
.36605 .0428 L
.36845 .04305 L
.37084 .04337 L
.37323 .04374 L
.37562 .04417 L
.37801 .04465 L
.38024 .04516 L
.38041 .0452 L
.3828 .0458 L
.38519 .04647 L
.38758 .04718 L
.38997 .04796 L
.39237 .0488 L
.39476 .04969 L
.3955 .04997 L
.39715 .05064 L
.39954 .05165 L
.40193 .05246 L
.40432 .05385 L
.40626 .05479 L
.40672 .05502 L
.40911 .05606 L
.4115 .05761 L
.41389 .05901 L
.41503 .0596 L
.41628 .06036 L
.41868 .06193 L
.42107 .06367 L
.42259 .06442 L
.42346 .06503 L
.42585 .0669 L
.42824 .06876 L
.4293 .06923 L
.43064 .07036 L
.43303 .07279 L
.43535 .07405 L
.43542 .07411 L
.43781 .07715 L
.4402 .07835 L
.44083 .07886 L
.44259 .08135 L
.44499 .08282 L
.44584 .08368 L
.44738 .08643 L
.44977 .08749 L
.45031 .08849 L
.45216 .09116 L
.45455 .09245 L
.45502 .09331 L
.45695 .09595 L
.45931 .09812 L
.45934 .09816 L
.46173 .10095 L
.46277 .10293 L
.46412 .105 L
.46651 .10679 L
.46705 .10775 L
.46891 .11013 L
.47016 .11256 L
.4713 .11432 L
.47311 .11738 L
.47369 .11875 L
.47608 .12012 L
.47718 .12219 L
.47847 .12405 L
.47999 .12701 L
.48086 .1284 L
.4826 .13182 L
.48326 .13292 L
.48513 .13664 L
.48565 .13752 L
.48763 .14145 L
.48804 .14217 L
.4901 .14627 L
.49043 .14686 L
.49256 .15108 L
.49282 .15158 L
.49501 .15589 L
.49522 .15641 L
.49743 .16071 L
.49756 .16552 L
.49761 .16556 L
.49998 .17034 L
.49998 .17515 L
.49761 .17993 L
.49756 .17997 L
.49743 .18478 L
.49522 .18908 L
.49501 .1896 L
.49282 .19391 L
.49256 .19441 L
.49043 .19864 L
.4901 .19923 L
.48804 .20332 L
.48763 .20404 L
.48565 .20797 L
.48513 .20885 L
.48326 .21257 L
.4826 .21367 L
.48086 .21709 L
.47999 .21848 L
.47847 .22144 L
.47718 .2233 L
.47608 .22537 L
.47369 .22674 L
.47311 .22811 L
.4713 .23117 L
.47016 .23293 L
.46891 .23536 L
.46705 .23774 L
.46651 .2387 L
.46412 .24049 L
.46277 .24256 L
.46173 .24454 L
.45934 .24733 L
.45931 .24737 L
.45695 .24954 L
.45502 .25219 L
.45455 .25304 L
.45216 .25433 L
.45031 .257 L
.44977 .258 L
.44738 .25906 L
.44584 .26181 L
.44499 .26267 L
.44259 .26414 L
.44083 .26663 L
.4402 .26715 L
.43781 .26834 L
.43542 .27138 L
.43535 .27144 L
.43303 .2727 L
.43064 .27513 L
.4293 .27626 L
.42824 .27673 L
.42585 .27859 L
.42346 .28046 L
.42259 .28107 L
.42107 .28182 L
.41868 .28357 L
.41628 .28513 L
.41503 .28589 L
.41389 .28648 L
.4115 .28788 L
.40911 .28943 L
.40672 .29047 L
.40626 .2907 L
.40432 .29164 L
.40193 .29303 L
.39954 .29385 L
.39715 .29485 L
.3955 .29552 L
.39476 .2958 L
.39237 .2967 L
.38997 .29753 L
.38758 .29831 L
.38519 .29903 L
.3828 .29969 L
.38041 .30029 L
.38024 .30033 L
.37801 .30084 L
.37562 .30132 L
.37323 .30175 L
.37084 .30213 L
.36845 .30244 L
.36605 .30269 L
.36366 .30288 L
.36127 .30302 L
.35888 .30309 L
.35649 .3031 L
.35409 .30305 L
.3517 .30293 L
.34931 .30275 L
.34692 .30251 L
.34453 .3022 L
.34214 .30182 L
.33974 .30137 L
.33735 .30086 L
.33518 .30033 L
.33496 .30027 L
.33257 .29962 L
.33018 .29888 L
.32778 .29808 L
.32539 .29719 L
.323 .29623 L
.32135 .29552 L
.32061 .29518 L
.31822 .29405 L
.31582 .29283 L
.31343 .29153 L
.31201 .2907 L
.31104 .29013 L
.30865 .28863 L
.30626 .28703 L
.30463 .28589 L
.30387 .28533 L
.30147 .28352 L
.29908 .28159 L
.29846 .28107 L
.29669 .27954 L
.2943 .27737 L
.29313 .27626 L
.29191 .27506 L
.28951 .2726 L
.28843 .27144 L
.28712 .27 L
.28473 .26722 L
.28424 .26663 L
.28234 .26427 L
.28046 .26181 L
.27995 .26112 L
.27755 .25776 L
.27704 .257 L
.27516 .25416 L
.27392 .25219 L
.27277 .25029 L
.27107 .24737 L
.27038 .24613 L
.26847 .24256 L
.26799 .24162 L
.26609 .23774 L
.2656 .2367 L
.2639 .23293 L
.2632 .23129 L
.2619 .22811 L
.26081 .22528 L
.26008 .2233 L
.25842 .2185 L
.25841 .21848 L
.2569 .21367 L
.25603 .21065 L
.25553 .20885 L
.2543 .20404 L
.25364 .2012 L
.2532 .19923 L
.25222 .19441 L
.25136 .1896 L
.25124 .18887 L
.25062 .18478 L
.24999 .17997 L
.24947 .17515 L
.24947 .17034 L
.24999 .16552 L
.25062 .16071 L
.25124 .15662 L
.25136 .15589 L
.25222 .15108 L
.2532 .14627 L
.25364 .14429 L
.2543 .14145 L
.25553 .13664 L
.25603 .13484 L
.2569 .13182 L
.25841 .12701 L
.25842 .12699 L
.26008 .12219 L
.26081 .12021 L
.2619 .11738 L
.2632 .1142 L
.2639 .11256 L
.2656 .10879 L
.26609 .10775 L
.26799 .10388 L
.26847 .10293 L
.27038 .09936 L
.27107 .09812 L
.27277 .0952 L
.27392 .09331 L
.27516 .09133 L
.27704 .08849 L
.27755 .08773 L
.27995 .08437 L
.28046 .08368 L
.28234 .08122 L
.28424 .07886 L
.28473 .07827 L
.28712 .07549 L
.28843 .07405 L
.28951 .07289 L
.29191 .07043 L
.29313 .06923 L
.2943 .06812 L
.29669 .06595 L
.29846 .06442 L
.29908 .0639 L
.30147 .06197 L
.30387 .06016 L
.30463 .0596 L
.30626 .05846 L
.30865 .05686 L
.31104 .05537 L
.31201 .05479 L
.31343 .05396 L
.31582 .05266 L
.31822 .05144 L
.32061 .05031 L
.32135 .04997 L
.323 .04926 L
.32539 .0483 L
.32778 .04741 L
.33018 .04661 L
.33257 .04588 L
.33496 .04522 L
.33518 .04516 L
F
.4 g
.36605 .05939 m
.36845 .059 L
.37084 .0587 L
.37323 .05846 L
.37562 .0583 L
.37801 .05821 L
.38041 .05819 L
.3828 .05825 L
.38519 .05837 L
.38758 .05857 L
.38997 .05884 L
.39237 .05917 L
.39476 .05958 L
.39489 .0596 L
.39715 .06006 L
.39954 .0606 L
.40193 .06122 L
.40432 .06191 L
.40672 .06267 L
.40911 .0635 L
.4115 .0644 L
.41154 .06442 L
.41389 .06538 L
.41628 .06643 L
.41868 .06755 L
.42107 .06875 L
.42199 .06923 L
.42346 .07003 L
.42585 .07138 L
.42824 .07281 L
.43021 .07405 L
.43064 .07432 L
.43303 .07591 L
.43542 .07762 L
.43717 .07886 L
.43781 .07934 L
.4402 .08124 L
.44259 .0833 L
.44326 .08368 L
.44499 .08521 L
.44738 .08784 L
.44872 .08849 L
.44977 .08956 L
.45216 .09244 L
.45365 .09331 L
.45455 .09437 L
.45695 .0972 L
.45813 .09812 L
.45934 .09992 L
.46173 .10225 L
.4621 .10293 L
.46412 .10595 L
.46621 .10775 L
.46651 .1083 L
.46891 .1112 L
.46963 .11256 L
.4713 .11513 L
.47244 .11738 L
.47369 .12055 L
.47608 .12122 L
.47661 .12219 L
.47847 .12486 L
.47959 .12701 L
.48086 .12904 L
.48229 .13182 L
.48326 .13344 L
.48489 .13664 L
.48565 .13794 L
.48743 .14145 L
.48804 .14252 L
.48994 .14627 L
.49043 .14714 L
.49243 .15108 L
.49282 .15182 L
.4949 .15589 L
.49522 .15665 L
.49734 .16071 L
.49753 .16552 L
.49761 .16557 L
.49996 .17034 L
.49996 .17515 L
.49761 .17992 L
.49753 .17997 L
.49734 .18478 L
.49522 .18884 L
.4949 .1896 L
.49282 .19367 L
.49243 .19441 L
.49043 .19835 L
.48994 .19923 L
.48804 .20297 L
.48743 .20404 L
.48565 .20755 L
.48489 .20885 L
.48326 .21205 L
.48229 .21367 L
.48086 .21645 L
.47959 .21848 L
.47847 .22063 L
.47661 .2233 L
.47608 .22427 L
.47369 .22494 L
.47244 .22811 L
.4713 .23036 L
.46963 .23293 L
.46891 .23429 L
.46651 .2372 L
.46621 .23774 L
.46412 .23954 L
.4621 .24256 L
.46173 .24325 L
.45934 .24557 L
.45813 .24737 L
.45695 .2483 L
.45455 .25112 L
.45365 .25219 L
.45216 .25305 L
.44977 .25593 L
.44872 .257 L
.44738 .25765 L
.44499 .26028 L
.44326 .26181 L
.44259 .26219 L
.4402 .26425 L
.43781 .26615 L
.43717 .26663 L
.43542 .26787 L
.43303 .26958 L
.43064 .27117 L
.43021 .27144 L
.42824 .27268 L
.42585 .27411 L
.42346 .27546 L
.42199 .27626 L
.42107 .27674 L
.41868 .27794 L
.41628 .27906 L
.41389 .28011 L
.41154 .28107 L
.4115 .28109 L
.40911 .28199 L
.40672 .28282 L
.40432 .28358 L
.40193 .28427 L
.39954 .28489 L
.39715 .28544 L
.39489 .28589 L
.39476 .28591 L
.39237 .28632 L
.38997 .28666 L
.38758 .28692 L
.38519 .28712 L
.3828 .28724 L
.38041 .2873 L
.37801 .28728 L
.37562 .28719 L
.37323 .28703 L
.37084 .2868 L
.36845 .28649 L
.36605 .2861 L
.36487 .28589 L
.36366 .28565 L
.36127 .28511 L
.35888 .2845 L
.35649 .28381 L
.35409 .28304 L
.3517 .28218 L
.34931 .28124 L
.3489 .28107 L
.34692 .28022 L
.34453 .2791 L
.34214 .2779 L
.33974 .2766 L
.33915 .27626 L
.33735 .2752 L
.33496 .2737 L
.33257 .2721 L
.33163 .27144 L
.33018 .27039 L
.32778 .26856 L
.32541 .26663 L
.32539 .26661 L
.323 .26454 L
.32061 .26233 L
.32007 .26181 L
.31822 .25998 L
.31582 .25748 L
.31539 .257 L
.31343 .25481 L
.31122 .25219 L
.31104 .25196 L
.30865 .24892 L
.30749 .24737 L
.30626 .24567 L
.30411 .24256 L
.30387 .24218 L
.30147 .23843 L
.30105 .23774 L
.29908 .23438 L
.29827 .23293 L
.29669 .22998 L
.29574 .22811 L
.2943 .22516 L
.29343 .2233 L
.29191 .21985 L
.29133 .21848 L
.28951 .21391 L
.28942 .21367 L
.28769 .20885 L
.28712 .20716 L
.28613 .20404 L
.28473 .19925 L
.28472 .19923 L
.28347 .19441 L
.28235 .1896 L
.28234 .18953 L
.28138 .18478 L
.28053 .17997 L
.27995 .17638 L
.27981 .17515 L
.27981 .17034 L
.27995 .16912 L
.28053 .16552 L
.28138 .16071 L
.28234 .15596 L
.28235 .15589 L
.28347 .15108 L
.28472 .14627 L
.28473 .14624 L
.28613 .14145 L
.28712 .13833 L
.28769 .13664 L
.28942 .13182 L
.28951 .13158 L
.29133 .12701 L
.29191 .12564 L
.29343 .12219 L
.2943 .12033 L
.29574 .11738 L
.29669 .11552 L
.29827 .11256 L
.29908 .11111 L
.30105 .10775 L
.30147 .10706 L
.30387 .10331 L
.30411 .10293 L
.30626 .09982 L
.30749 .09812 L
.30865 .09657 L
.31104 .09353 L
.31122 .09331 L
.31343 .09068 L
.31539 .08849 L
.31582 .08802 L
.31822 .08551 L
.32007 .08368 L
.32061 .08316 L
.323 .08095 L
.32539 .07888 L
.32541 .07886 L
.32778 .07693 L
.33018 .0751 L
.33163 .07405 L
.33257 .07339 L
.33496 .07179 L
.33735 .07029 L
.33915 .06923 L
.33974 .06889 L
.34214 .06759 L
.34453 .06639 L
.34692 .06527 L
.3489 .06442 L
.34931 .06425 L
.3517 .06331 L
.35409 .06246 L
.35649 .06168 L
.35888 .06099 L
.36127 .06038 L
.36366 .05984 L
.36487 .0596 L
F
.5 g
.37562 .07399 m
.37801 .07331 L
.38041 .07272 L
.3828 .07222 L
.38519 .07179 L
.38758 .07145 L
.38997 .0712 L
.39237 .07102 L
.39476 .07093 L
.39715 .07092 L
.39954 .07099 L
.40193 .07114 L
.40432 .07137 L
.40672 .07168 L
.40911 .07207 L
.4115 .07255 L
.41389 .07311 L
.41628 .07375 L
.41731 .07405 L
.41868 .07447 L
.42107 .07528 L
.42346 .07618 L
.42585 .07716 L
.42824 .07823 L
.42957 .07886 L
.43064 .07939 L
.43303 .08064 L
.43542 .08199 L
.43781 .08343 L
.43821 .08368 L
.4402 .08496 L
.44259 .0866 L
.44499 .08835 L
.44519 .08849 L
.44738 .09018 L
.44977 .09218 L
.45114 .09331 L
.45216 .09421 L
.45455 .0965 L
.45637 .09812 L
.45695 .0987 L
.45934 .10147 L
.46106 .10293 L
.46173 .10373 L
.46412 .1069 L
.46526 .10775 L
.46651 .10964 L
.46891 .11223 L
.46909 .11256 L
.4713 .1159 L
.47209 .11738 L
.47369 .12155 L
.47607 .12219 L
.47608 .12222 L
.47847 .12563 L
.47921 .12701 L
.48086 .12964 L
.482 .13182 L
.48326 .13392 L
.48465 .13664 L
.48565 .13834 L
.48724 .14145 L
.48804 .14284 L
.48979 .14627 L
.49043 .14741 L
.4923 .15108 L
.49282 .15205 L
.4948 .15589 L
.49522 .15688 L
.49725 .16071 L
.49751 .16552 L
.49761 .16559 L
.49995 .17034 L
.49995 .17515 L
.49761 .1799 L
.49751 .17997 L
.49725 .18478 L
.49522 .18862 L
.4948 .1896 L
.49282 .19344 L
.4923 .19441 L
.49043 .19808 L
.48979 .19923 L
.48804 .20265 L
.48724 .20404 L
.48565 .20715 L
.48465 .20885 L
.48326 .21157 L
.482 .21367 L
.48086 .21585 L
.47921 .21848 L
.47847 .21987 L
.47608 .22327 L
.47607 .2233 L
.47369 .22395 L
.47209 .22811 L
.4713 .22959 L
.46909 .23293 L
.46891 .23326 L
.46651 .23585 L
.46526 .23774 L
.46412 .23859 L
.46173 .24176 L
.46106 .24256 L
.45934 .24402 L
.45695 .24679 L
.45637 .24737 L
.45455 .24899 L
.45216 .25129 L
.45114 .25219 L
.44977 .25331 L
.44738 .25531 L
.44519 .257 L
.44499 .25715 L
.44259 .25889 L
.4402 .26053 L
.43821 .26181 L
.43781 .26206 L
.43542 .26351 L
.43303 .26485 L
.43064 .2661 L
.42957 .26663 L
.42824 .26726 L
.42585 .26833 L
.42346 .26931 L
.42107 .27021 L
.41868 .27102 L
.41731 .27144 L
.41628 .27174 L
.41389 .27238 L
.4115 .27294 L
.40911 .27342 L
.40672 .27381 L
.40432 .27412 L
.40193 .27435 L
.39954 .2745 L
.39715 .27457 L
.39476 .27456 L
.39237 .27447 L
.38997 .27429 L
.38758 .27404 L
.38519 .2737 L
.3828 .27328 L
.38041 .27277 L
.37801 .27218 L
.37562 .2715 L
.37544 .27144 L
.37323 .27073 L
.37084 .26987 L
.36845 .26893 L
.36605 .26788 L
.36366 .26674 L
.36344 .26663 L
.36127 .2655 L
.35888 .26416 L
.35649 .26271 L
.35509 .26181 L
.35409 .26115 L
.3517 .25948 L
.34931 .25768 L
.34845 .257 L
.34692 .25576 L
.34453 .2537 L
.34287 .25219 L
.34214 .2515 L
.33974 .24914 L
.33804 .24737 L
.33735 .24663 L
.33496 .24393 L
.3338 .24256 L
.33257 .24104 L
.33018 .23795 L
.33003 .23774 L
.32778 .23461 L
.32664 .23293 L
.32539 .23101 L
.3236 .22811 L
.323 .22711 L
.32085 .2233 L
.32061 .22285 L
.31837 .21848 L
.31822 .21818 L
.31612 .21367 L
.31582 .21299 L
.3141 .20885 L
.31343 .20717 L
.31227 .20404 L
.31104 .20047 L
.31063 .19923 L
.30917 .19441 L
.30865 .19253 L
.30788 .1896 L
.30674 .18478 L
.30626 .18249 L
.30576 .17997 L
.30492 .17515 L
.30492 .17034 L
.30576 .16552 L
.30626 .163 L
.30674 .16071 L
.30788 .15589 L
.30865 .15296 L
.30917 .15108 L
.31063 .14627 L
.31104 .14502 L
.31227 .14145 L
.31343 .13833 L
.3141 .13664 L
.31582 .1325 L
.31612 .13182 L
.31822 .12731 L
.31837 .12701 L
.32061 .12264 L
.32085 .12219 L
.323 .11839 L
.3236 .11738 L
.32539 .11448 L
.32664 .11256 L
.32778 .11088 L
.33003 .10775 L
.33018 .10755 L
.33257 .10445 L
.3338 .10293 L
.33496 .10156 L
.33735 .09887 L
.33804 .09812 L
.33974 .09635 L
.34214 .094 L
.34287 .09331 L
.34453 .09179 L
.34692 .08974 L
.34845 .08849 L
.34931 .08781 L
.3517 .08602 L
.35409 .08434 L
.35509 .08368 L
.35649 .08278 L
.35888 .08133 L
.36127 .07999 L
.36344 .07886 L
.36366 .07875 L
.36605 .07761 L
.36845 .07657 L
.37084 .07562 L
.37323 .07476 L
.37544 .07405 L
F
.6 g
.39237 .08354 m
.39476 .08294 L
.39715 .08244 L
.39954 .08203 L
.40193 .08171 L
.40432 .08148 L
.40672 .08135 L
.40911 .0813 L
.4115 .08135 L
.41389 .08149 L
.41628 .08172 L
.41868 .08204 L
.42107 .08246 L
.42346 .08297 L
.42585 .08357 L
.42623 .08368 L
.42824 .08427 L
.43064 .08507 L
.43303 .08597 L
.43542 .08697 L
.43781 .08808 L
.43866 .08849 L
.4402 .08929 L
.44259 .0906 L
.44499 .09203 L
.44697 .09331 L
.44738 .09358 L
.44977 .09524 L
.45216 .09703 L
.45356 .09812 L
.45455 .09894 L
.45695 .101 L
.4591 .10293 L
.45934 .10316 L
.46173 .10555 L
.46393 .10775 L
.46412 .10796 L
.46651 .11092 L
.46823 .11256 L
.46891 .11346 L
.4713 .11667 L
.47177 .11738 L
.47369 .12198 L
.47557 .12219 L
.47608 .12318 L
.47847 .12636 L
.47883 .12701 L
.48086 .13021 L
.48171 .13182 L
.48326 .13438 L
.48443 .13664 L
.48565 .13872 L
.48706 .14145 L
.48804 .14316 L
.48964 .14627 L
.49043 .14767 L
.49218 .15108 L
.49282 .15227 L
.4947 .15589 L
.49522 .15708 L
.49716 .16071 L
.49748 .16552 L
.49761 .16561 L
.49994 .17034 L
.49994 .17515 L
.49761 .17988 L
.49748 .17997 L
.49716 .18478 L
.49522 .18841 L
.4947 .1896 L
.49282 .19322 L
.49218 .19441 L
.49043 .19782 L
.48964 .19923 L
.48804 .20233 L
.48706 .20404 L
.48565 .20678 L
.48443 .20885 L
.48326 .21111 L
.48171 .21367 L
.48086 .21528 L
.47883 .21848 L
.47847 .21913 L
.47608 .22232 L
.47557 .2233 L
.47369 .22351 L
.47177 .22811 L
.4713 .22882 L
.46891 .23203 L
.46823 .23293 L
.46651 .23458 L
.46412 .23753 L
.46393 .23774 L
.46173 .23994 L
.45934 .24233 L
.4591 .24256 L
.45695 .2445 L
.45455 .24655 L
.45356 .24737 L
.45216 .24846 L
.44977 .25025 L
.44738 .25191 L
.44697 .25219 L
.44499 .25346 L
.44259 .25489 L
.4402 .25621 L
.43866 .257 L
.43781 .25742 L
.43542 .25852 L
.43303 .25952 L
.43064 .26042 L
.42824 .26122 L
.42623 .26181 L
.42585 .26192 L
.42346 .26252 L
.42107 .26303 L
.41868 .26345 L
.41628 .26377 L
.41389 .264 L
.4115 .26414 L
.40911 .26419 L
.40672 .26414 L
.40432 .26401 L
.40193 .26378 L
.39954 .26346 L
.39715 .26305 L
.39476 .26255 L
.39237 .26195 L
.39187 .26181 L
.38997 .26126 L
.38758 .26047 L
.38519 .25957 L
.3828 .25858 L
.38041 .25748 L
.37942 .257 L
.37801 .25628 L
.37562 .25497 L
.37323 .25354 L
.37114 .25219 L
.37084 .25199 L
.36845 .25031 L
.36605 .24851 L
.36464 .24737 L
.36366 .24656 L
.36127 .24447 L
.35922 .24256 L
.35888 .24222 L
.35649 .2398 L
.35458 .23774 L
.35409 .2372 L
.3517 .2344 L
.35051 .23293 L
.34931 .23138 L
.34692 .22811 L
.34692 .22811 L
.34453 .22456 L
.34373 .2233 L
.34214 .22068 L
.34087 .21848 L
.33974 .21643 L
.33831 .21367 L
.33735 .21172 L
.33602 .20885 L
.33496 .20643 L
.33397 .20404 L
.33257 .20039 L
.33214 .19923 L
.33052 .19441 L
.33018 .1933 L
.3291 .1896 L
.32785 .18478 L
.32778 .18451 L
.32677 .17997 L
.32586 .17515 L
.32586 .17034 L
.32677 .16552 L
.32778 .16098 L
.32785 .16071 L
.3291 .15589 L
.33018 .1522 L
.33052 .15108 L
.33214 .14627 L
.33257 .1451 L
.33397 .14145 L
.33496 .13906 L
.33602 .13664 L
.33735 .13377 L
.33831 .13182 L
.33974 .12906 L
.34087 .12701 L
.34214 .12481 L
.34373 .12219 L
.34453 .12093 L
.34692 .11738 L
.34692 .11738 L
.34931 .11411 L
.35051 .11256 L
.3517 .11109 L
.35409 .10829 L
.35458 .10775 L
.35649 .10569 L
.35888 .10327 L
.35922 .10293 L
.36127 .10102 L
.36366 .09893 L
.36464 .09812 L
.36605 .09699 L
.36845 .09518 L
.37084 .0935 L
.37114 .09331 L
.37323 .09196 L
.37562 .09053 L
.37801 .08921 L
.37942 .08849 L
.38041 .08801 L
.3828 .08691 L
.38519 .08592 L
.38758 .08503 L
.38997 .08423 L
.39187 .08368 L
F
.7 g
.40193 .09258 m
.40432 .09189 L
.40672 .0913 L
.40911 .09082 L
.4115 .09044 L
.41389 .09016 L
.41628 .08998 L
.41868 .08991 L
.42107 .08994 L
.42346 .09007 L
.42585 .0903 L
.42824 .09064 L
.43064 .09108 L
.43303 .09163 L
.43542 .09228 L
.43781 .09305 L
.43854 .09331 L
.4402 .09393 L
.44259 .09493 L
.44499 .09604 L
.44738 .09728 L
.44888 .09812 L
.44977 .09865 L
.45216 .10014 L
.45455 .10177 L
.45615 .10293 L
.45695 .10354 L
.45934 .10546 L
.46173 .10754 L
.46197 .10775 L
.46412 .10977 L
.46651 .11223 L
.4669 .11256 L
.46891 .11483 L
.47119 .11738 L
.4713 .11752 L
.47369 .1221 L
.47497 .12219 L
.47608 .12406 L
.47843 .12701 L
.47847 .12709 L
.48086 .13077 L
.48143 .13182 L
.48326 .13483 L
.48421 .13664 L
.48565 .13908 L
.48688 .14145 L
.48804 .14346 L
.48949 .14627 L
.49043 .14792 L
.49206 .15108 L
.49282 .15248 L
.4946 .15589 L
.49522 .15728 L
.49708 .16071 L
.49746 .16552 L
.49761 .16563 L
.49992 .17034 L
.49992 .17515 L
.49761 .17986 L
.49746 .17997 L
.49708 .18478 L
.49522 .18821 L
.4946 .1896 L
.49282 .19301 L
.49206 .19441 L
.49043 .19757 L
.48949 .19923 L
.48804 .20203 L
.48688 .20404 L
.48565 .20641 L
.48421 .20885 L
.48326 .21066 L
.48143 .21367 L
.48086 .21472 L
.47847 .21841 L
.47843 .21848 L
.47608 .22143 L
.47497 .2233 L
.47369 .22339 L
.4713 .22798 L
.47119 .22811 L
.46891 .23066 L
.4669 .23293 L
.46651 .23326 L
.46412 .23572 L
.46197 .23774 L
.46173 .23795 L
.45934 .24003 L
.45695 .24195 L
.45615 .24256 L
.45455 .24372 L
.45216 .24535 L
.44977 .24684 L
.44888 .24737 L
.44738 .24821 L
.44499 .24945 L
.44259 .25056 L
.4402 .25156 L
.43854 .25219 L
.43781 .25244 L
.43542 .25321 L
.43303 .25386 L
.43064 .25441 L
.42824 .25486 L
.42585 .25519 L
.42346 .25542 L
.42107 .25555 L
.41868 .25558 L
.41628 .25551 L
.41389 .25533 L
.4115 .25505 L
.40911 .25467 L
.40672 .25419 L
.40432 .2536 L
.40193 .25291 L
.39975 .25219 L
.39954 .25211 L
.39715 .2512 L
.39476 .25018 L
.39237 .24905 L
.38997 .24779 L
.38922 .24737 L
.38758 .24642 L
.38519 .24491 L
.3828 .24327 L
.38181 .24256 L
.38041 .24149 L
.37801 .23956 L
.37592 .23774 L
.37562 .23747 L
.37323 .23521 L
.37099 .23293 L
.37084 .23277 L
.36845 .23012 L
.36675 .22811 L
.36605 .22725 L
.36366 .22413 L
.36306 .2233 L
.36127 .22072 L
.35981 .21848 L
.35888 .21698 L
.35694 .21367 L
.35649 .21285 L
.3544 .20885 L
.35409 .20825 L
.35214 .20404 L
.3517 .20304 L
.35014 .19923 L
.34931 .19702 L
.34839 .19441 L
.34692 .18982 L
.34685 .1896 L
.34553 .18478 L
.34453 .1806 L
.34439 .17997 L
.34344 .17515 L
.34344 .17034 L
.34439 .16552 L
.34453 .1649 L
.34553 .16071 L
.34685 .15589 L
.34692 .15567 L
.34839 .15108 L
.34931 .14847 L
.35014 .14627 L
.3517 .14245 L
.35214 .14145 L
.35409 .13724 L
.3544 .13664 L
.35649 .13264 L
.35694 .13182 L
.35888 .12851 L
.35981 .12701 L
.36127 .12477 L
.36306 .12219 L
.36366 .12137 L
.36605 .11824 L
.36675 .11738 L
.36845 .11537 L
.37084 .11272 L
.37099 .11256 L
.37323 .11028 L
.37562 .10802 L
.37592 .10775 L
.37801 .10593 L
.38041 .104 L
.38181 .10293 L
.3828 .10222 L
.38519 .10058 L
.38758 .09907 L
.38922 .09812 L
.38997 .0977 L
.39237 .09644 L
.39476 .09531 L
.39715 .09429 L
.39954 .09338 L
.39975 .09331 L
F
.8 g
.41868 .09789 m
.42107 .09753 L
.42346 .09729 L
.42585 .09715 L
.42824 .09713 L
.43064 .09722 L
.43303 .09743 L
.43542 .09775 L
.4375 .09812 L
.43781 .09819 L
.4402 .09875 L
.44259 .09943 L
.44499 .10023 L
.44738 .10117 L
.44977 .10224 L
.45119 .10293 L
.45216 .10344 L
.45455 .10479 L
.45695 .10629 L
.45908 .10775 L
.45934 .10794 L
.46173 .10975 L
.46412 .11173 L
.46508 .11256 L
.46651 .11389 L
.46891 .11628 L
.47002 .11738 L
.4713 .1188 L
.47369 .12213 L
.47421 .12219 L
.47608 .12491 L
.47794 .12701 L
.47847 .1279 L
.48086 .13132 L
.48114 .13182 L
.48326 .13526 L
.48398 .13664 L
.48565 .13944 L
.4867 .14145 L
.48804 .14375 L
.48935 .14627 L
.49043 .14816 L
.49195 .15108 L
.49282 .15268 L
.49451 .15589 L
.49522 .15747 L
.497 .16071 L
.49743 .16552 L
.49761 .16565 L
.49991 .17034 L
.49991 .17515 L
.49761 .17985 L
.49743 .17997 L
.497 .18478 L
.49522 .18803 L
.49451 .1896 L
.49282 .19281 L
.49195 .19441 L
.49043 .19733 L
.48935 .19923 L
.48804 .20174 L
.4867 .20404 L
.48565 .20606 L
.48398 .20885 L
.48326 .21023 L
.48114 .21367 L
.48086 .21417 L
.47847 .21759 L
.47794 .21848 L
.47608 .22058 L
.47421 .2233 L
.47369 .22336 L
.4713 .22669 L
.47002 .22811 L
.46891 .22921 L
.46651 .23161 L
.46508 .23293 L
.46412 .23376 L
.46173 .23575 L
.45934 .23755 L
.45908 .23774 L
.45695 .23921 L
.45455 .2407 L
.45216 .24205 L
.45119 .24256 L
.44977 .24325 L
.44738 .24432 L
.44499 .24526 L
.44259 .24606 L
.4402 .24674 L
.43781 .2473 L
.4375 .24737 L
.43542 .24774 L
.43303 .24806 L
.43064 .24827 L
.42824 .24836 L
.42585 .24834 L
.42346 .24821 L
.42107 .24796 L
.41868 .2476 L
.41744 .24737 L
.41628 .24713 L
.41389 .24654 L
.4115 .24584 L
.40911 .24502 L
.40672 .24408 L
.40432 .24301 L
.40337 .24256 L
.40193 .24182 L
.39954 .2405 L
.39715 .23904 L
.39519 .23774 L
.39476 .23744 L
.39237 .23568 L
.38997 .23377 L
.38899 .23293 L
.38758 .23168 L
.38519 .2294 L
.38392 .22811 L
.3828 .22692 L
.38041 .22422 L
.37964 .2233 L
.37801 .22126 L
.37595 .21848 L
.37562 .21802 L
.37323 .21444 L
.37274 .21367 L
.37084 .21047 L
.36994 .20885 L
.36845 .20602 L
.36748 .20404 L
.36605 .20093 L
.36532 .19923 L
.36366 .195 L
.36345 .19441 L
.36182 .1896 L
.36127 .18779 L
.36043 .18478 L
.35925 .17997 L
.35888 .1784 L
.35828 .17515 L
.35828 .17034 L
.35888 .16709 L
.35925 .16552 L
.36043 .16071 L
.36127 .1577 L
.36182 .15589 L
.36345 .15108 L
.36366 .15049 L
.36532 .14627 L
.36605 .14456 L
.36748 .14145 L
.36845 .13948 L
.36994 .13664 L
.37084 .13502 L
.37274 .13182 L
.37323 .13105 L
.37562 .12747 L
.37595 .12701 L
.37801 .12423 L
.37964 .12219 L
.38041 .12127 L
.3828 .11857 L
.38392 .11738 L
.38519 .11609 L
.38758 .11381 L
.38899 .11256 L
.38997 .11172 L
.39237 .10981 L
.39476 .10805 L
.39519 .10775 L
.39715 .10645 L
.39954 .10499 L
.40193 .10367 L
.40337 .10293 L
.40432 .10248 L
.40672 .10141 L
.40911 .10047 L
.4115 .09965 L
.41389 .09895 L
.41628 .09836 L
.41744 .09812 L
F
.9 g
.41628 .1068 m
.41868 .10592 L
.42107 .10516 L
.42346 .10453 L
.42585 .10403 L
.42824 .10365 L
.43064 .1034 L
.43303 .10327 L
.43542 .10326 L
.43781 .10338 L
.4402 .10362 L
.44259 .104 L
.44499 .1045 L
.44738 .10514 L
.44977 .10592 L
.45216 .10684 L
.45421 .10775 L
.45455 .10792 L
.45695 .10914 L
.45934 .11052 L
.46173 .11208 L
.46244 .11256 L
.46412 .11381 L
.46651 .11572 L
.46841 .11738 L
.46891 .11784 L
.4713 .12018 L
.47323 .12219 L
.47369 .12271 L
.47608 .12575 L
.47731 .12701 L
.47847 .12871 L
.48083 .13182 L
.48086 .13189 L
.48326 .1357 L
.48376 .13664 L
.48565 .13978 L
.48653 .14145 L
.48804 .14403 L
.48921 .14627 L
.49043 .1484 L
.49184 .15108 L
.49282 .15288 L
.49442 .15589 L
.49522 .15764 L
.49692 .16071 L
.49741 .16552 L
.49761 .16566 L
.4999 .17034 L
.4999 .17515 L
.49761 .17983 L
.49741 .17997 L
.49692 .18478 L
.49522 .18785 L
.49442 .1896 L
.49282 .19261 L
.49184 .19441 L
.49043 .19709 L
.48921 .19923 L
.48804 .20146 L
.48653 .20404 L
.48565 .20571 L
.48376 .20885 L
.48326 .20979 L
.48086 .2136 L
.48083 .21367 L
.47847 .21678 L
.47731 .21848 L
.47608 .21974 L
.47369 .22278 L
.47323 .2233 L
.4713 .22532 L
.46891 .22765 L
.46841 .22811 L
.46651 .22977 L
.46412 .23169 L
.46244 .23293 L
.46173 .23341 L
.45934 .23497 L
.45695 .23635 L
.45455 .23758 L
.45421 .23774 L
.45216 .23865 L
.44977 .23957 L
.44738 .24035 L
.44499 .24099 L
.44259 .24149 L
.4402 .24187 L
.43781 .24211 L
.43542 .24223 L
.43303 .24222 L
.43064 .24209 L
.42824 .24184 L
.42585 .24146 L
.42346 .24096 L
.42107 .24033 L
.41868 .23958 L
.41628 .23869 L
.41405 .23774 L
.41389 .23767 L
.4115 .23652 L
.40911 .23522 L
.40672 .23378 L
.40542 .23293 L
.40432 .23218 L
.40193 .23041 L
.39954 .22847 L
.39912 .22811 L
.39715 .22634 L
.39476 .224 L
.39408 .2233 L
.39237 .22143 L
.38997 .21861 L
.38987 .21848 L
.38758 .21549 L
.38629 .21367 L
.38519 .21203 L
.38321 .20885 L
.3828 .20816 L
.38054 .20404 L
.38041 .20378 L
.37823 .19923 L
.37801 .19874 L
.37623 .19441 L
.37562 .19277 L
.37453 .1896 L
.37323 .18532 L
.37308 .18478 L
.37188 .17997 L
.3709 .17515 L
.3709 .17034 L
.37188 .16552 L
.37308 .16071 L
.37323 .16017 L
.37453 .15589 L
.37562 .15272 L
.37623 .15108 L
.37801 .14675 L
.37823 .14627 L
.38041 .14171 L
.38054 .14145 L
.3828 .13733 L
.38321 .13664 L
.38519 .13346 L
.38629 .13182 L
.38758 .13 L
.38987 .12701 L
.38997 .12688 L
.39237 .12406 L
.39408 .12219 L
.39476 .12149 L
.39715 .11915 L
.39912 .11738 L
.39954 .11702 L
.40193 .11508 L
.40432 .11331 L
.40542 .11256 L
.40672 .11171 L
.40911 .11027 L
.4115 .10897 L
.41389 .10782 L
.41405 .10775 L
F
1 g
.42346 .11179 m
.42585 .11091 L
.42824 .11016 L
.43064 .10956 L
.43303 .10909 L
.43542 .10876 L
.43781 .10856 L
.4402 .1085 L
.44259 .10857 L
.44499 .10878 L
.44738 .10914 L
.44977 .10964 L
.45216 .11028 L
.45455 .11108 L
.45695 .11205 L
.45811 .11256 L
.45934 .11317 L
.46173 .11447 L
.46412 .11595 L
.46618 .11738 L
.46651 .11763 L
.46891 .11951 L
.4713 .12162 L
.47193 .12219 L
.47369 .12394 L
.47608 .12661 L
.47651 .12701 L
.47847 .12954 L
.48038 .13182 L
.48086 .1326 L
.48326 .13613 L
.48353 .13664 L
.48565 .14013 L
.48635 .14145 L
.48804 .14431 L
.48907 .14627 L
.49043 .14862 L
.49173 .15108 L
.49282 .15307 L
.49433 .15589 L
.49522 .15781 L
.49685 .16071 L
.49738 .16552 L
.49761 .16568 L
.49989 .17034 L
.49989 .17515 L
.49761 .17981 L
.49738 .17997 L
.49685 .18478 L
.49522 .18768 L
.49433 .1896 L
.49282 .19242 L
.49173 .19441 L
.49043 .19687 L
.48907 .19923 L
.48804 .20118 L
.48635 .20404 L
.48565 .20536 L
.48353 .20885 L
.48326 .20936 L
.48086 .2129 L
.48038 .21367 L
.47847 .21595 L
.47651 .21848 L
.47608 .21888 L
.47369 .22156 L
.47193 .2233 L
.4713 .22387 L
.46891 .22598 L
.46651 .22786 L
.46618 .22811 L
.46412 .22954 L
.46173 .23102 L
.45934 .23232 L
.45811 .23293 L
.45695 .23345 L
.45455 .23441 L
.45216 .23521 L
.44977 .23585 L
.44738 .23635 L
.44499 .23671 L
.44259 .23692 L
.4402 .23699 L
.43781 .23693 L
.43542 .23673 L
.43303 .2364 L
.43064 .23593 L
.42824 .23533 L
.42585 .23459 L
.42346 .2337 L
.42162 .23293 L
.42107 .23268 L
.41868 .2315 L
.41628 .23017 L
.41389 .22867 L
.41306 .22811 L
.4115 .22701 L
.40911 .22516 L
.40693 .2233 L
.40672 .22311 L
.40432 .22084 L
.40207 .21848 L
.40193 .21834 L
.39954 .21556 L
.39805 .21367 L
.39715 .21247 L
.39476 .20901 L
.39466 .20885 L
.39237 .20511 L
.39176 .20404 L
.38997 .20063 L
.38929 .19923 L
.38758 .19539 L
.38718 .19441 L
.3854 .1896 L
.38519 .18899 L
.3839 .18478 L
.3828 .1805 L
.38267 .17997 L
.3817 .17515 L
.3817 .17034 L
.38267 .16552 L
.3828 .16499 L
.3839 .16071 L
.38519 .1565 L
.3854 .15589 L
.38718 .15108 L
.38758 .15011 L
.38929 .14627 L
.38997 .14486 L
.39176 .14145 L
.39237 .14039 L
.39466 .13664 L
.39476 .13648 L
.39715 .13302 L
.39805 .13182 L
.39954 .12993 L
.40193 .12716 L
.40207 .12701 L
.40432 .12465 L
.40672 .12238 L
.40693 .12219 L
.40911 .12034 L
.4115 .11849 L
.41306 .11738 L
.41389 .11682 L
.41628 .11532 L
.41868 .11399 L
.42107 .11282 L
.42162 .11256 L
F
.2 g
.65069 .02559 m
.65308 .02511 L
.65547 .02465 L
.65786 .02423 L
.66026 .02386 L
.66265 .02355 L
.66504 .02328 L
.66743 .02306 L
.66982 .02288 L
.67222 .02276 L
.67461 .02268 L
.677 .02265 L
.67939 .02268 L
.68178 .02275 L
.68418 .02289 L
.68657 .02307 L
.68896 .02331 L
.69135 .02361 L
.69374 .02397 L
.69613 .02439 L
.69853 .02488 L
.70092 .02543 L
.70277 .0259 L
.70331 .02605 L
.7057 .02674 L
.70809 .02749 L
.71049 .02833 L
.71288 .02924 L
.71527 .03024 L
.71636 .03072 L
.71766 .03131 L
.72005 .03248 L
.72245 .03373 L
.72484 .03508 L
.7256 .03553 L
.72723 .03653 L
.72962 .03808 L
.73201 .03974 L
.73284 .04035 L
.7344 .04152 L
.7368 .04342 L
.73887 .04516 L
.73919 .04544 L
.74158 .0476 L
.74397 .0499 L
.74405 .04997 L
.74636 .05236 L
.74859 .05479 L
.74876 .05498 L
.75115 .05777 L
.75264 .0596 L
.75354 .06076 L
.75593 .06395 L
.75627 .06442 L
.75832 .06737 L
.75956 .06923 L
.76072 .07104 L
.76255 .07405 L
.76311 .075 L
.76528 .07886 L
.7655 .07927 L
.76778 .08368 L
.76789 .0839 L
.77007 .08849 L
.77028 .08896 L
.77217 .09331 L
.77268 .09453 L
.7741 .09812 L
.77507 .10072 L
.77586 .10293 L
.77746 .10771 L
.77747 .10775 L
.77895 .11256 L
.77985 .11577 L
.78028 .11738 L
.7815 .12219 L
.78224 .12542 L
.78259 .12701 L
.78357 .13182 L
.78443 .13664 L
.78463 .13783 L
.7852 .14145 L
.78586 .14627 L
.78642 .15108 L
.78688 .15589 L
.78703 .15763 L
.78725 .16071 L
.78753 .16552 L
.78772 .17034 L
.78772 .17515 L
.78753 .17997 L
.78725 .18478 L
.78703 .18786 L
.78688 .1896 L
.78642 .19441 L
.78586 .19923 L
.7852 .20404 L
.78463 .20766 L
.78443 .20885 L
.78357 .21367 L
.78259 .21848 L
.78224 .22007 L
.7815 .2233 L
.78028 .22811 L
.77985 .22972 L
.77895 .23293 L
.77747 .23774 L
.77746 .23779 L
.77586 .24256 L
.77507 .24477 L
.7741 .24737 L
.77268 .25096 L
.77217 .25219 L
.77028 .25653 L
.77007 .257 L
.76789 .26159 L
.76778 .26181 L
.7655 .26622 L
.76528 .26663 L
.76311 .27049 L
.76255 .27144 L
.76072 .27445 L
.75956 .27626 L
.75832 .27812 L
.75627 .28107 L
.75593 .28154 L
.75354 .28473 L
.75264 .28589 L
.75115 .28772 L
.74876 .29052 L
.74859 .2907 L
.74636 .29313 L
.74405 .29552 L
.74397 .29559 L
.74158 .29789 L
.73919 .30005 L
.73887 .30033 L
.7368 .30208 L
.7344 .30397 L
.73284 .30515 L
.73201 .30575 L
.72962 .30741 L
.72723 .30896 L
.7256 .30996 L
.72484 .31041 L
.72245 .31176 L
.72005 .31302 L
.71766 .31418 L
.71636 .31477 L
.71527 .31526 L
.71288 .31625 L
.71049 .31716 L
.70809 .318 L
.7057 .31876 L
.70331 .31944 L
.70277 .31959 L
.70092 .32006 L
.69853 .32061 L
.69613 .3211 L
.69374 .32152 L
.69135 .32188 L
.68896 .32218 L
.68657 .32242 L
.68418 .32261 L
.68178 .32274 L
.67939 .32281 L
.677 .32284 L
.67461 .32281 L
.67222 .32273 L
.66982 .32261 L
.66743 .32243 L
.66504 .32221 L
.66265 .32194 L
.66026 .32163 L
.65786 .32126 L
.65547 .32084 L
.65308 .32039 L
.65069 .3199 L
.64912 .31959 L
.6483 .3194 L
.64591 .31882 L
.64351 .31819 L
.64112 .31749 L
.63873 .31671 L
.63634 .31584 L
.63395 .31508 L
.63234 .31477 L
.63155 .31449 L
.62916 .31356 L
.62677 .31248 L
.62438 .31077 L
.62199 .3105 L
.62004 .30996 L
.61959 .30975 L
.6172 .30846 L
.61481 .30597 L
.61242 .30604 L
.61003 .30523 L
.60986 .30515 L
.60763 .30358 L
.60524 .30184 L
.60285 .30122 L
.601 .30033 L
.60046 .29991 L
.59807 .29741 L
.59568 .29687 L
.59328 .29566 L
.5932 .29552 L
.59089 .29284 L
.5885 .29228 L
.58611 .29088 L
.586 .2907 L
.58372 .28816 L
.58132 .28746 L
.5794 .28589 L
.57893 .28518 L
.57654 .28332 L
.57415 .28218 L
.57353 .28107 L
.57176 .27892 L
.56936 .27817 L
.56835 .27626 L
.56697 .27498 L
.56458 .27381 L
.56233 .27144 L
.56219 .27115 L
.5598 .26927 L
.55741 .26694 L
.55722 .26663 L
.55501 .26462 L
.55262 .26184 L
.5526 .26181 L
.55023 .25987 L
.54875 .257 L
.54784 .25566 L
.54545 .25495 L
.54401 .25219 L
.54305 .25086 L
.54066 .24948 L
.53952 .24737 L
.53827 .24593 L
.53655 .24256 L
.53588 .24153 L
.53349 .24047 L
.53205 .23774 L
.53109 .23653 L
.52927 .23293 L
.5287 .23206 L
.52631 .22893 L
.52582 .22811 L
.52392 .22666 L
.52219 .2233 L
.52153 .22236 L
.51957 .21848 L
.51914 .21779 L
.51706 .21367 L
.51674 .21313 L
.5146 .20885 L
.51435 .20843 L
.51216 .20404 L
.51196 .20369 L
.50972 .19923 L
.50957 .19894 L
.5073 .19441 L
.50718 .19417 L
.50488 .1896 L
.50478 .18935 L
.50248 .18478 L
.50241 .17997 L
.50239 .17995 L
.50001 .17515 L
.50001 .17034 L
.50239 .16554 L
.50241 .16552 L
.50248 .16071 L
.50478 .15614 L
.50488 .15589 L
.50718 .15132 L
.5073 .15108 L
.50957 .14655 L
.50972 .14627 L
.51196 .1418 L
.51216 .14145 L
.51435 .13707 L
.5146 .13664 L
.51674 .13236 L
.51706 .13182 L
.51914 .1277 L
.51957 .12701 L
.52153 .12313 L
.52219 .12219 L
.52392 .11883 L
.52582 .11738 L
.52631 .11657 L
.5287 .11344 L
.52927 .11256 L
.53109 .10896 L
.53205 .10775 L
.53349 .10502 L
.53588 .10396 L
.53655 .10293 L
.53827 .09956 L
.53952 .09812 L
.54066 .09601 L
.54305 .09464 L
.54401 .09331 L
.54545 .09055 L
.54784 .08983 L
.54875 .08849 L
.55023 .08563 L
.5526 .08368 L
.55262 .08365 L
.55501 .08087 L
.55722 .07886 L
.55741 .07855 L
.5598 .07622 L
.56219 .07434 L
.56233 .07405 L
.56458 .07168 L
.56697 .07051 L
.56835 .06923 L
.56936 .06732 L
.57176 .06657 L
.57353 .06442 L
.57415 .06332 L
.57654 .06217 L
.57893 .06031 L
.5794 .0596 L
.58132 .05803 L
.58372 .05733 L
.586 .05479 L
.58611 .05461 L
.5885 .05321 L
.59089 .05265 L
.5932 .04997 L
.59328 .04983 L
.59568 .04862 L
.59807 .04808 L
.60046 .04558 L
.601 .04516 L
.60285 .04427 L
.60524 .04365 L
.60763 .04191 L
.60986 .04035 L
.61003 .04027 L
.61242 .03945 L
.61481 .03952 L
.6172 .03703 L
.61959 .03574 L
.62004 .03553 L
.62199 .03499 L
.62438 .03473 L
.62677 .03301 L
.62916 .03193 L
.63155 .031 L
.63234 .03072 L
.63395 .03041 L
.63634 .02965 L
.63873 .02878 L
.64112 .028 L
.64351 .02731 L
.64591 .02667 L
.6483 .02609 L
.64912 .0259 L
F
.3 g
.62199 .04465 m
.62438 .04417 L
.62677 .04374 L
.62916 .04337 L
.63155 .04305 L
.63395 .0428 L
.63634 .04261 L
.63873 .04248 L
.64112 .0424 L
.64351 .04239 L
.64591 .04245 L
.6483 .04256 L
.65069 .04274 L
.65308 .04299 L
.65547 .0433 L
.65786 .04367 L
.66026 .04412 L
.66265 .04463 L
.66482 .04516 L
.66504 .04522 L
.66743 .04588 L
.66982 .04661 L
.67222 .04741 L
.67461 .0483 L
.677 .04926 L
.67865 .04997 L
.67939 .05031 L
.68178 .05144 L
.68418 .05266 L
.68657 .05396 L
.68799 .05479 L
.68896 .05537 L
.69135 .05686 L
.69374 .05846 L
.69537 .0596 L
.69613 .06016 L
.69853 .06197 L
.70092 .0639 L
.70154 .06442 L
.70331 .06595 L
.7057 .06812 L
.70687 .06923 L
.70809 .07043 L
.71049 .07289 L
.71157 .07405 L
.71288 .07549 L
.71527 .07827 L
.71576 .07886 L
.71766 .08122 L
.71954 .08368 L
.72005 .08437 L
.72245 .08773 L
.72296 .08849 L
.72484 .09133 L
.72608 .09331 L
.72723 .0952 L
.72893 .09812 L
.72962 .09936 L
.73153 .10293 L
.73201 .10388 L
.73391 .10775 L
.7344 .10879 L
.7361 .11256 L
.7368 .1142 L
.7381 .11738 L
.73919 .12021 L
.73992 .12219 L
.74158 .12699 L
.74159 .12701 L
.7431 .13182 L
.74397 .13484 L
.74447 .13664 L
.7457 .14145 L
.74636 .14429 L
.7468 .14627 L
.74778 .15108 L
.74864 .15589 L
.74876 .15662 L
.74938 .16071 L
.75001 .16552 L
.75053 .17034 L
.75053 .17515 L
.75001 .17997 L
.74938 .18478 L
.74876 .18887 L
.74864 .1896 L
.74778 .19441 L
.7468 .19923 L
.74636 .2012 L
.7457 .20404 L
.74447 .20885 L
.74397 .21065 L
.7431 .21367 L
.74159 .21848 L
.74158 .2185 L
.73992 .2233 L
.73919 .22528 L
.7381 .22811 L
.7368 .23129 L
.7361 .23293 L
.7344 .2367 L
.73391 .23774 L
.73201 .24162 L
.73153 .24256 L
.72962 .24613 L
.72893 .24737 L
.72723 .25029 L
.72608 .25219 L
.72484 .25416 L
.72296 .257 L
.72245 .25776 L
.72005 .26112 L
.71954 .26181 L
.71766 .26427 L
.71576 .26663 L
.71527 .26722 L
.71288 .27 L
.71157 .27144 L
.71049 .2726 L
.70809 .27506 L
.70687 .27626 L
.7057 .27737 L
.70331 .27954 L
.70154 .28107 L
.70092 .28159 L
.69853 .28352 L
.69613 .28533 L
.69537 .28589 L
.69374 .28703 L
.69135 .28863 L
.68896 .29013 L
.68799 .2907 L
.68657 .29153 L
.68418 .29283 L
.68178 .29405 L
.67939 .29518 L
.67865 .29552 L
.677 .29623 L
.67461 .29719 L
.67222 .29808 L
.66982 .29888 L
.66743 .29962 L
.66504 .30027 L
.66482 .30033 L
.66265 .30086 L
.66026 .30137 L
.65786 .30182 L
.65547 .3022 L
.65308 .30251 L
.65069 .30275 L
.6483 .30293 L
.64591 .30305 L
.64351 .3031 L
.64112 .30309 L
.63873 .30302 L
.63634 .30288 L
.63395 .30269 L
.63155 .30244 L
.62916 .30213 L
.62677 .30175 L
.62438 .30132 L
.62199 .30084 L
.61976 .30033 L
.61959 .30029 L
.6172 .29969 L
.61481 .29903 L
.61242 .29831 L
.61003 .29753 L
.60763 .2967 L
.60524 .2958 L
.6045 .29552 L
.60285 .29485 L
.60046 .29385 L
.59807 .29303 L
.59568 .29164 L
.59374 .2907 L
.59328 .29047 L
.59089 .28943 L
.5885 .28788 L
.58611 .28648 L
.58497 .28589 L
.58372 .28513 L
.58132 .28357 L
.57893 .28182 L
.57741 .28107 L
.57654 .28046 L
.57415 .27859 L
.57176 .27673 L
.5707 .27626 L
.56936 .27513 L
.56697 .2727 L
.56465 .27144 L
.56458 .27138 L
.56219 .26834 L
.5598 .26715 L
.55917 .26663 L
.55741 .26414 L
.55501 .26267 L
.55416 .26181 L
.55262 .25906 L
.55023 .258 L
.54969 .257 L
.54784 .25433 L
.54545 .25304 L
.54498 .25219 L
.54305 .24954 L
.54069 .24737 L
.54066 .24733 L
.53827 .24454 L
.53723 .24256 L
.53588 .24049 L
.53349 .2387 L
.53295 .23774 L
.53109 .23536 L
.52984 .23293 L
.5287 .23117 L
.52689 .22811 L
.52631 .22674 L
.52392 .22537 L
.52282 .2233 L
.52153 .22144 L
.52001 .21848 L
.51914 .21709 L
.5174 .21367 L
.51674 .21257 L
.51487 .20885 L
.51435 .20797 L
.51237 .20404 L
.51196 .20332 L
.5099 .19923 L
.50957 .19864 L
.50744 .19441 L
.50718 .19391 L
.50499 .1896 L
.50478 .18908 L
.50257 .18478 L
.50244 .17997 L
.50239 .17993 L
.50002 .17515 L
.50002 .17034 L
.50239 .16556 L
.50244 .16552 L
.50257 .16071 L
.50478 .15641 L
.50499 .15589 L
.50718 .15158 L
.50744 .15108 L
.50957 .14686 L
.5099 .14627 L
.51196 .14217 L
.51237 .14145 L
.51435 .13752 L
.51487 .13664 L
.51674 .13292 L
.5174 .13182 L
.51914 .1284 L
.52001 .12701 L
.52153 .12405 L
.52282 .12219 L
.52392 .12012 L
.52631 .11875 L
.52689 .11738 L
.5287 .11432 L
.52984 .11256 L
.53109 .11013 L
.53295 .10775 L
.53349 .10679 L
.53588 .105 L
.53723 .10293 L
.53827 .10095 L
.54066 .09816 L
.54069 .09812 L
.54305 .09595 L
.54498 .09331 L
.54545 .09245 L
.54784 .09116 L
.54969 .08849 L
.55023 .08749 L
.55262 .08643 L
.55416 .08368 L
.55501 .08282 L
.55741 .08135 L
.55917 .07886 L
.5598 .07835 L
.56219 .07715 L
.56458 .07411 L
.56465 .07405 L
.56697 .07279 L
.56936 .07036 L
.5707 .06923 L
.57176 .06876 L
.57415 .0669 L
.57654 .06503 L
.57741 .06442 L
.57893 .06367 L
.58132 .06193 L
.58372 .06036 L
.58497 .0596 L
.58611 .05901 L
.5885 .05761 L
.59089 .05606 L
.59328 .05502 L
.59374 .05479 L
.59568 .05385 L
.59807 .05246 L
.60046 .05165 L
.60285 .05064 L
.6045 .04997 L
.60524 .04969 L
.60763 .0488 L
.61003 .04796 L
.61242 .04718 L
.61481 .04647 L
.6172 .0458 L
.61959 .0452 L
.61976 .04516 L
F
.4 g
.60524 .05958 m
.60763 .05917 L
.61003 .05884 L
.61242 .05857 L
.61481 .05837 L
.6172 .05825 L
.61959 .05819 L
.62199 .05821 L
.62438 .0583 L
.62677 .05846 L
.62916 .0587 L
.63155 .059 L
.63395 .05939 L
.63513 .0596 L
.63634 .05984 L
.63873 .06038 L
.64112 .06099 L
.64351 .06168 L
.64591 .06246 L
.6483 .06331 L
.65069 .06425 L
.6511 .06442 L
.65308 .06527 L
.65547 .06639 L
.65786 .06759 L
.66026 .06889 L
.66085 .06923 L
.66265 .07029 L
.66504 .07179 L
.66743 .07339 L
.66837 .07405 L
.66982 .0751 L
.67222 .07693 L
.67459 .07886 L
.67461 .07888 L
.677 .08095 L
.67939 .08316 L
.67993 .08368 L
.68178 .08551 L
.68418 .08802 L
.68461 .08849 L
.68657 .09068 L
.68878 .09331 L
.68896 .09353 L
.69135 .09657 L
.69251 .09812 L
.69374 .09982 L
.69589 .10293 L
.69613 .10331 L
.69853 .10706 L
.69895 .10775 L
.70092 .11111 L
.70173 .11256 L
.70331 .11552 L
.70426 .11738 L
.7057 .12033 L
.70657 .12219 L
.70809 .12564 L
.70867 .12701 L
.71049 .13158 L
.71058 .13182 L
.71231 .13664 L
.71288 .13833 L
.71387 .14145 L
.71527 .14624 L
.71528 .14627 L
.71653 .15108 L
.71765 .15589 L
.71766 .15596 L
.71862 .16071 L
.71947 .16552 L
.72005 .16912 L
.72019 .17034 L
.72019 .17515 L
.72005 .17638 L
.71947 .17997 L
.71862 .18478 L
.71766 .18953 L
.71765 .1896 L
.71653 .19441 L
.71528 .19923 L
.71527 .19925 L
.71387 .20404 L
.71288 .20716 L
.71231 .20885 L
.71058 .21367 L
.71049 .21391 L
.70867 .21848 L
.70809 .21985 L
.70657 .2233 L
.7057 .22516 L
.70426 .22811 L
.70331 .22998 L
.70173 .23293 L
.70092 .23438 L
.69895 .23774 L
.69853 .23843 L
.69613 .24218 L
.69589 .24256 L
.69374 .24567 L
.69251 .24737 L
.69135 .24892 L
.68896 .25196 L
.68878 .25219 L
.68657 .25481 L
.68461 .257 L
.68418 .25748 L
.68178 .25998 L
.67993 .26181 L
.67939 .26233 L
.677 .26454 L
.67461 .26661 L
.67459 .26663 L
.67222 .26856 L
.66982 .27039 L
.66837 .27144 L
.66743 .2721 L
.66504 .2737 L
.66265 .2752 L
.66085 .27626 L
.66026 .2766 L
.65786 .2779 L
.65547 .2791 L
.65308 .28022 L
.6511 .28107 L
.65069 .28124 L
.6483 .28218 L
.64591 .28304 L
.64351 .28381 L
.64112 .2845 L
.63873 .28511 L
.63634 .28565 L
.63513 .28589 L
.63395 .2861 L
.63155 .28649 L
.62916 .2868 L
.62677 .28703 L
.62438 .28719 L
.62199 .28728 L
.61959 .2873 L
.6172 .28724 L
.61481 .28712 L
.61242 .28692 L
.61003 .28666 L
.60763 .28632 L
.60524 .28591 L
.60511 .28589 L
.60285 .28544 L
.60046 .28489 L
.59807 .28427 L
.59568 .28358 L
.59328 .28282 L
.59089 .28199 L
.5885 .28109 L
.58846 .28107 L
.58611 .28011 L
.58372 .27906 L
.58132 .27794 L
.57893 .27674 L
.57801 .27626 L
.57654 .27546 L
.57415 .27411 L
.57176 .27268 L
.56979 .27144 L
.56936 .27117 L
.56697 .26958 L
.56458 .26787 L
.56283 .26663 L
.56219 .26615 L
.5598 .26425 L
.55741 .26219 L
.55674 .26181 L
.55501 .26028 L
.55262 .25765 L
.55128 .257 L
.55023 .25593 L
.54784 .25305 L
.54635 .25219 L
.54545 .25112 L
.54305 .2483 L
.54187 .24737 L
.54066 .24557 L
.53827 .24325 L
.5379 .24256 L
.53588 .23954 L
.53379 .23774 L
.53349 .2372 L
.53109 .23429 L
.53037 .23293 L
.5287 .23036 L
.52756 .22811 L
.52631 .22494 L
.52392 .22427 L
.52339 .2233 L
.52153 .22063 L
.52041 .21848 L
.51914 .21645 L
.51771 .21367 L
.51674 .21205 L
.51511 .20885 L
.51435 .20755 L
.51257 .20404 L
.51196 .20297 L
.51006 .19923 L
.50957 .19835 L
.50757 .19441 L
.50718 .19367 L
.5051 .1896 L
.50478 .18884 L
.50266 .18478 L
.50247 .17997 L
.50239 .17992 L
.50004 .17515 L
.50004 .17034 L
.50239 .16557 L
.50247 .16552 L
.50266 .16071 L
.50478 .15665 L
.5051 .15589 L
.50718 .15182 L
.50757 .15108 L
.50957 .14714 L
.51006 .14627 L
.51196 .14252 L
.51257 .14145 L
.51435 .13794 L
.51511 .13664 L
.51674 .13344 L
.51771 .13182 L
.51914 .12904 L
.52041 .12701 L
.52153 .12486 L
.52339 .12219 L
.52392 .12122 L
.52631 .12055 L
.52756 .11738 L
.5287 .11513 L
.53037 .11256 L
.53109 .1112 L
.53349 .1083 L
.53379 .10775 L
.53588 .10595 L
.5379 .10293 L
.53827 .10225 L
.54066 .09992 L
.54187 .09812 L
.54305 .0972 L
.54545 .09437 L
.54635 .09331 L
.54784 .09244 L
.55023 .08956 L
.55128 .08849 L
.55262 .08784 L
.55501 .08521 L
.55674 .08368 L
.55741 .0833 L
.5598 .08124 L
.56219 .07934 L
.56283 .07886 L
.56458 .07762 L
.56697 .07591 L
.56936 .07432 L
.56979 .07405 L
.57176 .07281 L
.57415 .07138 L
.57654 .07003 L
.57801 .06923 L
.57893 .06875 L
.58132 .06755 L
.58372 .06643 L
.58611 .06538 L
.58846 .06442 L
.5885 .0644 L
.59089 .0635 L
.59328 .06267 L
.59568 .06191 L
.59807 .06122 L
.60046 .0606 L
.60285 .06006 L
.60511 .0596 L
F
.5 g
.58372 .07375 m
.58611 .07311 L
.5885 .07255 L
.59089 .07207 L
.59328 .07168 L
.59568 .07137 L
.59807 .07114 L
.60046 .07099 L
.60285 .07092 L
.60524 .07093 L
.60763 .07102 L
.61003 .0712 L
.61242 .07145 L
.61481 .07179 L
.6172 .07222 L
.61959 .07272 L
.62199 .07331 L
.62438 .07399 L
.62456 .07405 L
.62677 .07476 L
.62916 .07562 L
.63155 .07657 L
.63395 .07761 L
.63634 .07875 L
.63656 .07886 L
.63873 .07999 L
.64112 .08133 L
.64351 .08278 L
.64491 .08368 L
.64591 .08434 L
.6483 .08602 L
.65069 .08781 L
.65155 .08849 L
.65308 .08974 L
.65547 .09179 L
.65713 .09331 L
.65786 .094 L
.66026 .09635 L
.66196 .09812 L
.66265 .09887 L
.66504 .10156 L
.6662 .10293 L
.66743 .10445 L
.66982 .10755 L
.66997 .10775 L
.67222 .11088 L
.67336 .11256 L
.67461 .11448 L
.6764 .11738 L
.677 .11839 L
.67915 .12219 L
.67939 .12264 L
.68163 .12701 L
.68178 .12731 L
.68388 .13182 L
.68418 .1325 L
.6859 .13664 L
.68657 .13833 L
.68773 .14145 L
.68896 .14502 L
.68937 .14627 L
.69083 .15108 L
.69135 .15296 L
.69212 .15589 L
.69326 .16071 L
.69374 .163 L
.69424 .16552 L
.69508 .17034 L
.69508 .17515 L
.69424 .17997 L
.69374 .18249 L
.69326 .18478 L
.69212 .1896 L
.69135 .19253 L
.69083 .19441 L
.68937 .19923 L
.68896 .20047 L
.68773 .20404 L
.68657 .20717 L
.6859 .20885 L
.68418 .21299 L
.68388 .21367 L
.68178 .21818 L
.68163 .21848 L
.67939 .22285 L
.67915 .2233 L
.677 .22711 L
.6764 .22811 L
.67461 .23101 L
.67336 .23293 L
.67222 .23461 L
.66997 .23774 L
.66982 .23795 L
.66743 .24104 L
.6662 .24256 L
.66504 .24393 L
.66265 .24663 L
.66196 .24737 L
.66026 .24914 L
.65786 .2515 L
.65713 .25219 L
.65547 .2537 L
.65308 .25576 L
.65155 .257 L
.65069 .25768 L
.6483 .25948 L
.64591 .26115 L
.64491 .26181 L
.64351 .26271 L
.64112 .26416 L
.63873 .2655 L
.63656 .26663 L
.63634 .26674 L
.63395 .26788 L
.63155 .26893 L
.62916 .26987 L
.62677 .27073 L
.62456 .27144 L
.62438 .2715 L
.62199 .27218 L
.61959 .27277 L
.6172 .27328 L
.61481 .2737 L
.61242 .27404 L
.61003 .27429 L
.60763 .27447 L
.60524 .27456 L
.60285 .27457 L
.60046 .2745 L
.59807 .27435 L
.59568 .27412 L
.59328 .27381 L
.59089 .27342 L
.5885 .27294 L
.58611 .27238 L
.58372 .27174 L
.58269 .27144 L
.58132 .27102 L
.57893 .27021 L
.57654 .26931 L
.57415 .26833 L
.57176 .26726 L
.57043 .26663 L
.56936 .2661 L
.56697 .26485 L
.56458 .26351 L
.56219 .26206 L
.56179 .26181 L
.5598 .26053 L
.55741 .25889 L
.55501 .25715 L
.55481 .257 L
.55262 .25531 L
.55023 .25331 L
.54886 .25219 L
.54784 .25129 L
.54545 .24899 L
.54363 .24737 L
.54305 .24679 L
.54066 .24402 L
.53894 .24256 L
.53827 .24176 L
.53588 .23859 L
.53474 .23774 L
.53349 .23585 L
.53109 .23326 L
.53091 .23293 L
.5287 .22959 L
.52791 .22811 L
.52631 .22395 L
.52393 .2233 L
.52392 .22327 L
.52153 .21987 L
.52079 .21848 L
.51914 .21585 L
.518 .21367 L
.51674 .21157 L
.51535 .20885 L
.51435 .20715 L
.51276 .20404 L
.51196 .20265 L
.51021 .19923 L
.50957 .19808 L
.5077 .19441 L
.50718 .19344 L
.5052 .1896 L
.50478 .18862 L
.50275 .18478 L
.50249 .17997 L
.50239 .1799 L
.50005 .17515 L
.50005 .17034 L
.50239 .16559 L
.50249 .16552 L
.50275 .16071 L
.50478 .15688 L
.5052 .15589 L
.50718 .15205 L
.5077 .15108 L
.50957 .14741 L
.51021 .14627 L
.51196 .14284 L
.51276 .14145 L
.51435 .13834 L
.51535 .13664 L
.51674 .13392 L
.518 .13182 L
.51914 .12964 L
.52079 .12701 L
.52153 .12563 L
.52392 .12222 L
.52393 .12219 L
.52631 .12155 L
.52791 .11738 L
.5287 .1159 L
.53091 .11256 L
.53109 .11223 L
.53349 .10964 L
.53474 .10775 L
.53588 .1069 L
.53827 .10373 L
.53894 .10293 L
.54066 .10147 L
.54305 .0987 L
.54363 .09812 L
.54545 .0965 L
.54784 .09421 L
.54886 .09331 L
.55023 .09218 L
.55262 .09018 L
.55481 .08849 L
.55501 .08835 L
.55741 .0866 L
.5598 .08496 L
.56179 .08368 L
.56219 .08343 L
.56458 .08199 L
.56697 .08064 L
.56936 .07939 L
.57043 .07886 L
.57176 .07823 L
.57415 .07716 L
.57654 .07618 L
.57893 .07528 L
.58132 .07447 L
.58269 .07405 L
F
.6 g
.57415 .08357 m
.57654 .08297 L
.57893 .08246 L
.58132 .08204 L
.58372 .08172 L
.58611 .08149 L
.5885 .08135 L
.59089 .0813 L
.59328 .08135 L
.59568 .08148 L
.59807 .08171 L
.60046 .08203 L
.60285 .08244 L
.60524 .08294 L
.60763 .08354 L
.60813 .08368 L
.61003 .08423 L
.61242 .08503 L
.61481 .08592 L
.6172 .08691 L
.61959 .08801 L
.62058 .08849 L
.62199 .08921 L
.62438 .09053 L
.62677 .09196 L
.62886 .09331 L
.62916 .0935 L
.63155 .09518 L
.63395 .09699 L
.63536 .09812 L
.63634 .09893 L
.63873 .10102 L
.64078 .10293 L
.64112 .10327 L
.64351 .10569 L
.64542 .10775 L
.64591 .10829 L
.6483 .11109 L
.64949 .11256 L
.65069 .11411 L
.65308 .11738 L
.65308 .11738 L
.65547 .12093 L
.65627 .12219 L
.65786 .12481 L
.65913 .12701 L
.66026 .12906 L
.66169 .13182 L
.66265 .13377 L
.66398 .13664 L
.66504 .13906 L
.66603 .14145 L
.66743 .1451 L
.66786 .14627 L
.66948 .15108 L
.66982 .1522 L
.6709 .15589 L
.67215 .16071 L
.67222 .16098 L
.67323 .16552 L
.67414 .17034 L
.67414 .17515 L
.67323 .17997 L
.67222 .18451 L
.67215 .18478 L
.6709 .1896 L
.66982 .1933 L
.66948 .19441 L
.66786 .19923 L
.66743 .20039 L
.66603 .20404 L
.66504 .20643 L
.66398 .20885 L
.66265 .21172 L
.66169 .21367 L
.66026 .21643 L
.65913 .21848 L
.65786 .22068 L
.65627 .2233 L
.65547 .22456 L
.65308 .22811 L
.65308 .22811 L
.65069 .23138 L
.64949 .23293 L
.6483 .2344 L
.64591 .2372 L
.64542 .23774 L
.64351 .2398 L
.64112 .24222 L
.64078 .24256 L
.63873 .24447 L
.63634 .24656 L
.63536 .24737 L
.63395 .24851 L
.63155 .25031 L
.62916 .25199 L
.62886 .25219 L
.62677 .25354 L
.62438 .25497 L
.62199 .25628 L
.62058 .257 L
.61959 .25748 L
.6172 .25858 L
.61481 .25957 L
.61242 .26047 L
.61003 .26126 L
.60813 .26181 L
.60763 .26195 L
.60524 .26255 L
.60285 .26305 L
.60046 .26346 L
.59807 .26378 L
.59568 .26401 L
.59328 .26414 L
.59089 .26419 L
.5885 .26414 L
.58611 .264 L
.58372 .26377 L
.58132 .26345 L
.57893 .26303 L
.57654 .26252 L
.57415 .26192 L
.57377 .26181 L
.57176 .26122 L
.56936 .26042 L
.56697 .25952 L
.56458 .25852 L
.56219 .25742 L
.56134 .257 L
.5598 .25621 L
.55741 .25489 L
.55501 .25346 L
.55303 .25219 L
.55262 .25191 L
.55023 .25025 L
.54784 .24846 L
.54644 .24737 L
.54545 .24655 L
.54305 .2445 L
.5409 .24256 L
.54066 .24233 L
.53827 .23994 L
.53607 .23774 L
.53588 .23753 L
.53349 .23458 L
.53177 .23293 L
.53109 .23203 L
.5287 .22882 L
.52823 .22811 L
.52631 .22351 L
.52443 .2233 L
.52392 .22232 L
.52153 .21913 L
.52117 .21848 L
.51914 .21528 L
.51829 .21367 L
.51674 .21111 L
.51557 .20885 L
.51435 .20678 L
.51294 .20404 L
.51196 .20233 L
.51036 .19923 L
.50957 .19782 L
.50782 .19441 L
.50718 .19322 L
.5053 .1896 L
.50478 .18841 L
.50284 .18478 L
.50252 .17997 L
.50239 .17988 L
.50006 .17515 L
.50006 .17034 L
.50239 .16561 L
.50252 .16552 L
.50284 .16071 L
.50478 .15708 L
.5053 .15589 L
.50718 .15227 L
.50782 .15108 L
.50957 .14767 L
.51036 .14627 L
.51196 .14316 L
.51294 .14145 L
.51435 .13872 L
.51557 .13664 L
.51674 .13438 L
.51829 .13182 L
.51914 .13021 L
.52117 .12701 L
.52153 .12636 L
.52392 .12318 L
.52443 .12219 L
.52631 .12198 L
.52823 .11738 L
.5287 .11667 L
.53109 .11346 L
.53177 .11256 L
.53349 .11092 L
.53588 .10796 L
.53607 .10775 L
.53827 .10555 L
.54066 .10316 L
.5409 .10293 L
.54305 .101 L
.54545 .09894 L
.54644 .09812 L
.54784 .09703 L
.55023 .09524 L
.55262 .09358 L
.55303 .09331 L
.55501 .09203 L
.55741 .0906 L
.5598 .08929 L
.56134 .08849 L
.56219 .08808 L
.56458 .08697 L
.56697 .08597 L
.56936 .08507 L
.57176 .08427 L
.57377 .08368 L
F
.7 g
.56219 .09305 m
.56458 .09228 L
.56697 .09163 L
.56936 .09108 L
.57176 .09064 L
.57415 .0903 L
.57654 .09007 L
.57893 .08994 L
.58132 .08991 L
.58372 .08998 L
.58611 .09016 L
.5885 .09044 L
.59089 .09082 L
.59328 .0913 L
.59568 .09189 L
.59807 .09258 L
.60025 .09331 L
.60046 .09338 L
.60285 .09429 L
.60524 .09531 L
.60763 .09644 L
.61003 .0977 L
.61078 .09812 L
.61242 .09907 L
.61481 .10058 L
.6172 .10222 L
.61819 .10293 L
.61959 .104 L
.62199 .10593 L
.62408 .10775 L
.62438 .10802 L
.62677 .11028 L
.62901 .11256 L
.62916 .11272 L
.63155 .11537 L
.63325 .11738 L
.63395 .11824 L
.63634 .12137 L
.63694 .12219 L
.63873 .12477 L
.64019 .12701 L
.64112 .12851 L
.64306 .13182 L
.64351 .13264 L
.6456 .13664 L
.64591 .13724 L
.64786 .14145 L
.6483 .14245 L
.64986 .14627 L
.65069 .14847 L
.65161 .15108 L
.65308 .15567 L
.65315 .15589 L
.65447 .16071 L
.65547 .1649 L
.65561 .16552 L
.65656 .17034 L
.65656 .17515 L
.65561 .17997 L
.65547 .1806 L
.65447 .18478 L
.65315 .1896 L
.65308 .18982 L
.65161 .19441 L
.65069 .19702 L
.64986 .19923 L
.6483 .20304 L
.64786 .20404 L
.64591 .20825 L
.6456 .20885 L
.64351 .21285 L
.64306 .21367 L
.64112 .21698 L
.64019 .21848 L
.63873 .22072 L
.63694 .2233 L
.63634 .22413 L
.63395 .22725 L
.63325 .22811 L
.63155 .23012 L
.62916 .23277 L
.62901 .23293 L
.62677 .23521 L
.62438 .23747 L
.62408 .23774 L
.62199 .23956 L
.61959 .24149 L
.61819 .24256 L
.6172 .24327 L
.61481 .24491 L
.61242 .24642 L
.61078 .24737 L
.61003 .24779 L
.60763 .24905 L
.60524 .25018 L
.60285 .2512 L
.60046 .25211 L
.60025 .25219 L
.59807 .25291 L
.59568 .2536 L
.59328 .25419 L
.59089 .25467 L
.5885 .25505 L
.58611 .25533 L
.58372 .25551 L
.58132 .25558 L
.57893 .25555 L
.57654 .25542 L
.57415 .25519 L
.57176 .25486 L
.56936 .25441 L
.56697 .25386 L
.56458 .25321 L
.56219 .25244 L
.56146 .25219 L
.5598 .25156 L
.55741 .25056 L
.55501 .24945 L
.55262 .24821 L
.55112 .24737 L
.55023 .24684 L
.54784 .24535 L
.54545 .24372 L
.54385 .24256 L
.54305 .24195 L
.54066 .24003 L
.53827 .23795 L
.53803 .23774 L
.53588 .23572 L
.53349 .23326 L
.5331 .23293 L
.53109 .23066 L
.52881 .22811 L
.5287 .22798 L
.52631 .22339 L
.52503 .2233 L
.52392 .22143 L
.52157 .21848 L
.52153 .21841 L
.51914 .21472 L
.51857 .21367 L
.51674 .21066 L
.51579 .20885 L
.51435 .20641 L
.51312 .20404 L
.51196 .20203 L
.51051 .19923 L
.50957 .19757 L
.50794 .19441 L
.50718 .19301 L
.5054 .1896 L
.50478 .18821 L
.50292 .18478 L
.50254 .17997 L
.50239 .17986 L
.50008 .17515 L
.50008 .17034 L
.50239 .16563 L
.50254 .16552 L
.50292 .16071 L
.50478 .15728 L
.5054 .15589 L
.50718 .15248 L
.50794 .15108 L
.50957 .14792 L
.51051 .14627 L
.51196 .14346 L
.51312 .14145 L
.51435 .13908 L
.51579 .13664 L
.51674 .13483 L
.51857 .13182 L
.51914 .13077 L
.52153 .12709 L
.52157 .12701 L
.52392 .12406 L
.52503 .12219 L
.52631 .1221 L
.5287 .11752 L
.52881 .11738 L
.53109 .11483 L
.5331 .11256 L
.53349 .11223 L
.53588 .10977 L
.53803 .10775 L
.53827 .10754 L
.54066 .10546 L
.54305 .10354 L
.54385 .10293 L
.54545 .10177 L
.54784 .10014 L
.55023 .09865 L
.55112 .09812 L
.55262 .09728 L
.55501 .09604 L
.55741 .09493 L
.5598 .09393 L
.56146 .09331 L
F
.8 g
.56458 .09775 m
.56697 .09743 L
.56936 .09722 L
.57176 .09713 L
.57415 .09715 L
.57654 .09729 L
.57893 .09753 L
.58132 .09789 L
.58256 .09812 L
.58372 .09836 L
.58611 .09895 L
.5885 .09965 L
.59089 .10047 L
.59328 .10141 L
.59568 .10248 L
.59663 .10293 L
.59807 .10367 L
.60046 .10499 L
.60285 .10645 L
.60481 .10775 L
.60524 .10805 L
.60763 .10981 L
.61003 .11172 L
.61101 .11256 L
.61242 .11381 L
.61481 .11609 L
.61608 .11738 L
.6172 .11857 L
.61959 .12127 L
.62036 .12219 L
.62199 .12423 L
.62405 .12701 L
.62438 .12747 L
.62677 .13105 L
.62726 .13182 L
.62916 .13502 L
.63006 .13664 L
.63155 .13948 L
.63252 .14145 L
.63395 .14456 L
.63468 .14627 L
.63634 .15049 L
.63655 .15108 L
.63818 .15589 L
.63873 .1577 L
.63957 .16071 L
.64075 .16552 L
.64112 .16709 L
.64172 .17034 L
.64172 .17515 L
.64112 .1784 L
.64075 .17997 L
.63957 .18478 L
.63873 .18779 L
.63818 .1896 L
.63655 .19441 L
.63634 .195 L
.63468 .19923 L
.63395 .20093 L
.63252 .20404 L
.63155 .20602 L
.63006 .20885 L
.62916 .21047 L
.62726 .21367 L
.62677 .21444 L
.62438 .21802 L
.62405 .21848 L
.62199 .22126 L
.62036 .2233 L
.61959 .22422 L
.6172 .22692 L
.61608 .22811 L
.61481 .2294 L
.61242 .23168 L
.61101 .23293 L
.61003 .23377 L
.60763 .23568 L
.60524 .23744 L
.60481 .23774 L
.60285 .23904 L
.60046 .2405 L
.59807 .24182 L
.59663 .24256 L
.59568 .24301 L
.59328 .24408 L
.59089 .24502 L
.5885 .24584 L
.58611 .24654 L
.58372 .24713 L
.58256 .24737 L
.58132 .2476 L
.57893 .24796 L
.57654 .24821 L
.57415 .24834 L
.57176 .24836 L
.56936 .24827 L
.56697 .24806 L
.56458 .24774 L
.5625 .24737 L
.56219 .2473 L
.5598 .24674 L
.55741 .24606 L
.55501 .24526 L
.55262 .24432 L
.55023 .24325 L
.54881 .24256 L
.54784 .24205 L
.54545 .2407 L
.54305 .23921 L
.54092 .23774 L
.54066 .23755 L
.53827 .23575 L
.53588 .23376 L
.53492 .23293 L
.53349 .23161 L
.53109 .22921 L
.52998 .22811 L
.5287 .22669 L
.52631 .22336 L
.52579 .2233 L
.52392 .22058 L
.52206 .21848 L
.52153 .21759 L
.51914 .21417 L
.51886 .21367 L
.51674 .21023 L
.51602 .20885 L
.51435 .20606 L
.5133 .20404 L
.51196 .20174 L
.51065 .19923 L
.50957 .19733 L
.50805 .19441 L
.50718 .19281 L
.50549 .1896 L
.50478 .18803 L
.503 .18478 L
.50257 .17997 L
.50239 .17985 L
.50009 .17515 L
.50009 .17034 L
.50239 .16565 L
.50257 .16552 L
.503 .16071 L
.50478 .15747 L
.50549 .15589 L
.50718 .15268 L
.50805 .15108 L
.50957 .14816 L
.51065 .14627 L
.51196 .14375 L
.5133 .14145 L
.51435 .13944 L
.51602 .13664 L
.51674 .13526 L
.51886 .13182 L
.51914 .13132 L
.52153 .1279 L
.52206 .12701 L
.52392 .12491 L
.52579 .12219 L
.52631 .12213 L
.5287 .1188 L
.52998 .11738 L
.53109 .11628 L
.53349 .11389 L
.53492 .11256 L
.53588 .11173 L
.53827 .10975 L
.54066 .10794 L
.54092 .10775 L
.54305 .10629 L
.54545 .10479 L
.54784 .10344 L
.54881 .10293 L
.55023 .10224 L
.55262 .10117 L
.55501 .10023 L
.55741 .09943 L
.5598 .09875 L
.56219 .09819 L
.5625 .09812 L
F
.9 g
.54784 .10684 m
.55023 .10592 L
.55262 .10514 L
.55501 .1045 L
.55741 .104 L
.5598 .10362 L
.56219 .10338 L
.56458 .10326 L
.56697 .10327 L
.56936 .1034 L
.57176 .10365 L
.57415 .10403 L
.57654 .10453 L
.57893 .10516 L
.58132 .10592 L
.58372 .1068 L
.58595 .10775 L
.58611 .10782 L
.5885 .10897 L
.59089 .11027 L
.59328 .11171 L
.59458 .11256 L
.59568 .11331 L
.59807 .11508 L
.60046 .11702 L
.60088 .11738 L
.60285 .11915 L
.60524 .12149 L
.60592 .12219 L
.60763 .12406 L
.61003 .12688 L
.61013 .12701 L
.61242 .13 L
.61371 .13182 L
.61481 .13346 L
.61679 .13664 L
.6172 .13733 L
.61946 .14145 L
.61959 .14171 L
.62177 .14627 L
.62199 .14675 L
.62377 .15108 L
.62438 .15272 L
.62547 .15589 L
.62677 .16017 L
.62692 .16071 L
.62812 .16552 L
.6291 .17034 L
.6291 .17515 L
.62812 .17997 L
.62692 .18478 L
.62677 .18532 L
.62547 .1896 L
.62438 .19277 L
.62377 .19441 L
.62199 .19874 L
.62177 .19923 L
.61959 .20378 L
.61946 .20404 L
.6172 .20816 L
.61679 .20885 L
.61481 .21203 L
.61371 .21367 L
.61242 .21549 L
.61013 .21848 L
.61003 .21861 L
.60763 .22143 L
.60592 .2233 L
.60524 .224 L
.60285 .22634 L
.60088 .22811 L
.60046 .22847 L
.59807 .23041 L
.59568 .23218 L
.59458 .23293 L
.59328 .23378 L
.59089 .23522 L
.5885 .23652 L
.58611 .23767 L
.58595 .23774 L
.58372 .23869 L
.58132 .23958 L
.57893 .24033 L
.57654 .24096 L
.57415 .24146 L
.57176 .24184 L
.56936 .24209 L
.56697 .24222 L
.56458 .24223 L
.56219 .24211 L
.5598 .24187 L
.55741 .24149 L
.55501 .24099 L
.55262 .24035 L
.55023 .23957 L
.54784 .23865 L
.54579 .23774 L
.54545 .23758 L
.54305 .23635 L
.54066 .23497 L
.53827 .23341 L
.53756 .23293 L
.53588 .23169 L
.53349 .22977 L
.53159 .22811 L
.53109 .22765 L
.5287 .22532 L
.52677 .2233 L
.52631 .22278 L
.52392 .21974 L
.52269 .21848 L
.52153 .21678 L
.51917 .21367 L
.51914 .2136 L
.51674 .20979 L
.51624 .20885 L
.51435 .20571 L
.51347 .20404 L
.51196 .20146 L
.51079 .19923 L
.50957 .19709 L
.50816 .19441 L
.50718 .19261 L
.50558 .1896 L
.50478 .18785 L
.50308 .18478 L
.50259 .17997 L
.50239 .17983 L
.5001 .17515 L
.5001 .17034 L
.50239 .16566 L
.50259 .16552 L
.50308 .16071 L
.50478 .15764 L
.50558 .15589 L
.50718 .15288 L
.50816 .15108 L
.50957 .1484 L
.51079 .14627 L
.51196 .14403 L
.51347 .14145 L
.51435 .13978 L
.51624 .13664 L
.51674 .1357 L
.51914 .13189 L
.51917 .13182 L
.52153 .12871 L
.52269 .12701 L
.52392 .12575 L
.52631 .12271 L
.52677 .12219 L
.5287 .12018 L
.53109 .11784 L
.53159 .11738 L
.53349 .11572 L
.53588 .11381 L
.53756 .11256 L
.53827 .11208 L
.54066 .11052 L
.54305 .10914 L
.54545 .10792 L
.54579 .10775 L
F
1 g
.54305 .11205 m
.54545 .11108 L
.54784 .11028 L
.55023 .10964 L
.55262 .10914 L
.55501 .10878 L
.55741 .10857 L
.5598 .1085 L
.56219 .10856 L
.56458 .10876 L
.56697 .10909 L
.56936 .10956 L
.57176 .11016 L
.57415 .11091 L
.57654 .11179 L
.57838 .11256 L
.57893 .11282 L
.58132 .11399 L
.58372 .11532 L
.58611 .11682 L
.58694 .11738 L
.5885 .11849 L
.59089 .12034 L
.59307 .12219 L
.59328 .12238 L
.59568 .12465 L
.59793 .12701 L
.59807 .12716 L
.60046 .12993 L
.60195 .13182 L
.60285 .13302 L
.60524 .13648 L
.60534 .13664 L
.60763 .14039 L
.60824 .14145 L
.61003 .14486 L
.61071 .14627 L
.61242 .15011 L
.61282 .15108 L
.6146 .15589 L
.61481 .1565 L
.6161 .16071 L
.6172 .16499 L
.61733 .16552 L
.6183 .17034 L
.6183 .17515 L
.61733 .17997 L
.6172 .1805 L
.6161 .18478 L
.61481 .18899 L
.6146 .1896 L
.61282 .19441 L
.61242 .19539 L
.61071 .19923 L
.61003 .20063 L
.60824 .20404 L
.60763 .20511 L
.60534 .20885 L
.60524 .20901 L
.60285 .21247 L
.60195 .21367 L
.60046 .21556 L
.59807 .21834 L
.59793 .21848 L
.59568 .22084 L
.59328 .22311 L
.59307 .2233 L
.59089 .22516 L
.5885 .22701 L
.58694 .22811 L
.58611 .22867 L
.58372 .23017 L
.58132 .2315 L
.57893 .23268 L
.57838 .23293 L
.57654 .2337 L
.57415 .23459 L
.57176 .23533 L
.56936 .23593 L
.56697 .2364 L
.56458 .23673 L
.56219 .23693 L
.5598 .23699 L
.55741 .23692 L
.55501 .23671 L
.55262 .23635 L
.55023 .23585 L
.54784 .23521 L
.54545 .23441 L
.54305 .23345 L
.54189 .23293 L
.54066 .23232 L
.53827 .23102 L
.53588 .22954 L
.53382 .22811 L
.53349 .22786 L
.53109 .22598 L
.5287 .22387 L
.52807 .2233 L
.52631 .22156 L
.52392 .21888 L
.52349 .21848 L
.52153 .21595 L
.51962 .21367 L
.51914 .2129 L
.51674 .20936 L
.51647 .20885 L
.51435 .20536 L
.51365 .20404 L
.51196 .20118 L
.51093 .19923 L
.50957 .19687 L
.50827 .19441 L
.50718 .19242 L
.50567 .1896 L
.50478 .18768 L
.50315 .18478 L
.50262 .17997 L
.50239 .17981 L
.50011 .17515 L
.50011 .17034 L
.50239 .16568 L
.50262 .16552 L
.50315 .16071 L
.50478 .15781 L
.50567 .15589 L
.50718 .15307 L
.50827 .15108 L
.50957 .14862 L
.51093 .14627 L
.51196 .14431 L
.51365 .14145 L
.51435 .14013 L
.51647 .13664 L
.51674 .13613 L
.51914 .1326 L
.51962 .13182 L
.52153 .12954 L
.52349 .12701 L
.52392 .12661 L
.52631 .12394 L
.52807 .12219 L
.5287 .12162 L
.53109 .11951 L
.53349 .11763 L
.53382 .11738 L
.53588 .11595 L
.53827 .11447 L
.54066 .11317 L
.54189 .11256 L
F
0 g
.83965 .04781 m
.84204 .04654 L
.84443 .04609 L
.84682 .04612 L
.84922 .04646 L
.85161 .04704 L
.854 .04784 L
.85639 .0488 L
.85878 .04987 L
.85918 .04997 L
.86117 .05095 L
.86357 .05227 L
.86596 .05413 L
.86813 .05479 L
.86835 .05493 L
.87074 .05655 L
.87313 .05871 L
.87553 .05959 L
.87554 .0596 L
.87792 .06164 L
.88031 .06352 L
.88214 .06442 L
.8827 .06493 L
.88509 .0678 L
.88749 .06876 L
.88806 .06923 L
.88988 .07165 L
.89227 .07305 L
.8936 .07405 L
.89466 .07541 L
.89705 .07756 L
.89875 .07886 L
.89945 .07981 L
.90184 .08223 L
.90353 .08368 L
.90423 .08474 L
.90662 .08705 L
.90784 .08849 L
.90901 .09078 L
.9114 .0921 L
.91204 .09331 L
.9138 .09597 L
.91619 .0977 L
.91642 .09812 L
.91858 .10108 L
.91972 .10293 L
.92097 .10493 L
.92336 .10686 L
.92384 .10775 L
.92576 .1106 L
.92676 .11256 L
.92815 .11492 L
.93043 .11738 L
.93054 .1176 L
.93293 .12087 L
.93361 .12219 L
.93532 .12503 L
.93632 .12701 L
.93772 .1295 L
.93888 .13182 L
.94011 .13412 L
.94137 .13664 L
.9425 .13882 L
.94381 .14145 L
.94489 .14359 L
.94623 .14627 L
.94728 .14843 L
.9486 .15108 L
.94967 .15339 L
.95091 .15589 L
.95207 .15861 L
.9531 .16071 L
.95446 .16496 L
.95472 .16552 L
.95599 .17034 L
.95599 .17515 L
.95472 .17997 L
.95446 .18053 L
.9531 .18478 L
.95207 .18688 L
.95091 .1896 L
.94967 .1921 L
.9486 .19441 L
.94728 .19706 L
.94623 .19923 L
.94489 .2019 L
.94381 .20404 L
.9425 .20667 L
.94137 .20885 L
.94011 .21138 L
.93888 .21367 L
.93772 .21599 L
.93632 .21848 L
.93532 .22046 L
.93361 .2233 L
.93293 .22463 L
.93054 .22789 L
.93043 .22811 L
.92815 .23057 L
.92676 .23293 L
.92576 .23489 L
.92384 .23774 L
.92336 .23864 L
.92097 .24056 L
.91972 .24256 L
.91858 .24441 L
.91642 .24737 L
.91619 .24779 L
.9138 .24953 L
.91204 .25219 L
.9114 .25339 L
.90901 .25471 L
.90784 .257 L
.90662 .25844 L
.90423 .26075 L
.90353 .26181 L
.90184 .26326 L
.89945 .26568 L
.89875 .26663 L
.89705 .26793 L
.89466 .27008 L
.8936 .27144 L
.89227 .27244 L
.88988 .27384 L
.88806 .27626 L
.88749 .27673 L
.88509 .27769 L
.8827 .28056 L
.88214 .28107 L
.88031 .28197 L
.87792 .28385 L
.87554 .28589 L
.87553 .2859 L
.87313 .28678 L
.87074 .28894 L
.86835 .29056 L
.86813 .2907 L
.86596 .29137 L
.86357 .29322 L
.86117 .29454 L
.85918 .29552 L
.85878 .29562 L
.85639 .29669 L
.854 .29766 L
.85161 .29845 L
.84922 .29903 L
.84682 .29938 L
.84443 .2994 L
.84204 .29895 L
.83965 .29768 L
.8378 .29552 L
.83726 .29458 L
.836 .2907 L
.83532 .28589 L
.83512 .28107 L
.83515 .27626 L
.83531 .27144 L
.83554 .26663 L
.8358 .26181 L
.83607 .257 L
.83634 .25219 L
.83658 .24737 L
.8368 .24256 L
.83699 .23774 L
.83714 .23293 L
.83725 .22811 L
.83726 .22749 L
.83731 .2233 L
.83732 .21848 L
.83729 .21367 L
.83726 .21067 L
.83721 .20885 L
.83707 .20404 L
.83688 .19923 L
.83664 .19441 L
.83635 .1896 L
.836 .18478 L
.8356 .17997 L
.83514 .17515 L
.83514 .17034 L
.8356 .16552 L
.836 .16071 L
.83635 .15589 L
.83664 .15108 L
.83688 .14627 L
.83707 .14145 L
.83721 .13664 L
.83726 .13482 L
.83729 .13182 L
.83732 .12701 L
.83731 .12219 L
.83726 .11801 L
.83725 .11738 L
.83714 .11256 L
.83699 .10775 L
.8368 .10293 L
.83658 .09812 L
.83634 .09331 L
.83607 .08849 L
.8358 .08368 L
.83554 .07886 L
.83531 .07405 L
.83515 .06923 L
.83512 .06442 L
.83532 .0596 L
.836 .05479 L
.83726 .05091 L
.8378 .04997 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0107064 0.714286 0.0928726 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
0 g
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
gsave
.05882 .10784 -75.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(66.3) show
88.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.111 g
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
.222 g
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
.333 g
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
.444 g
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
.556 g
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.667 g
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.778 g
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
.889 g
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 g
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(566.) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44967 L
0 .44967 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 129.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000PB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool;
000000/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;0000
00/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/0
71`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L
2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h
>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;
05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EE
E@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0
LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a
2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a2P2>
SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;
0:ZZZP/0alO72P3Shn=P0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03o
ool3000000<0oooo0`0000030?ooo`030000003oool0oooo00<00000B`3oool3000000<0oooo0`00
00030?ooo`<000000`3oool00`000000oooo0?ooo`1>0?ooo`00G`3oool01`000000oooo0?ooo`3o
ool000000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
0000B@3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo00000003
0?ooo`030000003oool0oooo0540oooo001J0?ooo`@0000000<0oooo0000003oool00P3oool00`00
0000oooo000000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0B`3oool00`00
0000oooo000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0D@3oool005l0
oooo0P0000020?ooo`040000003oool0000000000080oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`1;0?ooo`040000003oool0000000000080oooo00@000000?ooo`00000000000P3o
ool00`000000oooo0?ooo`1A0?ooo`00G`3oool010000000oooo0000000000020?ooo`040000003o
ool00000000000L0oooo0P00001:0?ooo`@000000P3oool010000000oooo0000000000020?ooo`04
0000003oool00000000005@0oooo001O0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`1E0?ooo`00G`3oool01`000000oooo0?ooo`3oool000000?oo
o`0000000`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000B@3oool0
0`000000oooo0?ooo`030?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`030000
003oool0oooo0540oooo001P0?ooo`<000000`3oool3000000H0oooo0`00001:0?ooo`D000000P3o
ool3000000<0oooo0`00001D0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
@03oool5000002/0oooo00<000000?ooo`3oool09`3oool3000002d0oooo00<000000?ooo`3oool0
:@3oool5000002D0oooo00100?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool09P3o
ool01@000000oooo0?ooo`3oool0000002`0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`0W0?ooo`00>P3oool4000000<0oooo00<000000?ooo`3oool0903oool4000000@0oooo00<0
00000?ooo`3oool09P3oool01@000000oooo0?ooo`3oool0000002`0oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`0V0?ooo`00@P3oool2000002`0oooo00<000000?ooo`3oool09P3o
ool01@000000oooo0?ooo`3oool0000002`0oooo00<000000?ooo`3oool0:`3oool2000002H0oooo
00140?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool09P3oool01@000000oooo0?oo
o`3oool0000002`0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0S0?ooo`00A03o
ool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02H0oooo00D000000?ooo`3oool0oooo
0000000/0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool08`3oool00400oooo00D0
00000?ooo`3oool0oooo0000000Z0?ooo`800000:03oool01@000000oooo0?ooo`3oool0000002/0
oooo0P00000[0?ooo`050000003oool0oooo0?ooo`0000009@3oool00440oooo0`00000/0?ooo`03
0000003oool0oooo02L0oooo0`00000]0?ooo`030000003oool0oooo02X0oooo0`00000V0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00?03oooo1000002<0oooo000l0?ooo`040000003oool0oooo
000000P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00000S0?ooo`00?03oool0
0`000000oooo0?ooo`2j01TI6@<0oooo00<000000?ooo`3oool08@3oool003`0oooo00<000000?oo
o`3oool0^P0I6AT30?ooo`030000003oool0oooo0240oooo000Z0?ooo`<000000`3oool00`000000
oooo0?ooo`03000000H0oooo00<000000?ooo`3oool0^P0I6AT30?ooo`030000003oool0oooo0240
oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`3oool0>@0I6AT403<c<d006ATI100c<c<i01TI6@<0oooo00<000000?oo
o`3oool08@3oool002<0oooo100000020?ooo`050000003oool0oooo0?ooo`000000103oool01@00
0000oooo0?ooo`3oool0000000D0oooo0P0000000`3oool06ATI01TI6@0b01TI6@h0<c<c=P0I6AT>
03<c<c@06ATI0P3oool2000002<0oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool2
00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0b01TI6A<0<c<c<00I6ATC
03<c<c806ATI0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0
000000@0oooo00@000000?ooo`00000000001P3oool00`000000oooo0?ooo`0`01TI6AL0<c<c;00I
6ATG03<c<c006ATI0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0_01TI6@l0<c<c1`1<
C4`403<c<bP06ATI100c<c<704a<C0l0<c<c;`0I6AT30?ooo`030000003oool0oooo0240oooo000Y
0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo
00<000000?ooo`3oool0600I6AT4000001806ATI3@0c<c<>04a<C080<c<c900I6AT203<c<`h0C4a<
3@0c<c<B01TI6@@00000600I6AT30?ooo`030000003oool0oooo0240oooo000Z0?ooo`<000001P3o
ool3000000H0oooo00<000000?ooo`3oool05P0I6AT6000001406ATI300c<c<B04a<C00303<c<`0I
6AT06ATI02006ATI00<0<c<c04a<C01<C4`0401<C4`<03<c<a406ATI1P00000F01TI6@<0oooo00<0
00000?ooo`3oool08@3oool003`0oooo00<000000?ooo`3oool05@0I6AT7000001006ATI2`0c<c<<
04a<C0H0IVIV101<C4`00`0c<c<06ATI01TI6@0L01TI6@0303<c<`1<C4`0C4a<0080C4a<1P1VIVH<
04a<C0/0<c<c400I6AT7000001D06ATI0`3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool30000
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01<06ATI2@00000?01TI6@/0<c<c2@1<C4`=06IVIP80C4a<00<0<c<c01TI6@0I6AT06P0I6AT00`0c
<c<0C4a<04a<C00=06IVIPT0C4a<2`0c<c<?01TI6@T000004`0I6AT30?ooo`030000003oool0oooo
0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo01806ATI2P00000?01TI6@X0<c<c2@1<C4`@06IVIP80C4a<6P0I6AT204a<
C100IVIV2@1<C4`:03<c<`l06ATI2P00000B01TI6@<0oooo00<000000?ooo`3oool08@3oool002<0
oooo100000020?ooo`050000003oool0oooo0?ooo`000000103oool5000000D0oooo0P0000000`3o
ool06ATI01TI6@0?01TI6@/000003P0I6AT:03<c<`P0C4a<201VIVH:07moO`80IVIV00<0C4a<01TI
6@0I6AT05P0I6AT00`1<C4`0IVIV06IVIP0:07moO`P0IVIV201<C4`:03<c<`h06ATI2`00000A01TI
6@80oooo0P00000S0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?oo
o`3oool000001P3oool00`000000oooo0?ooo`0?01TI6@d000003@0I6AT:03<c<`P0C4a<1`1VIVH>
07moO`0306IVIP1<C4`06ATI01D06ATI00<0C4a<06IVIP1oOgl03@1oOgl706IVIPP0C4a<2P0c<c<=
01TI6@d000003`0I6AT30?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo000000060?ooo`030000003oool0oooo00l06ATI3@00000=
01TI6@T0<c<c201<C4`606IVIPL0Ogmo2@2IVIT207moO`0306IVIP0I6AT06ATI01806ATI00<0IVIV
07moO`1oOgl02@2IVIT707moO`H0IVIV201<C4`903<c<`d06ATI3@00000?01TI6@<0oooo00<00000
0?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
000000H0oooo00<000000?ooo`3oool03P0I6AT>000000`06ATI2P0c<c<704a<C0H0IVIV1P1oOgl6
09VIV@@0/k>c0`2IVIT00`1oOgl0IVIV01TI6@0A01TI6@0306IVIP1oOgl0VIVI0080VIVI102c/k<6
09VIV@H0Ogmo1P1VIVH704a<C0X0<c<c300I6AT>000000h06ATI0`3oool00`000000oooo0?ooo`0Q
0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000H0oooo0P0000060?ooo`030000003oool0
oooo00d06ATI3`00000<01TI6@T0<c<c1`1<C4`606IVIPD0Ogmo1@2IVIT:0;>c/`80VIVI00<0IVIV
01TI6@0I6AT03P0I6AT00`1VIVH0VIVI09VIV@0:0;>c/`D0VIVI1@1oOgl606IVIPL0C4a<2@0c<c<<
01TI6@l000003@0I6AT30?ooo`030000003oool0oooo0240oooo000Z0?ooo`<00000203oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00`06ATI4000000<01TI6@P0<c<c1`1<C4`606IV
IPD0Ogmo102IVIT50;>c/`P0c<c<00<0/k>c09VIV@1VIVH03P0I6AT00`1VIVH0VIVI0;>c/`080<c<
c0D0/k>c102IVIT507moO`H0IVIV1`1<C4`803<c<``06ATI4000000<01TI6@<0oooo00<000000?oo
o`3oool08@3oool003`0oooo00<000000?ooo`3oool02`0I6ATA000000/06ATI2@0c<c<704a<C0D0
IVIV1@1oOgl409VIV@@0/k>c103<c<`70>KViP030<c<c02c/k<0C4a<00`06ATI00<0C4a<0;>c/`3<
c<`01`3Vi^H40<c<c0@0/k>c102IVIT507moO`D0IVIV1`1<C4`903<c<`/06ATI4@00000;01TI6@<0
oooo00<000000?ooo`3oool08@3oool003`0oooo00<000000?ooo`3oool02`0I6ATA000000/06ATI
200c<c<704a<C0H0IVIV101oOgl409VIV@@0/k>c0`3<c<`30>KViPL0oooo00<0i^KV0;>c/`0I6AT0
2`0I6AT00`2c/k<0i^KV0?ooo`060?ooo`<0i^KV0`3<c<`40;>c/`@0VIVI101oOgl606IVIPL0C4a<
200c<c<;01TI6A4000002`0I6AT30?ooo`030000003oool0oooo0240oooo000Z0?ooo`<000000`3o
ool00`000000oooo00000004000000D0oooo00<000000?ooo`3oool02P0I6ATB000000/06ATI200c
<c<704a<C0D0IVIV101oOgl409VIV@@0/k>c0`3<c<`20>KViPX0oooo00<0i^KV07moO`0I6AT02@0I
6AT00`1oOgl0i^KV0?ooo`090?ooo`80i^KV0`3<c<`40;>c/`@0VIVI101oOgl506IVIPL0C4a<200c
<c<;01TI6A8000002P0I6AT30?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`070?ooo`80000000<0oooo01TI6@0I6AT01`0I
6ATC000000/06ATI200c<c<604a<C0D0IVIV1@1oOgl409VIV@<0/k>c0`3<c<`20>KViP`0oooo00<0
i^KV04a<C00I6AT01`0I6AT00`1<C4`0i^KV0?ooo`0;0?ooo`80i^KV0`3<c<`30;>c/`@0VIVI1@1o
Ogl506IVIPH0C4a<200c<c<;01TI6A<000002@0I6AT20?ooo`8000008`3oool002<0oooo10000002
0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00T06ATI4`00000:01TI6@P0<c<c1`1<C4`506IVIP@0Ogmo102IVIT30;>c/`<0c<c<0P3V
i^H>0?ooo`030>KViP0I6AT06ATI00H06ATI00<0i^KV0?ooo`3oool0303oool20>KViP<0c<c<0`2c
/k<409VIV@@0Ogmo1@1VIVH704a<C0P0<c<c2P0I6ATC000000T06ATI0`3oool00`000000oooo0?oo
o`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000H0oooo0P0000060?ooo`030000003o
ool0oooo00P06ATI5000000:01TI6@P0<c<c1P1<C4`506IVIPD0Ogmo0`2IVIT30;>c/`<0c<c<0P3V
i^H@0?ooo`030>KViP0I6AT06ATI00@06ATI00<0i^KV0?ooo`3oool03P3oool20>KViP<0c<c<0`2c
/k<309VIV@D0Ogmo1@1VIVH604a<C0P0<c<c2P0I6ATD000000P06ATI0`3oool00`000000oooo0?oo
o`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0801TI6A@000002P0I6AT803<c<`H0C4a<1@1VIVH407moO`@0VIVI0`2c
/k<20<c<c080i^KV4P3oool00`0c<c<06ATI01TI6@0201TI6@0303<c<`3oool0oooo0100oooo0P3V
i^H20<c<c0<0/k>c102IVIT407moO`D0IVIV1P1<C4`803<c<`X06ATI5000000801TI6@<0oooo00<0
00000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool01`0I6ATE000000X06ATI1`0c<c<604a<C0H0IVIV101o
Ogl309VIV@<0/k>c0`3<c<`20>KViQ<0oooo100I6ATC0?ooo`<0i^KV0P3<c<`30;>c/`<0VIVI101o
Ogl606IVIPH0C4a<1`0c<c<:01TI6AD000001`0I6AT30?ooo`030000003oool0oooo0240oooo000Y
0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo
00<000000?ooo`3oool01`0I6ATE000000X06ATI1`0c<c<604a<C0D0IVIV101oOgl409VIV@<0/k>c
0P3<c<`20>KViQ@0oooo00@0Ogmo01TI6@0I6AT0Ogmo503oool20>KViP80c<c<0`2c/k<409VIV@@0
Ogmo1@1VIVH604a<C0L0<c<c2P0I6ATE000000L06ATI0`3oool00`000000oooo0?ooo`0Q0?ooo`00
:P3oool3000000H0oooo0`0000060?ooo`030000003oool0oooo00H06ATI5P00000:01TI6@L0<c<c
1P1<C4`506IVIP@0Ogmo0`2IVIT30;>c/`<0c<c<0P3Vi^HE0?ooo`806ATI5@3oool20>KViP<0c<c<
0`2c/k<309VIV@@0Ogmo1@1VIVH604a<C0L0<c<c2P0I6ATF000000H06ATI0`3oool00`000000oooo
0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`0601TI6AH000002P0I6AT703<c<`H0C4a<1@1V
IVH407moO`<0VIVI0`2c/k<30<c<c080i^KV5@3oool204a<C1D0oooo0P3Vi^H30<c<c0<0/k>c0`2I
VIT407moO`D0IVIV1P1<C4`703<c<`X06ATI5P00000601TI6@<0oooo00<000000?ooo`3oool08@3o
ool003<0oooo0`0000060?ooo`030000003oool0oooo00D06ATI5`00000:01TI6@L0<c<c1P1<C4`5
06IVIP@0Ogmo0`2IVIT30;>c/`80c<c<0P3Vi^HF0?ooo`030>KViP3<c<`0oooo01D0oooo0P3Vi^H2
0<c<c0<0/k>c0`2IVIT407moO`D0IVIV1P1<C4`703<c<`X06ATI5`00000501TI6@<0oooo00<00000
0?ooo`3oool08@3oool00380oooo00D000000?ooo`3oool0oooo000000050?ooo`80000000<0oooo
01TI6@0I6AT00`0I6ATG000000T06ATI200c<c<604a<C0@0IVIV101oOgl409VIV@<0/k>c0P3<c<`2
0>KViRh0oooo0P3Vi^H20<c<c0<0/k>c102IVIT407moO`@0IVIV1P1<C4`803<c<`T06ATI5`000005
01TI6@80oooo0P00000S0?ooo`00<P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`3oool01@0I6ATG000000T06ATI200c<c<604a<C0@0IVIV101oOgl409VIV@<0/k>c0P3<c<`2
0>KViRh0oooo0P3Vi^H20<c<c0<0/k>c102IVIT407moO`@0IVIV1P1<C4`803<c<`T06ATI5`000005
01TI6@<0oooo00<000000?ooo`3oool08@3oool00380oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0oooo00D06ATI5`00000:01TI6@L0<c<c1P1<C4`506IVIP@0Ogmo0`2IVIT3
0;>c/`80c<c<0P3Vi^H^0?ooo`80i^KV0P3<c<`30;>c/`<0VIVI101oOgl506IVIPH0C4a<1`0c<c<:
01TI6AL000001@0I6AT30?ooo`030000003oool0oooo0240oooo000b0?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`0601TI6AH000002P0I6AT703<c<`H0C4a<1@1VIVH4
07moO`<0VIVI0`2c/k<30<c<c080i^KV5@3oool204a<C1D0oooo0P3Vi^H30<c<c0<0/k>c0`2IVIT4
07moO`D0IVIV1P1<C4`703<c<`X06ATI5P00000601TI6@<0oooo00<000000?ooo`3oool08@3oool0
0380oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00H06ATI5P00000:
01TI6@L0<c<c1P1<C4`506IVIP@0Ogmo0`2IVIT30;>c/`<0c<c<0P3Vi^HE0?ooo`806ATI5@3oool2
0>KViP<0c<c<0`2c/k<309VIV@@0Ogmo1@1VIVH604a<C0L0<c<c2P0I6ATF000000H06ATI0`3oool0
0`000000oooo0?ooo`0Q0?ooo`00<P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`3oool01P0I6ATF000000X06ATI1`0c<c<604a<C0D0IVIV101oOgl409VIV@<0/k>c0P3<c<`2
0>KViQ@0oooo00@0Ogmo01TI6@0I6AT0Ogmo503oool20>KViP80c<c<0`2c/k<409VIV@@0Ogmo1@1V
IVH604a<C0L0<c<c2P0I6ATF000000H06ATI0`3oool00`000000oooo0?ooo`0Q0?ooo`00<`3oool3
000000H0oooo00<000000?ooo`3oool01`0I6ATE000000X06ATI1`0c<c<704a<C0D0IVIV101oOgl3
09VIV@<0/k>c0`3<c<`20>KViQ<0oooo100I6ATC0?ooo`80i^KV0`3<c<`30;>c/`<0VIVI101oOgl5
06IVIPL0C4a<1`0c<c<:01TI6AD000001`0I6AT30?ooo`030000003oool0oooo0240oooo000l0?oo
o`030000003oool0oooo00P06ATI5000000:01TI6@P0<c<c1P1<C4`506IVIP@0Ogmo102IVIT30;>c
/`80c<c<0P3Vi^HB0?ooo`H06ATI4P3oool20>KViP80c<c<0`2c/k<409VIV@@0Ogmo1@1VIVH604a<
C0P0<c<c2P0I6ATD000000P06ATI0`3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000<0
oooo00<000000?ooo`000000100000050?ooo`030000003oool0oooo00P06ATI5000000:01TI6@P0
<c<c1P1<C4`506IVIPD0Ogmo0`2IVIT30;>c/`<0c<c<0P3Vi^H@0?ooo`030>KViP0I6AT06ATI00@0
6ATI00<0i^KV0?ooo`3oool03P3oool20>KViP<0c<c<0`2c/k<309VIV@D0Ogmo1@1VIVH604a<C0P0
<c<c2P0I6ATD000000P06ATI0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0901TI6A<0
00002P0I6AT803<c<`L0C4a<1@1VIVH407moO`@0VIVI0`2c/k<20<c<c0<0i^KV3`3oool801TI6@l0
oooo0`3Vi^H20<c<c0<0/k>c102IVIT407moO`D0IVIV1`1<C4`803<c<`X06ATI4`00000901TI6@<0
oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000050?ooo`03
0000003oool0oooo00H0oooo0P0000000`3oool06ATI01TI6@0701TI6A<000002`0I6AT803<c<`H0
C4a<1@1VIVH507moO`<0VIVI0`2c/k<30<c<c0<0i^KV3@3oool00`1VIVH06ATI01TI6@0601TI6@03
06IVIP3oool0oooo00/0oooo0`3Vi^H30<c<c0<0/k>c0`2IVIT507moO`D0IVIV1P1<C4`803<c<`/0
6ATI4`00000901TI6@80oooo0P00000S0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000H0
oooo0P0000060?ooo`030000003oool0oooo00X06ATI4P00000;01TI6@P0<c<c1`1<C4`506IVIP@0
Ogmo102IVIT30;>c/`<0c<c<0`3Vi^H;0?ooo`0309VIV@0I6AT06ATI00P06ATI00<0VIVI0?ooo`3o
ool02@3oool30>KViP<0c<c<0`2c/k<409VIV@@0Ogmo1@1VIVH704a<C0P0<c<c2`0I6ATB000000X0
6ATI0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000P0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:01TI6A8000002`0I6AT803<c<`L0
C4a<1@1VIVH507moO`@0VIVI0`2c/k<30<c<c0<0i^KV2@3oool00`3<c<`06ATI01TI6@0:01TI6@03
0<c<c03oool0oooo00L0oooo0`3Vi^H30<c<c0<0/k>c102IVIT507moO`D0IVIV1`1<C4`803<c<`/0
6ATI4P00000:01TI6@<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0
oooo000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`0I6ATA000000/0
6ATI2@0c<c<704a<C0D0IVIV1@1oOgl409VIV@<0/k>c103<c<`40>KViP<0oooo0P3Vi^H00`3<c<`0
Ogmo01TI6@0;01TI6@0407moO`3<c<`0i^KV0>KViP<0oooo103Vi^H40<c<c0<0/k>c102IVIT507mo
O`D0IVIV1`1<C4`903<c<`/06ATI4@00000;01TI6@<0oooo00<000000?ooo`3oool08@3oool002T0
oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000001@3oool0
0`000000oooo0?ooo`0<01TI6A000000300I6AT803<c<`L0C4a<1P1VIVH507moO`@0VIVI102c/k<4
0<c<c0@0i^KV0P3<c<`00`2c/k<0Ogmo01TI6@0=01TI6@0407moO`2c/k<0c<c<0<c<c0@0i^KV103<
c<`40;>c/`@0VIVI1@1oOgl606IVIPL0C4a<200c<c<<01TI6A000000300I6AT30?ooo`030000003o
ool0oooo0240oooo000Z0?ooo`<000001P3oool3000000H0oooo00<000000?ooo`3oool03@0I6AT?
000000`06ATI2@0c<c<704a<C0H0IVIV1@1oOgl409VIV@D0/k>c1P3<c<`00`2c/k<0VIVI07moO`0@
01TI6@0307moO`2IVIT0/k>c00H0c<c<1@2c/k<409VIV@D0Ogmo1P1VIVH704a<C0T0<c<c300I6AT?
000000d06ATI0`3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`0=01TI
6@l00000300I6AT903<c<`P0C4a<1P1VIVH507moO`D0VIVI202c/k<209VIV@0307moO`0c<c<06ATI
00l06ATI00@0<c<c07moO`2IVIT0VIVI202c/k<509VIV@D0Ogmo1P1VIVH804a<C0T0<c<c300I6AT?
000000d06ATI0`3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00h06ATI3P00000=01TI
6@T0<c<c1`1<C4`706IVIPH0Ogmo2`2IVIT00`1oOgl0IVIV03<c<`0B01TI6@0303<c<`1VIVH0Ogmo
00/0VIVI1P1oOgl706IVIPL0C4a<2@0c<c<=01TI6@h000003P0I6AT30?ooo`030000003oool0oooo
0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00l06ATI3@00000=01TI6@X0<c<c1`1<C4`706IVIPL0Ogmo1`2IVIT207mo
O`0306IVIP1<C4`06ATI01<06ATI00@0C4a<06IVIP1oOgl0Ogmo1`2IVIT707moO`L0IVIV1`1<C4`:
03<c<`d06ATI3@00000?01TI6@<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?oo
o`3oool0oooo000000040?ooo`D000001@3oool2000000030?ooo`0I6AT06ATI00h06ATI3000000>
01TI6@T0<c<c2@1<C4`706IVIP`0Ogmo0P1VIVH00`0c<c<06ATI01TI6@0D01TI6@0303<c<`1VIVH0
IVIV00`0Ogmo1`1VIVH904a<C0T0<c<c3P0I6AT<000001006ATI0P3oool2000002<0oooo000Y0?oo
o`050000003oool0oooo0?ooo`000000103oool010000000oooo0?ooo`0000060?ooo`030000003o
ool0oooo01406ATI2`00000?01TI6@T0<c<c2@1<C4`806IVIPL0Ogmo0`1VIVH00`1<C4`0<c<c01TI
6@0G01TI6@0303<c<`1<C4`0IVIV0080IVIV1`1oOgl806IVIPT0C4a<2@0c<c<?01TI6@/000004@0I
6AT30?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001@3o
ool00`000000oooo000000060?ooo`030000003oool0oooo01<06ATI2@00000?01TI6@X0<c<c2P1<
C4`>06IVIP80C4a<00<0<c<c01TI6@0I6AT0600I6AT00`0c<c<0C4a<04a<C00>06IVIPX0C4a<2P0c
<c<?01TI6@T000004`0I6AT30?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo000000060?ooo`030000003oool0oooo01@06ATI2000
000@01TI6@/0<c<c2P1<C4`:06IVIP80C4a<00<0<c<c01TI6@0I6AT0700I6AT00`0c<c<0C4a<04a<
C00:06IVIPX0C4a<2`0c<c<@01TI6@P00000500I6AT30?ooo`030000003oool0oooo0240oooo000Y
0?ooo`050000003oool0oooo0?ooo`0000001P3oool2000000H0oooo00<000000?ooo`3oool05@0I
6AT7000001406ATI2`0c<c<D04a<C00303<c<`0I6AT06ATI01h06ATI00<0<c<c04a<C01<C4`04P1<
C4`;03<c<a406ATI1`00000E01TI6@<0oooo00<000000?ooo`3oool08@3oool002X0oooo0`000008
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05`0I6AT5000001406ATI300c<c<A
04a<C00303<c<`0I6AT06ATI02806ATI00<0<c<c04a<C01<C4`03`1<C4`<03<c<a406ATI1@00000G
01TI6@<0oooo00<000000?ooo`3oool08@3oool003`0oooo00<000000?ooo`3oool06@0I6AT20000
01<06ATI3P0c<c<;04a<C0<0<c<c9P0I6AT303<c<`/0C4a<3P0c<c<C01TI6@8000006@0I6AT30?oo
o`030000003oool0oooo0240oooo000l0?ooo`030000003oool0oooo03006ATI4@0c<c<00`1<C4`0
<c<c03<c<`0403<c<bX06ATI1P0c<c<00`1<C4`0<c<c03<c<`0?03<c<c006ATI0`3oool00`000000
oooo0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<000000?ooo`3oool00`0000060?ooo`030000
003oool0oooo03406ATI5@0c<c<^01TI6AD0<c<c<@0I6AT30?ooo`030000003oool0oooo0240oooo
000Y0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0
oooo0P0000000`3oool06ATI01TI6@0a01TI6A40<c<c<P0I6ATA03<c<c<06ATI0P3oool2000002<0
oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`3oool0=@0I6AT<03<c<cP06ATI300c<c<e01TI6@<0oooo00<000000?oo
o`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`8000000P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0;X06ATI0`3oool00`000000oooo0?ooo`0Q0?oo
o`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`00000000001P3oool0
0`000000oooo0?ooo`2j01TI6@<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0^P0I6AT3
0?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool0
1@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool00000203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`060?ooo`040000003oool0oooo000002<0oooo000Z0?ooo`<000001P3oool3000000H0oooo
`@00000S0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00Y`3oool00`000000
oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`000000H03oool00:H0oooo00<000000?ooo`3o
ool04`3oool01@000000oooo0?ooo`3oool0000005l0oooo001c0?ooo`@00000103oool2000000l0
oooo0`0000050?ooo`@000003P3oool00`000000oooo00000004000000<0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00`00001J0?oo
o`00LP3oool00`000000oooo0?ooo`020?ooo`070000003oool0oooo0?ooo`000000oooo00000005
0?ooo`@00000103oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool00000
1P3oool4000000D0oooo00<000000?ooo`0000001@3oool01`000000oooo0000003oool000000?oo
o`0000001@3oool00`000000oooo000000030?ooo`030000003oool0000000<0oooo00<000000?oo
o`3oool0E`3oool00780oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00000<0?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`02000000h0oooo00@00000
0?ooo`3oool000001@3oool300000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0000
00040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0E`3oool00780oooo00<00000
0?ooo`3oool01P3oool4000000@0oooo100000040?ooo`050000003oool0oooo0?ooo`000000103o
ool01@000000oooo0000003oool0000000@0oooo100000050?ooo`040000003oool0oooo0?ooo`80
00000P3oool01`000000oooo0000003oool000000?ooo`0000001@3oool00`000000oooo00000004
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0E`3oool00780oooo00<000000?oo
o`3oool01P3oool010000000oooo0?ooo`00000<0?ooo`050000003oool0oooo0?ooo`0000001@3o
ool2000000030?ooo`000000oooo00`0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?oo
o`3oool0000000<0oooo100000020?ooo`030000003oool0000000@0oooo1@00001J0?ooo`00LP3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0000000`0oooo00D000000?ooo`3oool0oooo
0000000F0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool02@000000oooo
0?ooo`3oool000000?ooo`000000oooo000000050?ooo`030000003oool0oooo05/0oooo001b0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2000000`0oooo00D000000?oo
o`3oool0oooo0000000G0?ooo`8000000`3oool00`000000oooo0?ooo`050?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05/0oooo001c
0?ooo`@000005@3oool3000001X0oooo0`0000080?ooo`@000000P3oool00`000000oooo0?ooo`05
0?ooo`D00000F@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {128.5, 0}} -> {-1.05454, -0.576335, \
0.0073487, 0.0073487}, {{7.375, 279.562}, {97.0625, 3}} -> {-3.37349, \
-1.68945, 0.021556, 0.021556}, {{95.8125, 204.688}, {125.438, 101.938}} -> \
{-9.07638, -0.38771, 0.0936864, 0.0936864}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          RowBox[{
            TagBox[
              RowBox[{
                InterpretationBox["\<\"20.4\"\>",
                  20.414000000000062,
                  AutoDelete->True], " ", "Minute"}],
              (NumberForm[ #, 3]&)], ",", "\<\"focus\"\>"}], "}"}], ",", 
        RowBox[{"{", 
          RowBox[{"{", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  TagBox[
                    RowBox[{
                      InterpretationBox["\<\"20.4\"\>",
                        20.413833333333361,
                        AutoDelete->True], " ", "Minute"}],
                    (NumberForm[ #, 3]&)], ",", "\<\"focus\"\>"}], "}"}], ",",
               
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      
                      TagBox[\(\[SkeletonIndicator]  
                          ContourGraphics  \[SkeletonIndicator]\),
                        False,
                        Editable->False], ",", 
                      
                      TagBox[\(\[SkeletonIndicator]  
                          Graphics  \[SkeletonIndicator]\),
                        False,
                        Editable->False], 
                      ",", \({0.`, 550.4028862518716`}\)}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      
                      TagBox[\(\[SkeletonIndicator]  
                          ContourGraphics  \[SkeletonIndicator]\),
                        False,
                        Editable->False], ",", 
                      
                      TagBox[\(\[SkeletonIndicator]  
                          Graphics  \[SkeletonIndicator]\),
                        False,
                        Editable->False], 
                      ",", \({\(-8.23985029128185`\), 5.858417183815253`}\)}],
                     "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      
                      TagBox[\(\[SkeletonIndicator]  
                          ContourGraphics  \[SkeletonIndicator]\),
                        False,
                        Editable->False], ",", 
                      
                      TagBox[\(\[SkeletonIndicator]  
                          Graphics  \[SkeletonIndicator]\),
                        False,
                        Editable->False], 
                      ",", \({\(-95.64660623769049`\), 
                        106.30777115719334`}\)}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      
                      TagBox[\(\[SkeletonIndicator]  
                          ContourGraphics  \[SkeletonIndicator]\),
                        False,
                        Editable->False], ",", 
                      
                      TagBox[\(\[SkeletonIndicator]  
                          Graphics  \[SkeletonIndicator]\),
                        False,
                        Editable->False], 
                      ",", \({\(-66.33283985517605`\), 
                        566.3606229808058`}\)}], "}"}]}], "}"}]}], "}"}], 
          "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell["Saved as: herschel-n=0-2Pion5-C-sgone-bw.eps", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(With[{\[Alpha] = 2  \[Pi]/5}, 
        Table[PlotOTFAxialSlice[\[Theta], \[Alpha], 
            niceplotstyle \[Rule] contour, ContourLines \[Rule] False, 
            ColorFunction \[Rule] rainbow], {\[Theta], 0, 0, \[Pi]/4}]]\  // 
      nicetiming\)], "Input"],

Cell[BoxData[
    \(NumberForm::"sigz" \(\(:\)\(\ \)\) 
      "In addition to the number of digits requested, one or more zeros will \
appear as placeholders."\)], "Message"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44967 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.274445 0.47619 [
[ 0 0 0 0 ]
[ 1 .44967 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.109925 0.97619 0.438964 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.172746 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -24.6875 -5.59375 ]
[-0.0125 .02851 0 5.59375 ]
[-0.0125 .07659 -24.6875 -5.59375 ]
[-0.0125 .07659 0 5.59375 ]
[-0.0125 .12467 -24.6875 -5.59375 ]
[-0.0125 .12467 0 5.59375 ]
[-0.0125 .17275 -9.5 -5.59375 ]
[-0.0125 .17275 0 5.59375 ]
[-0.0125 .22082 -17.75 -5.59375 ]
[-0.0125 .22082 0 5.59375 ]
[-0.0125 .2689 -17.75 -5.59375 ]
[-0.0125 .2689 0 5.59375 ]
[-0.0125 .31698 -17.75 -5.59375 ]
[-0.0125 .31698 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 .34549 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35799 -47.7188 0 ]
[.5 .35799 47.7188 11.375 ]
[ 0 0 0 0 ]
[ 1 .34549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
gsave
-0.0125 .02851 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .07659 m
.00625 .07659 L
s
gsave
-0.0125 .07659 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .12467 m
.00625 .12467 L
s
gsave
-0.0125 .12467 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17275 m
.00625 .17275 L
s
gsave
-0.0125 .17275 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22082 m
.00625 .22082 L
s
gsave
-0.0125 .22082 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2689 m
.00625 .2689 L
s
gsave
-0.0125 .2689 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31698 m
.00625 .31698 L
s
gsave
-0.0125 .31698 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04053 m
.00375 .04053 L
s
0 .05255 m
.00375 .05255 L
s
0 .06457 m
.00375 .06457 L
s
0 .08861 m
.00375 .08861 L
s
0 .10063 m
.00375 .10063 L
s
0 .11265 m
.00375 .11265 L
s
0 .13669 m
.00375 .13669 L
s
0 .14871 m
.00375 .14871 L
s
0 .16073 m
.00375 .16073 L
s
0 .18476 m
.00375 .18476 L
s
0 .19678 m
.00375 .19678 L
s
0 .2088 m
.00375 .2088 L
s
0 .23284 m
.00375 .23284 L
s
0 .24486 m
.00375 .24486 L
s
0 .25688 m
.00375 .25688 L
s
0 .28092 m
.00375 .28092 L
s
0 .29294 m
.00375 .29294 L
s
0 .30496 m
.00375 .30496 L
s
0 .0165 m
.00375 .0165 L
s
0 .00448 m
.00375 .00448 L
s
0 .329 m
.00375 .329 L
s
0 .34101 m
.00375 .34101 L
s
.25 Mabswid
0 0 m
0 .34549 L
s
.01923 .33924 m
.01923 .34549 L
s
.25962 .33924 m
.25962 .34549 L
s
.5 .33924 m
.5 .34549 L
s
.74038 .33924 m
.74038 .34549 L
s
.98077 .33924 m
.98077 .34549 L
s
.125 Mabswid
.06731 .34174 m
.06731 .34549 L
s
.11538 .34174 m
.11538 .34549 L
s
.16346 .34174 m
.16346 .34549 L
s
.21154 .34174 m
.21154 .34549 L
s
.30769 .34174 m
.30769 .34549 L
s
.35577 .34174 m
.35577 .34549 L
s
.40385 .34174 m
.40385 .34549 L
s
.45192 .34174 m
.45192 .34549 L
s
.54808 .34174 m
.54808 .34549 L
s
.59615 .34174 m
.59615 .34549 L
s
.64423 .34174 m
.64423 .34549 L
s
.69231 .34174 m
.69231 .34549 L
s
.78846 .34174 m
.78846 .34549 L
s
.83654 .34174 m
.83654 .34549 L
s
.88462 .34174 m
.88462 .34549 L
s
.93269 .34174 m
.93269 .34549 L
s
.25 Mabswid
0 .34549 m
1 .34549 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .07659 m
1 .07659 L
s
.99375 .12467 m
1 .12467 L
s
.99375 .17275 m
1 .17275 L
s
.99375 .22082 m
1 .22082 L
s
.99375 .2689 m
1 .2689 L
s
.99375 .31698 m
1 .31698 L
s
.125 Mabswid
.99625 .04053 m
1 .04053 L
s
.99625 .05255 m
1 .05255 L
s
.99625 .06457 m
1 .06457 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10063 m
1 .10063 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .13669 m
1 .13669 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .16073 m
1 .16073 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .19678 m
1 .19678 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .23284 m
1 .23284 L
s
.99625 .24486 m
1 .24486 L
s
.99625 .25688 m
1 .25688 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29294 m
1 .29294 L
s
.99625 .30496 m
1 .30496 L
s
.99625 .0165 m
1 .0165 L
s
.99625 .00448 m
1 .00448 L
s
.99625 .329 m
1 .329 L
s
.99625 .34101 m
1 .34101 L
s
.25 Mabswid
1 0 m
1 .34549 L
s
gsave
.5 .35799 -108.719 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.375 translate 1 -1 scale
63.000 12.312 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cx) show
77.938 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
85.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
102.625 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
111.250 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
120.438 12.312 moveto
(H) show
123.625 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
129.125 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
133.812 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
142.625 12.312 moveto
(L) show
145.812 12.312 moveto
(\\220) show
148.938 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
154.438 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .34549 L
0 .34549 L
closepath
clip
newpath
.8 0 1 r
.01923 .33885 m
.98077 .33885 L
.98077 .00664 L
.01923 .00664 L
F
.32 0 1 r
.24946 .03278 m
.25623 .03119 L
.263 .0298 L
.26977 .02863 L
.27654 .02766 L
.28332 .02691 L
.29009 .02637 L
.29686 .02605 L
.30363 .02595 L
.3104 .02607 L
.31717 .02643 L
.32394 .02705 L
.33072 .02796 L
.33749 .02923 L
.34426 .03106 L
.35103 .03199 L
.3578 .03303 L
.35875 .03322 L
.36457 .035 L
.37134 .03775 L
.37811 .04273 L
.38489 .04348 L
.39166 .0455 L
.39389 .04651 L
.39843 .04979 L
.4052 .05458 L
.41197 .05665 L
.41679 .0598 L
.41874 .06219 L
.42551 .06699 L
.43229 .07057 L
.43388 .07308 L
.43906 .0786 L
.44583 .08205 L
.44846 .08637 L
.4526 .09096 L
.45937 .0966 L
.46146 .09966 L
.46614 .10435 L
.47093 .11295 L
.47291 .11549 L
.47864 .12624 L
.47969 .12761 L
.48591 .13953 L
.48646 .14017 L
.49299 .15281 L
.49323 .15294 L
.49991 .1661 L
.49991 .17939 L
.49323 .19255 L
.49299 .19268 L
.48646 .20532 L
.48591 .20597 L
.47969 .21788 L
.47864 .21925 L
.47291 .23001 L
.47093 .23254 L
.46614 .24114 L
.46146 .24583 L
.45937 .24889 L
.4526 .25454 L
.44846 .25912 L
.44583 .26344 L
.43906 .26689 L
.43388 .27241 L
.43229 .27492 L
.42551 .2785 L
.41874 .28331 L
.41679 .28569 L
.41197 .28885 L
.4052 .29091 L
.39843 .2957 L
.39389 .29898 L
.39166 .3 L
.38489 .30201 L
.37811 .30276 L
.37134 .30774 L
.36457 .31049 L
.35875 .31227 L
.3578 .31246 L
.35103 .31351 L
.34426 .31443 L
.33749 .31626 L
.33072 .31753 L
.32394 .31844 L
.31717 .31906 L
.3104 .31942 L
.30363 .31954 L
.29686 .31944 L
.29009 .31912 L
.28332 .31858 L
.27654 .31783 L
.26977 .31686 L
.263 .31569 L
.25623 .3143 L
.24946 .31271 L
.24774 .31227 L
.24269 .31092 L
.23592 .30893 L
.22914 .30672 L
.22237 .30429 L
.2156 .30164 L
.20933 .29898 L
.20883 .29877 L
.20206 .29567 L
.19529 .29234 L
.18852 .28877 L
.18302 .28569 L
.18174 .28496 L
.17497 .28089 L
.1682 .27656 L
.16208 .27241 L
.16143 .27195 L
.15466 .26707 L
.14789 .26188 L
.14444 .25912 L
.14112 .25638 L
.13434 .25055 L
.12914 .24583 L
.12757 .24437 L
.1208 .23781 L
.11564 .23254 L
.11403 .23084 L
.10726 .22344 L
.10361 .21925 L
.10049 .21555 L
.09372 .20713 L
.09281 .20597 L
.08694 .19811 L
.08309 .19268 L
.08017 .18897 L
.07434 .17939 L
.07434 .1661 L
.08017 .15652 L
.08309 .15281 L
.08694 .14738 L
.09281 .13953 L
.09372 .13836 L
.10049 .12994 L
.10361 .12624 L
.10726 .12205 L
.11403 .11465 L
.11564 .11295 L
.1208 .10768 L
.12757 .10113 L
.12914 .09966 L
.13434 .09494 L
.14112 .08911 L
.14444 .08637 L
.14789 .08361 L
.15466 .07843 L
.16143 .07354 L
.16208 .07308 L
.1682 .06893 L
.17497 .0646 L
.18174 .06054 L
.18302 .0598 L
.18852 .05672 L
.19529 .05315 L
.20206 .04982 L
.20883 .04673 L
.20933 .04651 L
.2156 .04385 L
.22237 .0412 L
.22914 .03877 L
.23592 .03656 L
.24269 .03457 L
.24774 .03322 L
F
0 .16 1 r
.29009 .05851 m
.29686 .05655 L
.30363 .05485 L
.3104 .05341 L
.31717 .05222 L
.32394 .05128 L
.33072 .05061 L
.33749 .05021 L
.34426 .05007 L
.35103 .0502 L
.3578 .05062 L
.36457 .05131 L
.37134 .05229 L
.37811 .05356 L
.38489 .05519 L
.39166 .05728 L
.39843 .05959 L
.39916 .0598 L
.4052 .0621 L
.41197 .06539 L
.41874 .07018 L
.42551 .07275 L
.42621 .07308 L
.43229 .07792 L
.43906 .08299 L
.44446 .08637 L
.44583 .08799 L
.4526 .09455 L
.45812 .09966 L
.45937 .10213 L
.46614 .10772 L
.46926 .11295 L
.47291 .11755 L
.47771 .12624 L
.47969 .12882 L
.48541 .13953 L
.48646 .14077 L
.49276 .15281 L
.49323 .15306 L
.49982 .1661 L
.49982 .17939 L
.49323 .19243 L
.49276 .19268 L
.48646 .20472 L
.48541 .20597 L
.47969 .21668 L
.47771 .21925 L
.47291 .22794 L
.46926 .23254 L
.46614 .23777 L
.45937 .24336 L
.45812 .24583 L
.4526 .25094 L
.44583 .2575 L
.44446 .25912 L
.43906 .2625 L
.43229 .26757 L
.42621 .27241 L
.42551 .27274 L
.41874 .27532 L
.41197 .2801 L
.4052 .28339 L
.39916 .28569 L
.39843 .28591 L
.39166 .28821 L
.38489 .2903 L
.37811 .29193 L
.37134 .2932 L
.36457 .29418 L
.3578 .29488 L
.35103 .29529 L
.34426 .29542 L
.33749 .29528 L
.33072 .29488 L
.32394 .29421 L
.31717 .29328 L
.3104 .29209 L
.30363 .29064 L
.29686 .28894 L
.29009 .28698 L
.28604 .28569 L
.28332 .28478 L
.27654 .28232 L
.26977 .27961 L
.263 .27664 L
.25623 .27342 L
.25419 .27241 L
.24946 .26995 L
.24269 .26622 L
.23592 .26224 L
.23089 .25912 L
.22914 .258 L
.22237 .2535 L
.2156 .24875 L
.21161 .24583 L
.20883 .24374 L
.20206 .23848 L
.19529 .23297 L
.19478 .23254 L
.18852 .22721 L
.18174 .22121 L
.17959 .21925 L
.17497 .21498 L
.1682 .20853 L
.16557 .20597 L
.16143 .20187 L
.15466 .19503 L
.15237 .19268 L
.14789 .18869 L
.14112 .18143 L
.13973 .17939 L
.13973 .1661 L
.14112 .16406 L
.14789 .1568 L
.15237 .15281 L
.15466 .15047 L
.16143 .14362 L
.16557 .13953 L
.1682 .13697 L
.17497 .13051 L
.17959 .12624 L
.18174 .12428 L
.18852 .11829 L
.19478 .11295 L
.19529 .11253 L
.20206 .10701 L
.20883 .10175 L
.21161 .09966 L
.2156 .09674 L
.22237 .09199 L
.22914 .08749 L
.23089 .08637 L
.23592 .08325 L
.24269 .07927 L
.24946 .07554 L
.25419 .07308 L
.25623 .07207 L
.263 .06885 L
.26977 .06588 L
.27654 .06317 L
.28332 .06071 L
.28604 .0598 L
F
0 .64 1 r
.33749 .07247 m
.34426 .07091 L
.35103 .06967 L
.3578 .06875 L
.36457 .06817 L
.37134 .06793 L
.37811 .06804 L
.38489 .0685 L
.39166 .06933 L
.39843 .07054 L
.4052 .07217 L
.40838 .07308 L
.41197 .07425 L
.41874 .07669 L
.42551 .07964 L
.43229 .08374 L
.43763 .08637 L
.43906 .08727 L
.44583 .093 L
.4526 .09778 L
.45499 .09966 L
.45937 .10677 L
.46614 .11054 L
.46769 .11295 L
.47291 .11935 L
.47685 .12624 L
.47969 .1299 L
.48494 .13953 L
.48646 .14134 L
.49254 .15281 L
.49323 .15318 L
.49973 .1661 L
.49973 .17939 L
.49323 .19231 L
.49254 .19268 L
.48646 .20415 L
.48494 .20597 L
.47969 .21559 L
.47685 .21925 L
.47291 .22614 L
.46769 .23254 L
.46614 .23495 L
.45937 .23872 L
.45499 .24583 L
.4526 .24772 L
.44583 .25249 L
.43906 .25822 L
.43763 .25912 L
.43229 .26175 L
.42551 .26585 L
.41874 .2688 L
.41197 .27124 L
.40838 .27241 L
.4052 .27332 L
.39843 .27495 L
.39166 .27616 L
.38489 .27699 L
.37811 .27746 L
.37134 .27756 L
.36457 .27732 L
.3578 .27674 L
.35103 .27582 L
.34426 .27458 L
.33749 .27302 L
.33515 .27241 L
.33072 .27114 L
.32394 .26894 L
.31717 .26643 L
.3104 .26361 L
.30363 .26048 L
.30086 .25912 L
.29686 .25705 L
.29009 .25332 L
.28332 .2493 L
.27783 .24583 L
.27654 .24499 L
.26977 .24039 L
.263 .23553 L
.25901 .23254 L
.25623 .23041 L
.24946 .22505 L
.24269 .21947 L
.24243 .21925 L
.23592 .21369 L
.22914 .20775 L
.22714 .20597 L
.22237 .20167 L
.2156 .19549 L
.21255 .19268 L
.20883 .18978 L
.20206 .18388 L
.19818 .17939 L
.19818 .1661 L
.20206 .16161 L
.20883 .15572 L
.21255 .15281 L
.2156 .15 L
.22237 .14382 L
.22714 .13953 L
.22914 .13774 L
.23592 .1318 L
.24243 .12624 L
.24269 .12602 L
.24946 .12044 L
.25623 .11508 L
.25901 .11295 L
.263 .10996 L
.26977 .1051 L
.27654 .1005 L
.27783 .09966 L
.28332 .09619 L
.29009 .09217 L
.29686 .08844 L
.30086 .08637 L
.30363 .08501 L
.3104 .08188 L
.31717 .07906 L
.32394 .07655 L
.33072 .07435 L
.33515 .07308 L
F
0 1 .88 r
.36457 .08463 m
.37134 .08314 L
.37811 .08204 L
.38489 .08135 L
.39166 .08108 L
.39843 .08125 L
.4052 .08185 L
.41197 .08292 L
.41874 .08448 L
.42493 .08637 L
.42551 .0866 L
.43229 .08921 L
.43906 .09233 L
.44583 .097 L
.45081 .09966 L
.4526 .10102 L
.45937 .1098 L
.46608 .11295 L
.46614 .11304 L
.47291 .12098 L
.47602 .12624 L
.47969 .13091 L
.48448 .13953 L
.48646 .14187 L
.49233 .15281 L
.49323 .15331 L
.49965 .1661 L
.49965 .17939 L
.49323 .19219 L
.49233 .19268 L
.48646 .20362 L
.48448 .20597 L
.47969 .21458 L
.47602 .21925 L
.47291 .22451 L
.46614 .23245 L
.46608 .23254 L
.45937 .23569 L
.4526 .24447 L
.45081 .24583 L
.44583 .2485 L
.43906 .25316 L
.43229 .25628 L
.42551 .25889 L
.42493 .25912 L
.41874 .26101 L
.41197 .26257 L
.4052 .26364 L
.39843 .26425 L
.39166 .26441 L
.38489 .26414 L
.37811 .26345 L
.37134 .26235 L
.36457 .26086 L
.3583 .25912 L
.3578 .25897 L
.35103 .25669 L
.34426 .25403 L
.33749 .25099 L
.33072 .24758 L
.32749 .24583 L
.32394 .24381 L
.31717 .23969 L
.3104 .23522 L
.30655 .23254 L
.30363 .23044 L
.29686 .22534 L
.29009 .21998 L
.28919 .21925 L
.28332 .21437 L
.27654 .20857 L
.27357 .20597 L
.26977 .20261 L
.263 .19654 L
.25872 .19268 L
.25623 .19079 L
.24946 .18527 L
.24396 .17939 L
.24396 .1661 L
.24946 .16023 L
.25623 .15471 L
.25872 .15281 L
.263 .14895 L
.26977 .14289 L
.27357 .13953 L
.27654 .13692 L
.28332 .13112 L
.28919 .12624 L
.29009 .12551 L
.29686 .12015 L
.30363 .11506 L
.30655 .11295 L
.3104 .11027 L
.31717 .1058 L
.32394 .10168 L
.32749 .09966 L
.33072 .09791 L
.33749 .0945 L
.34426 .09146 L
.35103 .0888 L
.3578 .08653 L
.3583 .08637 L
F
0 1 .4 r
.37134 .09796 m
.37811 .09564 L
.38489 .09379 L
.39166 .09241 L
.39843 .09152 L
.4052 .09113 L
.41197 .09125 L
.41874 .09191 L
.42551 .09313 L
.43229 .09493 L
.43906 .09735 L
.44416 .09966 L
.44583 .10059 L
.4526 .10445 L
.45937 .11164 L
.4639 .11295 L
.46614 .11558 L
.47291 .1225 L
.47521 .12624 L
.47969 .13185 L
.48404 .13953 L
.48646 .14238 L
.49212 .15281 L
.49323 .15342 L
.49957 .1661 L
.49957 .17939 L
.49323 .19207 L
.49212 .19268 L
.48646 .20311 L
.48404 .20597 L
.47969 .21364 L
.47521 .21925 L
.47291 .22299 L
.46614 .22991 L
.4639 .23254 L
.45937 .23385 L
.4526 .24104 L
.44583 .2449 L
.44416 .24583 L
.43906 .24814 L
.43229 .25056 L
.42551 .25236 L
.41874 .25358 L
.41197 .25424 L
.4052 .25436 L
.39843 .25397 L
.39166 .25308 L
.38489 .2517 L
.37811 .24985 L
.37134 .24753 L
.36707 .24583 L
.36457 .24475 L
.3578 .24152 L
.35103 .23784 L
.34426 .23374 L
.3424 .23254 L
.33749 .22922 L
.33072 .22431 L
.32421 .21925 L
.32394 .21904 L
.31717 .21345 L
.3104 .2076 L
.30855 .20597 L
.30363 .20154 L
.29686 .19535 L
.29396 .19268 L
.29009 .18965 L
.28332 .18378 L
.27949 .17939 L
.27949 .1661 L
.28332 .16172 L
.29009 .15584 L
.29396 .15281 L
.29686 .15014 L
.30363 .14395 L
.30855 .13953 L
.3104 .13789 L
.31717 .13204 L
.32394 .12645 L
.32421 .12624 L
.33072 .12118 L
.33749 .11627 L
.3424 .11295 L
.34426 .11175 L
.35103 .10765 L
.3578 .10397 L
.36457 .10074 L
.36707 .09966 L
F
.08 1 0 r
.41197 .09925 m
.41874 .09902 L
.42551 .0994 L
.42773 .09966 L
.43229 .10043 L
.43906 .10214 L
.44583 .10457 L
.4526 .10778 L
.45937 .11269 L
.46076 .11295 L
.46614 .11786 L
.47291 .12393 L
.47439 .12624 L
.47969 .13274 L
.48362 .13953 L
.48646 .14287 L
.49191 .15281 L
.49323 .15354 L
.49949 .1661 L
.49949 .17939 L
.49323 .19195 L
.49191 .19268 L
.48646 .20262 L
.48362 .20597 L
.47969 .21275 L
.47439 .21925 L
.47291 .22156 L
.46614 .22763 L
.46076 .23254 L
.45937 .2328 L
.4526 .23771 L
.44583 .24093 L
.43906 .24335 L
.43229 .24506 L
.42773 .24583 L
.42551 .24609 L
.41874 .24647 L
.41197 .24624 L
.40714 .24583 L
.4052 .24542 L
.39843 .24403 L
.39166 .24207 L
.38489 .23957 L
.37811 .23652 L
.37134 .23295 L
.37064 .23254 L
.36457 .22885 L
.3578 .22426 L
.35111 .21925 L
.35103 .21919 L
.34426 .21369 L
.33749 .20782 L
.33542 .20597 L
.33072 .20165 L
.32394 .19526 L
.32124 .19268 L
.31717 .18936 L
.3104 .18312 L
.30736 .17939 L
.30736 .1661 L
.3104 .16237 L
.31717 .15613 L
.32124 .15281 L
.32394 .15023 L
.33072 .14384 L
.33542 .13953 L
.33749 .13767 L
.34426 .1318 L
.35103 .1263 L
.35111 .12624 L
.3578 .12123 L
.36457 .11664 L
.37064 .11295 L
.37134 .11255 L
.37811 .10897 L
.38489 .10593 L
.39166 .10342 L
.39843 .10147 L
.4052 .10007 L
.40714 .09966 L
F
.56 1 0 r
.39843 .11119 m
.4052 .10877 L
.41197 .10699 L
.41874 .10587 L
.42551 .10542 L
.43229 .10567 L
.43906 .10665 L
.44583 .10839 L
.4526 .111 L
.45685 .11295 L
.45937 .11459 L
.46614 .11991 L
.47291 .12529 L
.47355 .12624 L
.47969 .13359 L
.48319 .13953 L
.48646 .14334 L
.49171 .15281 L
.49323 .15366 L
.49941 .1661 L
.49941 .17939 L
.49323 .19183 L
.49171 .19268 L
.48646 .20215 L
.48319 .20597 L
.47969 .2119 L
.47355 .21925 L
.47291 .2202 L
.46614 .22558 L
.45937 .2309 L
.45685 .23254 L
.4526 .23449 L
.44583 .2371 L
.43906 .23885 L
.43229 .23983 L
.42551 .24007 L
.41874 .23962 L
.41197 .2385 L
.4052 .23672 L
.39843 .23431 L
.39434 .23254 L
.39166 .23126 L
.38489 .22759 L
.37811 .22331 L
.37241 .21925 L
.37134 .21845 L
.36457 .21304 L
.3578 .20713 L
.35652 .20597 L
.35103 .2008 L
.34426 .19417 L
.34276 .19268 L
.33749 .18812 L
.33072 .18104 L
.32954 .17939 L
.32954 .1661 L
.33072 .16445 L
.33749 .15737 L
.34276 .15281 L
.34426 .15132 L
.35103 .14469 L
.35652 .13953 L
.3578 .13836 L
.36457 .13245 L
.37134 .12704 L
.37241 .12624 L
.37811 .12218 L
.38489 .1179 L
.39166 .11423 L
.39434 .11295 L
F
1 .96 0 r
.41874 .11253 m
.42551 .11125 L
.43229 .11072 L
.43906 .11098 L
.44583 .11207 L
.44921 .11295 L
.4526 .11408 L
.45937 .11703 L
.46614 .12176 L
.47252 .12624 L
.47291 .12664 L
.47969 .1344 L
.48278 .13953 L
.48646 .14379 L
.49151 .15281 L
.49323 .15378 L
.49934 .1661 L
.49934 .17939 L
.49323 .19171 L
.49151 .19268 L
.48646 .2017 L
.48278 .20597 L
.47969 .21109 L
.47291 .21885 L
.47252 .21925 L
.46614 .22373 L
.45937 .22846 L
.4526 .23141 L
.44921 .23254 L
.44583 .23342 L
.43906 .23451 L
.43229 .23477 L
.42551 .23425 L
.41874 .23296 L
.41711 .23254 L
.41197 .23093 L
.4052 .22818 L
.39843 .2247 L
.39166 .22052 L
.38981 .21925 L
.38489 .21564 L
.37811 .2101 L
.37348 .20597 L
.37134 .20397 L
.36457 .19732 L
.36005 .19268 L
.3578 .19068 L
.35103 .18403 L
.3475 .17939 L
.3475 .1661 L
.35103 .16146 L
.3578 .15481 L
.36005 .15281 L
.36457 .14817 L
.37134 .14153 L
.37348 .13953 L
.37811 .13539 L
.38489 .12985 L
.38981 .12624 L
.39166 .12497 L
.39843 .12079 L
.4052 .11732 L
.41197 .11456 L
.41711 .11295 L
F
1 .48 0 r
.4052 .1258 m
.41197 .12203 L
.41874 .11907 L
.42551 .11693 L
.43229 .11562 L
.43906 .11517 L
.44583 .11561 L
.4526 .11701 L
.45937 .11939 L
.46614 .12345 L
.47091 .12624 L
.47291 .12804 L
.47969 .13519 L
.48236 .13953 L
.48646 .14423 L
.49132 .15281 L
.49323 .15389 L
.49927 .1661 L
.49927 .17939 L
.49323 .1916 L
.49132 .19268 L
.48646 .20126 L
.48236 .20597 L
.47969 .21031 L
.47291 .21745 L
.47091 .21925 L
.46614 .22204 L
.45937 .2261 L
.4526 .22848 L
.44583 .22988 L
.43906 .23032 L
.43229 .22987 L
.42551 .22856 L
.41874 .22642 L
.41197 .22347 L
.4052 .21969 L
.4045 .21925 L
.39843 .21511 L
.39166 .20974 L
.38739 .20597 L
.38489 .20362 L
.37811 .19684 L
.3742 .19268 L
.37134 .19001 L
.36457 .18277 L
.36225 .17939 L
.36225 .1661 L
.36457 .16272 L
.37134 .15548 L
.3742 .15281 L
.37811 .14866 L
.38489 .14188 L
.38739 .13953 L
.39166 .13576 L
.39843 .13038 L
.4045 .12624 L
F
1 0 0 r
.41874 .12553 m
.42551 .12251 L
.43229 .12041 L
.43906 .11925 L
.44583 .11904 L
.4526 .11983 L
.45937 .12167 L
.46614 .125 L
.46878 .12624 L
.47291 .12938 L
.47969 .13595 L
.48194 .13953 L
.48646 .14466 L
.49113 .15281 L
.49323 .15401 L
.4992 .1661 L
.4992 .17939 L
.49323 .19148 L
.49113 .19268 L
.48646 .20084 L
.48194 .20597 L
.47969 .20955 L
.47291 .21611 L
.46878 .21925 L
.46614 .22049 L
.45937 .22382 L
.4526 .22566 L
.44583 .22646 L
.43906 .22625 L
.43229 .22508 L
.42551 .22298 L
.41874 .21996 L
.4174 .21925 L
.41197 .21603 L
.4052 .21118 L
.39902 .20597 L
.39843 .20542 L
.39166 .19881 L
.38595 .19268 L
.38489 .19165 L
.37811 .18451 L
.37454 .17939 L
.37454 .1661 L
.37811 .16098 L
.38489 .15384 L
.38595 .15281 L
.39166 .14668 L
.39843 .14007 L
.39902 .13953 L
.4052 .13431 L
.41197 .12946 L
.4174 .12624 L
F
.32 0 1 r
.6422 .03303 m
.64897 .03199 L
.65574 .03106 L
.66251 .02923 L
.66928 .02796 L
.67606 .02705 L
.68283 .02643 L
.6896 .02607 L
.69637 .02595 L
.70314 .02605 L
.70991 .02637 L
.71668 .02691 L
.72346 .02766 L
.73023 .02863 L
.737 .0298 L
.74377 .03119 L
.75054 .03278 L
.75226 .03322 L
.75731 .03457 L
.76408 .03656 L
.77086 .03877 L
.77763 .0412 L
.7844 .04385 L
.79067 .04651 L
.79117 .04673 L
.79794 .04982 L
.80471 .05315 L
.81148 .05672 L
.81698 .0598 L
.81826 .06054 L
.82503 .0646 L
.8318 .06893 L
.83792 .07308 L
.83857 .07354 L
.84534 .07843 L
.85211 .08361 L
.85556 .08637 L
.85888 .08911 L
.86566 .09494 L
.87086 .09966 L
.87243 .10113 L
.8792 .10768 L
.88436 .11295 L
.88597 .11465 L
.89274 .12205 L
.89639 .12624 L
.89951 .12994 L
.90628 .13836 L
.90719 .13953 L
.91306 .14738 L
.91691 .15281 L
.91983 .15652 L
.92566 .1661 L
.92566 .17939 L
.91983 .18897 L
.91691 .19268 L
.91306 .19811 L
.90719 .20597 L
.90628 .20713 L
.89951 .21555 L
.89639 .21925 L
.89274 .22344 L
.88597 .23084 L
.88436 .23254 L
.8792 .23781 L
.87243 .24437 L
.87086 .24583 L
.86566 .25055 L
.85888 .25638 L
.85556 .25912 L
.85211 .26188 L
.84534 .26707 L
.83857 .27195 L
.83792 .27241 L
.8318 .27656 L
.82503 .28089 L
.81826 .28496 L
.81698 .28569 L
.81148 .28877 L
.80471 .29234 L
.79794 .29567 L
.79117 .29877 L
.79067 .29898 L
.7844 .30164 L
.77763 .30429 L
.77086 .30672 L
.76408 .30893 L
.75731 .31092 L
.75226 .31227 L
.75054 .31271 L
.74377 .3143 L
.737 .31569 L
.73023 .31686 L
.72346 .31783 L
.71668 .31858 L
.70991 .31912 L
.70314 .31944 L
.69637 .31954 L
.6896 .31942 L
.68283 .31906 L
.67606 .31844 L
.66928 .31753 L
.66251 .31626 L
.65574 .31443 L
.64897 .31351 L
.6422 .31246 L
.64125 .31227 L
.63543 .31049 L
.62866 .30774 L
.62189 .30276 L
.61511 .30201 L
.60834 .3 L
.60611 .29898 L
.60157 .2957 L
.5948 .29091 L
.58803 .28885 L
.58321 .28569 L
.58126 .28331 L
.57449 .2785 L
.56771 .27492 L
.56612 .27241 L
.56094 .26689 L
.55417 .26344 L
.55154 .25912 L
.5474 .25454 L
.54063 .24889 L
.53854 .24583 L
.53386 .24114 L
.52907 .23254 L
.52709 .23001 L
.52136 .21925 L
.52031 .21788 L
.51409 .20597 L
.51354 .20532 L
.50701 .19268 L
.50677 .19255 L
.50009 .17939 L
.50009 .1661 L
.50677 .15294 L
.50701 .15281 L
.51354 .14017 L
.51409 .13953 L
.52031 .12761 L
.52136 .12624 L
.52709 .11549 L
.52907 .11295 L
.53386 .10435 L
.53854 .09966 L
.54063 .0966 L
.5474 .09096 L
.55154 .08637 L
.55417 .08205 L
.56094 .0786 L
.56612 .07308 L
.56771 .07057 L
.57449 .06699 L
.58126 .06219 L
.58321 .0598 L
.58803 .05665 L
.5948 .05458 L
.60157 .04979 L
.60611 .04651 L
.60834 .0455 L
.61511 .04348 L
.62189 .04273 L
.62866 .03775 L
.63543 .035 L
.64125 .03322 L
F
0 .16 1 r
.60157 .05959 m
.60834 .05728 L
.61511 .05519 L
.62189 .05356 L
.62866 .05229 L
.63543 .05131 L
.6422 .05062 L
.64897 .0502 L
.65574 .05007 L
.66251 .05021 L
.66928 .05061 L
.67606 .05128 L
.68283 .05222 L
.6896 .05341 L
.69637 .05485 L
.70314 .05655 L
.70991 .05851 L
.71396 .0598 L
.71668 .06071 L
.72346 .06317 L
.73023 .06588 L
.737 .06885 L
.74377 .07207 L
.74581 .07308 L
.75054 .07554 L
.75731 .07927 L
.76408 .08325 L
.76911 .08637 L
.77086 .08749 L
.77763 .09199 L
.7844 .09674 L
.78839 .09966 L
.79117 .10175 L
.79794 .10701 L
.80471 .11253 L
.80522 .11295 L
.81148 .11829 L
.81826 .12428 L
.82041 .12624 L
.82503 .13051 L
.8318 .13697 L
.83443 .13953 L
.83857 .14362 L
.84534 .15047 L
.84763 .15281 L
.85211 .1568 L
.85888 .16406 L
.86027 .1661 L
.86027 .17939 L
.85888 .18143 L
.85211 .18869 L
.84763 .19268 L
.84534 .19503 L
.83857 .20187 L
.83443 .20597 L
.8318 .20853 L
.82503 .21498 L
.82041 .21925 L
.81826 .22121 L
.81148 .22721 L
.80522 .23254 L
.80471 .23297 L
.79794 .23848 L
.79117 .24374 L
.78839 .24583 L
.7844 .24875 L
.77763 .2535 L
.77086 .258 L
.76911 .25912 L
.76408 .26224 L
.75731 .26622 L
.75054 .26995 L
.74581 .27241 L
.74377 .27342 L
.737 .27664 L
.73023 .27961 L
.72346 .28232 L
.71668 .28478 L
.71396 .28569 L
.70991 .28698 L
.70314 .28894 L
.69637 .29064 L
.6896 .29209 L
.68283 .29328 L
.67606 .29421 L
.66928 .29488 L
.66251 .29528 L
.65574 .29542 L
.64897 .29529 L
.6422 .29488 L
.63543 .29418 L
.62866 .2932 L
.62189 .29193 L
.61511 .2903 L
.60834 .28821 L
.60157 .28591 L
.60084 .28569 L
.5948 .28339 L
.58803 .2801 L
.58126 .27532 L
.57449 .27274 L
.57379 .27241 L
.56771 .26757 L
.56094 .2625 L
.55554 .25912 L
.55417 .2575 L
.5474 .25094 L
.54188 .24583 L
.54063 .24336 L
.53386 .23777 L
.53074 .23254 L
.52709 .22794 L
.52229 .21925 L
.52031 .21668 L
.51459 .20597 L
.51354 .20472 L
.50724 .19268 L
.50677 .19243 L
.50018 .17939 L
.50018 .1661 L
.50677 .15306 L
.50724 .15281 L
.51354 .14077 L
.51459 .13953 L
.52031 .12882 L
.52229 .12624 L
.52709 .11755 L
.53074 .11295 L
.53386 .10772 L
.54063 .10213 L
.54188 .09966 L
.5474 .09455 L
.55417 .08799 L
.55554 .08637 L
.56094 .08299 L
.56771 .07792 L
.57379 .07308 L
.57449 .07275 L
.58126 .07018 L
.58803 .06539 L
.5948 .0621 L
.60084 .0598 L
F
0 .64 1 r
.5948 .07217 m
.60157 .07054 L
.60834 .06933 L
.61511 .0685 L
.62189 .06804 L
.62866 .06793 L
.63543 .06817 L
.6422 .06875 L
.64897 .06967 L
.65574 .07091 L
.66251 .07247 L
.66485 .07308 L
.66928 .07435 L
.67606 .07655 L
.68283 .07906 L
.6896 .08188 L
.69637 .08501 L
.69914 .08637 L
.70314 .08844 L
.70991 .09217 L
.71668 .09619 L
.72217 .09966 L
.72346 .1005 L
.73023 .1051 L
.737 .10996 L
.74099 .11295 L
.74377 .11508 L
.75054 .12044 L
.75731 .12602 L
.75757 .12624 L
.76408 .1318 L
.77086 .13774 L
.77286 .13953 L
.77763 .14382 L
.7844 .15 L
.78745 .15281 L
.79117 .15572 L
.79794 .16161 L
.80182 .1661 L
.80182 .17939 L
.79794 .18388 L
.79117 .18978 L
.78745 .19268 L
.7844 .19549 L
.77763 .20167 L
.77286 .20597 L
.77086 .20775 L
.76408 .21369 L
.75757 .21925 L
.75731 .21947 L
.75054 .22505 L
.74377 .23041 L
.74099 .23254 L
.737 .23553 L
.73023 .24039 L
.72346 .24499 L
.72217 .24583 L
.71668 .2493 L
.70991 .25332 L
.70314 .25705 L
.69914 .25912 L
.69637 .26048 L
.6896 .26361 L
.68283 .26643 L
.67606 .26894 L
.66928 .27114 L
.66485 .27241 L
.66251 .27302 L
.65574 .27458 L
.64897 .27582 L
.6422 .27674 L
.63543 .27732 L
.62866 .27756 L
.62189 .27746 L
.61511 .27699 L
.60834 .27616 L
.60157 .27495 L
.5948 .27332 L
.59162 .27241 L
.58803 .27124 L
.58126 .2688 L
.57449 .26585 L
.56771 .26175 L
.56237 .25912 L
.56094 .25822 L
.55417 .25249 L
.5474 .24772 L
.54501 .24583 L
.54063 .23872 L
.53386 .23495 L
.53231 .23254 L
.52709 .22614 L
.52315 .21925 L
.52031 .21559 L
.51506 .20597 L
.51354 .20415 L
.50746 .19268 L
.50677 .19231 L
.50027 .17939 L
.50027 .1661 L
.50677 .15318 L
.50746 .15281 L
.51354 .14134 L
.51506 .13953 L
.52031 .1299 L
.52315 .12624 L
.52709 .11935 L
.53231 .11295 L
.53386 .11054 L
.54063 .10677 L
.54501 .09966 L
.5474 .09778 L
.55417 .093 L
.56094 .08727 L
.56237 .08637 L
.56771 .08374 L
.57449 .07964 L
.58126 .07669 L
.58803 .07425 L
.59162 .07308 L
F
0 1 .88 r
.58126 .08448 m
.58803 .08292 L
.5948 .08185 L
.60157 .08125 L
.60834 .08108 L
.61511 .08135 L
.62189 .08204 L
.62866 .08314 L
.63543 .08463 L
.6417 .08637 L
.6422 .08653 L
.64897 .0888 L
.65574 .09146 L
.66251 .0945 L
.66928 .09791 L
.67251 .09966 L
.67606 .10168 L
.68283 .1058 L
.6896 .11027 L
.69345 .11295 L
.69637 .11506 L
.70314 .12015 L
.70991 .12551 L
.71081 .12624 L
.71668 .13112 L
.72346 .13692 L
.72643 .13953 L
.73023 .14289 L
.737 .14895 L
.74128 .15281 L
.74377 .15471 L
.75054 .16023 L
.75604 .1661 L
.75604 .17939 L
.75054 .18527 L
.74377 .19079 L
.74128 .19268 L
.737 .19654 L
.73023 .20261 L
.72643 .20597 L
.72346 .20857 L
.71668 .21437 L
.71081 .21925 L
.70991 .21998 L
.70314 .22534 L
.69637 .23044 L
.69345 .23254 L
.6896 .23522 L
.68283 .23969 L
.67606 .24381 L
.67251 .24583 L
.66928 .24758 L
.66251 .25099 L
.65574 .25403 L
.64897 .25669 L
.6422 .25897 L
.6417 .25912 L
.63543 .26086 L
.62866 .26235 L
.62189 .26345 L
.61511 .26414 L
.60834 .26441 L
.60157 .26425 L
.5948 .26364 L
.58803 .26257 L
.58126 .26101 L
.57507 .25912 L
.57449 .25889 L
.56771 .25628 L
.56094 .25316 L
.55417 .2485 L
.54919 .24583 L
.5474 .24447 L
.54063 .23569 L
.53392 .23254 L
.53386 .23245 L
.52709 .22451 L
.52398 .21925 L
.52031 .21458 L
.51552 .20597 L
.51354 .20362 L
.50767 .19268 L
.50677 .19219 L
.50035 .17939 L
.50035 .1661 L
.50677 .15331 L
.50767 .15281 L
.51354 .14187 L
.51552 .13953 L
.52031 .13091 L
.52398 .12624 L
.52709 .12098 L
.53386 .11304 L
.53392 .11295 L
.54063 .1098 L
.5474 .10102 L
.54919 .09966 L
.55417 .097 L
.56094 .09233 L
.56771 .08921 L
.57449 .0866 L
.57507 .08637 L
F
0 1 .4 r
.56094 .09735 m
.56771 .09493 L
.57449 .09313 L
.58126 .09191 L
.58803 .09125 L
.5948 .09113 L
.60157 .09152 L
.60834 .09241 L
.61511 .09379 L
.62189 .09564 L
.62866 .09796 L
.63293 .09966 L
.63543 .10074 L
.6422 .10397 L
.64897 .10765 L
.65574 .11175 L
.6576 .11295 L
.66251 .11627 L
.66928 .12118 L
.67579 .12624 L
.67606 .12645 L
.68283 .13204 L
.6896 .13789 L
.69145 .13953 L
.69637 .14395 L
.70314 .15014 L
.70604 .15281 L
.70991 .15584 L
.71668 .16172 L
.72051 .1661 L
.72051 .17939 L
.71668 .18378 L
.70991 .18965 L
.70604 .19268 L
.70314 .19535 L
.69637 .20154 L
.69145 .20597 L
.6896 .2076 L
.68283 .21345 L
.67606 .21904 L
.67579 .21925 L
.66928 .22431 L
.66251 .22922 L
.6576 .23254 L
.65574 .23374 L
.64897 .23784 L
.6422 .24152 L
.63543 .24475 L
.63293 .24583 L
.62866 .24753 L
.62189 .24985 L
.61511 .2517 L
.60834 .25308 L
.60157 .25397 L
.5948 .25436 L
.58803 .25424 L
.58126 .25358 L
.57449 .25236 L
.56771 .25056 L
.56094 .24814 L
.55584 .24583 L
.55417 .2449 L
.5474 .24104 L
.54063 .23385 L
.5361 .23254 L
.53386 .22991 L
.52709 .22299 L
.52479 .21925 L
.52031 .21364 L
.51596 .20597 L
.51354 .20311 L
.50788 .19268 L
.50677 .19207 L
.50043 .17939 L
.50043 .1661 L
.50677 .15342 L
.50788 .15281 L
.51354 .14238 L
.51596 .13953 L
.52031 .13185 L
.52479 .12624 L
.52709 .1225 L
.53386 .11558 L
.5361 .11295 L
.54063 .11164 L
.5474 .10445 L
.55417 .10059 L
.55584 .09966 L
F
.08 1 0 r
.57449 .0994 m
.58126 .09902 L
.58803 .09925 L
.59286 .09966 L
.5948 .10007 L
.60157 .10147 L
.60834 .10342 L
.61511 .10593 L
.62189 .10897 L
.62866 .11255 L
.62936 .11295 L
.63543 .11664 L
.6422 .12123 L
.64889 .12624 L
.64897 .1263 L
.65574 .1318 L
.66251 .13767 L
.66458 .13953 L
.66928 .14384 L
.67606 .15023 L
.67876 .15281 L
.68283 .15613 L
.6896 .16237 L
.69264 .1661 L
.69264 .17939 L
.6896 .18312 L
.68283 .18936 L
.67876 .19268 L
.67606 .19526 L
.66928 .20165 L
.66458 .20597 L
.66251 .20782 L
.65574 .21369 L
.64897 .21919 L
.64889 .21925 L
.6422 .22426 L
.63543 .22885 L
.62936 .23254 L
.62866 .23295 L
.62189 .23652 L
.61511 .23957 L
.60834 .24207 L
.60157 .24403 L
.5948 .24542 L
.59286 .24583 L
.58803 .24624 L
.58126 .24647 L
.57449 .24609 L
.57227 .24583 L
.56771 .24506 L
.56094 .24335 L
.55417 .24093 L
.5474 .23771 L
.54063 .2328 L
.53924 .23254 L
.53386 .22763 L
.52709 .22156 L
.52561 .21925 L
.52031 .21275 L
.51638 .20597 L
.51354 .20262 L
.50809 .19268 L
.50677 .19195 L
.50051 .17939 L
.50051 .1661 L
.50677 .15354 L
.50809 .15281 L
.51354 .14287 L
.51638 .13953 L
.52031 .13274 L
.52561 .12624 L
.52709 .12393 L
.53386 .11786 L
.53924 .11295 L
.54063 .11269 L
.5474 .10778 L
.55417 .10457 L
.56094 .10214 L
.56771 .10043 L
.57227 .09966 L
F
.56 1 0 r
.5474 .111 m
.55417 .10839 L
.56094 .10665 L
.56771 .10567 L
.57449 .10542 L
.58126 .10587 L
.58803 .10699 L
.5948 .10877 L
.60157 .11119 L
.60566 .11295 L
.60834 .11423 L
.61511 .1179 L
.62189 .12218 L
.62759 .12624 L
.62866 .12704 L
.63543 .13245 L
.6422 .13836 L
.64348 .13953 L
.64897 .14469 L
.65574 .15132 L
.65724 .15281 L
.66251 .15737 L
.66928 .16445 L
.67046 .1661 L
.67046 .17939 L
.66928 .18104 L
.66251 .18812 L
.65724 .19268 L
.65574 .19417 L
.64897 .2008 L
.64348 .20597 L
.6422 .20713 L
.63543 .21304 L
.62866 .21845 L
.62759 .21925 L
.62189 .22331 L
.61511 .22759 L
.60834 .23126 L
.60566 .23254 L
.60157 .23431 L
.5948 .23672 L
.58803 .2385 L
.58126 .23962 L
.57449 .24007 L
.56771 .23983 L
.56094 .23885 L
.55417 .2371 L
.5474 .23449 L
.54315 .23254 L
.54063 .2309 L
.53386 .22558 L
.52709 .2202 L
.52645 .21925 L
.52031 .2119 L
.51681 .20597 L
.51354 .20215 L
.50829 .19268 L
.50677 .19183 L
.50059 .17939 L
.50059 .1661 L
.50677 .15366 L
.50829 .15281 L
.51354 .14334 L
.51681 .13953 L
.52031 .13359 L
.52645 .12624 L
.52709 .12529 L
.53386 .11991 L
.54063 .11459 L
.54315 .11295 L
F
1 .96 0 r
.55417 .11207 m
.56094 .11098 L
.56771 .11072 L
.57449 .11125 L
.58126 .11253 L
.58289 .11295 L
.58803 .11456 L
.5948 .11732 L
.60157 .12079 L
.60834 .12497 L
.61019 .12624 L
.61511 .12985 L
.62189 .13539 L
.62652 .13953 L
.62866 .14153 L
.63543 .14817 L
.63995 .15281 L
.6422 .15481 L
.64897 .16146 L
.6525 .1661 L
.6525 .17939 L
.64897 .18403 L
.6422 .19068 L
.63995 .19268 L
.63543 .19732 L
.62866 .20397 L
.62652 .20597 L
.62189 .2101 L
.61511 .21564 L
.61019 .21925 L
.60834 .22052 L
.60157 .2247 L
.5948 .22818 L
.58803 .23093 L
.58289 .23254 L
.58126 .23296 L
.57449 .23425 L
.56771 .23477 L
.56094 .23451 L
.55417 .23342 L
.55079 .23254 L
.5474 .23141 L
.54063 .22846 L
.53386 .22373 L
.52748 .21925 L
.52709 .21885 L
.52031 .21109 L
.51722 .20597 L
.51354 .2017 L
.50849 .19268 L
.50677 .19171 L
.50066 .17939 L
.50066 .1661 L
.50677 .15378 L
.50849 .15281 L
.51354 .14379 L
.51722 .13953 L
.52031 .1344 L
.52709 .12664 L
.52748 .12624 L
.53386 .12176 L
.54063 .11703 L
.5474 .11408 L
.55079 .11295 L
F
1 .48 0 r
.53386 .12345 m
.54063 .11939 L
.5474 .11701 L
.55417 .11561 L
.56094 .11517 L
.56771 .11562 L
.57449 .11693 L
.58126 .11907 L
.58803 .12203 L
.5948 .1258 L
.5955 .12624 L
.60157 .13038 L
.60834 .13576 L
.61261 .13953 L
.61511 .14188 L
.62189 .14866 L
.6258 .15281 L
.62866 .15548 L
.63543 .16272 L
.63775 .1661 L
.63775 .17939 L
.63543 .18277 L
.62866 .19001 L
.6258 .19268 L
.62189 .19684 L
.61511 .20362 L
.61261 .20597 L
.60834 .20974 L
.60157 .21511 L
.5955 .21925 L
.5948 .21969 L
.58803 .22347 L
.58126 .22642 L
.57449 .22856 L
.56771 .22987 L
.56094 .23032 L
.55417 .22988 L
.5474 .22848 L
.54063 .2261 L
.53386 .22204 L
.52909 .21925 L
.52709 .21745 L
.52031 .21031 L
.51764 .20597 L
.51354 .20126 L
.50868 .19268 L
.50677 .1916 L
.50073 .17939 L
.50073 .1661 L
.50677 .15389 L
.50868 .15281 L
.51354 .14423 L
.51764 .13953 L
.52031 .13519 L
.52709 .12804 L
.52909 .12624 L
F
1 0 0 r
.53386 .125 m
.54063 .12167 L
.5474 .11983 L
.55417 .11904 L
.56094 .11925 L
.56771 .12041 L
.57449 .12251 L
.58126 .12553 L
.5826 .12624 L
.58803 .12946 L
.5948 .13431 L
.60098 .13953 L
.60157 .14007 L
.60834 .14668 L
.61405 .15281 L
.61511 .15384 L
.62189 .16098 L
.62546 .1661 L
.62546 .17939 L
.62189 .18451 L
.61511 .19165 L
.61405 .19268 L
.60834 .19881 L
.60157 .20542 L
.60098 .20597 L
.5948 .21118 L
.58803 .21603 L
.5826 .21925 L
.58126 .21996 L
.57449 .22298 L
.56771 .22508 L
.56094 .22625 L
.55417 .22646 L
.5474 .22566 L
.54063 .22382 L
.53386 .22049 L
.53122 .21925 L
.52709 .21611 L
.52031 .20955 L
.51806 .20597 L
.51354 .20084 L
.50887 .19268 L
.50677 .19148 L
.5008 .17939 L
.5008 .1661 L
.50677 .15401 L
.50887 .15281 L
.51354 .14466 L
.51806 .13953 L
.52031 .13595 L
.52709 .12938 L
.53122 .12624 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0107064 0.714286 0.0928726 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -67.125 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
71.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -75.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1370.) show
87.750 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44967 L
0 .44967 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 129.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000PB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool;
0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo001P0?oo
o`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3oool00600
oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E0?ooo`00
H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo
001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3o
ool00600oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E
0?ooo`00H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l0
05D0oooo001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0
o`00E@3oool00600oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP0
2`3o001E0?ooo`00H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3o
R00;0?l005D0oooo001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:
0?n800/0o`00E@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool006<0oooo0`00
00030?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool00P3oool3000000<0oooo00<0
00000?ooo`3oool00`3oool3000000<0oooo00<000000?ooo`3oool0B`3oool00680oooo00D00000
0?ooo`3oool0oooo0000001D0?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo
0?ooo`0000040?ooo`050000003oool0oooo0?ooo`000000D03oool00680oooo00D000000?ooo`3o
ool0oooo0000001D0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`050000003oool0oooo0?ooo`000000D03oool00680oooo00D000000?ooo`3oool0oooo0000
001D0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000
003oool0oooo0?ooo`000000D03oool00680oooo00D000000?ooo`3oool0oooo0000001D0?ooo`03
0000003oool0oooo00<0oooo0P0000050?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool0CP3oool00680oooo00D000000?ooo`3oool0oooo0000001D0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo04h0oooo001R0?ooo`050000003oool0oooo0?ooo`000000D`3oool2000000<0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0CP3o
ool006<0oooo0`00001E0?ooo`030000003oool0oooo0080oooo0`0000020?ooo`D000000P3oool3
00000540oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo00100?ooo`D00000:`3o
ool00`000000oooo0?ooo`0W0?ooo`<00000;@3oool00`000000oooo0?ooo`0Y0?ooo`D000009@3o
ool00400oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0V0?ooo`050000003oool0
oooo0?ooo`000000;03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02L0oooo000j
0?ooo`@000000`3oool00`000000oooo0?ooo`0T0?ooo`@00000103oool00`000000oooo0?ooo`0V
0?ooo`050000003oool0oooo0?ooo`000000;03oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo02H0oooo00120?ooo`800000;03oool00`000000oooo0?ooo`0V0?ooo`050000003oool0
oooo0?ooo`000000;03oool00`000000oooo0?ooo`0[0?ooo`8000009P3oool004@0oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`000000;03o
ool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02<0oooo00140?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool09P3oool01@000000oooo0?ooo`3oool0000002`0oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`0S0?ooo`00@03oool01@000000oooo0?ooo`3o
ool0000002X0oooo0P00000X0?ooo`050000003oool0oooo0?ooo`000000:`3oool2000002/0oooo
00D000000?ooo`3oool0oooo0000000U0?ooo`00@@3oool3000002`0oooo00<000000?ooo`3oool0
9`3oool3000002d0oooo00<000000?ooo`3oool0:P3oool3000002H0oooo003o0?ooob40oooo003o
0?ooob40oooo000l0?oool4000008`3oool003`0oooo00@000000?ooo`3oool00000203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`040000003oool0oooo000002<0oooo000l0?ooo`030000003oool0oooo
0;X0c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`2j0<`0o`<0
oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000030?ooo`030000003oool0oooo00<00000
1P3oool00`000000oooo0?ooo`2j0<`0o`<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000
oooo0?ooo`2j0<`0o`<0oooo00<000000?ooo`3oool08@3oool002<0oooo100000020?ooo`050000
003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000000`3o
ool0c03o0<`0o`0_0<`0o`d0D@3o?P3<0?l=0540oc40c03o0P3oool2000002<0oooo000Y0?ooo`05
0000003oool0oooo0?ooo`000000103oool200000080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0[0<`0oaP0D@3o=03<0?lH0540ob/0c03o0`3oool00`000000oooo0?ooo`0Q0?oo
o`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`00000000001P3oool0
0`000000oooo0?ooo`0Y0<`0oa`0D@3o<03<0?lL0540obT0c03o0`3oool00`000000oooo0?ooo`0Q
0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0U0<`0ob<0D@3o:P3<0?lS0540obD0c03o0`3oool00`000000oooo0?ooo`0Q
0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0oooo02@0c03o9@1A0?lX0<`0obD0D@3o903<0?l30?ooo`030000003o
ool0oooo0240oooo000Z0?ooo`<000001P3oool3000000H0oooo00<000000?ooo`3oool08@3<0?lF
0540oa0002So101A0?lT0<`0o`@0D@3o4000:?lF0540ob40c03o0`3oool00`000000oooo0?ooo`0Q
0?ooo`00?03oool00`000000oooo0?ooo`0P0<`0oa@0D@3o5@00:?l40540ob00c03o101A0?lE000X
oa@0D@3o803<0?l30?ooo`030000003oool0oooo0240oooo000Z0?ooo`<000000`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07P3<0?lC0540oa/0
02So0`1A0?lL0<`0o`<0D@3o6`00:?lC0540oah0c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00
:@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0L0<`0oa80D@3o4@00:?l:002So`@002So0`1A0?lJ0<`0o`<0D@3o1000:?l:002Soa40
02So4P1A0?lL0<`0o`<0oooo00<000000?ooo`3oool08@3oool002<0oooo100000020?ooo`050000
003oool0oooo0?ooo`000000103oool5000000D0oooo0P0000000`3oool0c03o0<`0o`0H0<`0oa<0
D@3o3P00:?lB002So`<002So00<0D@3o0<`0o`3<0?l05P3<0?l0101A0?l002So000Xo`00:?lB002S
o`h002So4`1A0?lJ0<`0o`80oooo0P00000S0?ooo`00:@3oool01@000000oooo0?ooo`3oool00000
00@0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`0I0<`0oa40D@3o3P00:?lH
002So`03000Xo`1A0?l0D@3o01@0c03o0P1A0?l00`00:?l00:?o002So`0F002So`h002So4@1A0?lI
0<`0o`<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool0603<0?lA0540o`h002So2`00Xol=
003oh@800:?o00<002So0540o`3<0?l04`3<0?l0101A0?l002So002So`00Xol=003oh@/00:?o3P00
:?lA0540oaP0c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0F0<`0oa40D@3o3@00
:?l;002Soa800?oQ0P00Xol00`00:?l0c03o0<`0o`0@0<`0o`03000Xo`00Xol00:?o01800?oQ2`00
Xol=000Xoa40D@3o5P3<0?l30?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0
oooo0?ooo`0000001P3oool2000000H0oooo00<000000?ooo`3oool05@3<0?lA0540o`d002So2@00
Xol8003oh@d00?mV0P00on400`00Xol002So0<`0o`0?0<`0o`04000Xo`00Xol00?oQ003oh@d00?mV
2000on49002So`d002So4@1A0?lE0<`0o`<0oooo00<000000?ooo`3oool08@3oool002X0oooo0`00
00080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05@3<0?l@0540o``002So2P00
Xol7003oh@L00?mV200Do`03003oIP03002So`1A0?l0c03o00d0c03o00<0D@3o000Xo`00ofH00P00
ofH801Co00L00?mV1`00on4:002So``002So401A0?lE0<`0o`<0oooo00<000000?ooo`3oool08@3o
ool003`0oooo00<000000?ooo`3oool0503<0?l@0540o`/002So2@00Xol8003oh@D00?mV1`0Do`05
08oo00<05?l000<00?mV000Xo`1A0?l03@3<0?l00`00:?l00?oQ01Co000201Co00D0Sol01`0Do`05
003oIPP00?oQ2@00Xol;000Xoa00D@3o503<0?l30?ooo`030000003oool0oooo0240oooo000l0?oo
o`030000003oool0oooo01<0c03o3`1A0?l<000Xo`X00:?o1`00on45003oIPD05?l01P2?o`040?oe
0080Sol000<00?oQ002So`3<0?l02`3<0?l01000Xol00?oQ08oo002?o`040?oe00H0Sol01@0Do`05
003oIPL00?oQ2P00Xol<000Xo`l0D@3o4`3<0?l30?ooo`030000003oool0oooo0240oooo000Z0?oo
o`<000000`3oool00`000000oooo00000004000000D0oooo00<000000?ooo`3oool04P3<0?l?0540
o``002So2@00Xol6003oh@L00?mV100Do`0408oo00@0ooD01@3oNP001@3om@00Sol0003oIP00on40
D@3o00T0c03o00@00?oQ003oIP2?o`00ooD01@3oNP040?oe00@0Sol0100Do`07003oIPH00?oQ2@00
Xol<000Xo`l0D@3o4P3<0?l30?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`070?ooo`80000000<0oooo0<`0o`3<0?l03`3<
0?l?0540o`/002So2@00Xol7003oh@D00?mV1@0Do`0308oo00@0ooD00`3oNP060?l000040?mj002?
o`00Sol0002So`P0c03o00@00:?o08oo002?o`00ogX01P3o00030?mj00@0ooD00`2?o`0501Co00D0
0?mV1`00on49002So`/002So3`1A0?lA0<`0o`80oooo0P00000S0?ooo`008`3oool400000080oooo
00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0403<0?l>0540o``002So2@00Xol8003oh@@00?mV1@0Do`0308oo0080ooD00`3oNP0<0?l00003
0?oe003<0?l0c03o00H0c03o00<00?mV0?l0003o00002P3o00030?mj0080ooD00`2?o`0501Co00D0
0?mV1`00on49002So``002So3P1A0?l@0<`0o`<0oooo00<000000?ooo`3oool08@3oool002T0oooo
00D000000?ooo`3oool0oooo000000060?ooo`8000001P3oool00`000000oooo0?ooo`0@0<`0o`d0
D@3o3@00:?l8002So`P00?oQ1@00ofH401Co0080Sol00`3om@030?mj00h0o`0000<00?mV0<`0o`3<
0?l01@3<0?l>0?l000<0ogX00`3om@0208oo00D05?l01000ofH8003oh@T00:?o3000:?l>0540o`l0
c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000P0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0?0<`0o`d0D@3o3@00:?l8002So`L0
0?oQ1P00ofH401Co00<0Sol00P3om@030?mj0100o`001P3<0?l@0?l000<0ogX00P3om@0308oo00@0
5?l01P00ofH7003oh@P00:?o3@00:?l=0540o`l0c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00
:@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0=0<`0o`l0D@3o2`00:?l:002So`H00?oQ1@00ofH401Co00@0Sol00P3om@020?mj0180
o`0000<00?oQ0<`0o`3<0?l00`3<0?lB0?l00080ogX00`3om@0308oo00@05?l01@00ofH6003oh@X0
0:?o2`00:?l?0540o`d0c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo
0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo
00d0c03o3@1A0?l<000Xo`T00:?o1`00on45003oIP@05?l0102?o`020?oe00<0ogX04`3o00001@00
on40c03o0<`0o`3<0?l00?oQ01<0o`000P3oNP020?oe00@0Sol0100Do`05003oIPL00?oQ2@00Xol<
000Xo`d0D@3o3@3<0?l30?ooo`030000003oool0oooo0240oooo000Z0?ooo`<000001P3oool30000
00H0oooo00<000000?ooo`3oool03@3<0?l=0540o``002So2000Xol7003oh@H00?mV100Do`0308oo
00<0ooD00P3oNP0D0?l00004003oh@3<0?l0c03o003ohA@0o`000P3oNP030?oe00<0Sol0100Do`06
003oIPL00?oQ2000Xol<000Xo`d0D@3o3@3<0?l30?ooo`030000003oool0oooo0240oooo000l0?oo
o`030000003oool0oooo00`0c03o3@1A0?l;000Xo`T00:?o1P00on45003oIPD05?l00`2?o`030?oe
0080ogX0603o00000`3<0?l0o`000?l0000E0?l00080ogX00`3om@0308oo00D05?l01@00ofH6003o
h@T00:?o3000:?l=0540o`/0c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00<`3oool3000000H0
oooo00<000000?ooo`3oool02`3<0?l=0540o`/002So2@00Xol6003oh@H00?mV100Do`0408oo0080
ooD00`3oNP0`0?l000<0ogX00P3om@0408oo00@05?l01P00ofH6003oh@T00:?o2`00:?l=0540o`/0
c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00<P3oool01@000000oooo0?ooo`3oool0000000D0
oooo0P0000000`3oool0c03o0<`0o`090<`0o``0D@3o3000:?l9002So`H00?oQ1P00ofH401Co00@0
Sol00P3om@030?mj0300o`000`3oNP020?oe00@0Sol0100Do`06003oIPH00?oQ2@00Xol<000Xo``0
D@3o2`3<0?l20?ooo`8000008`3oool00380oooo00D000000?ooo`3oool0oooo000000050?ooo`03
0000003oool0oooo00/0c03o301A0?l<000Xo`T00:?o1P00on46003oIP@05?l0102?o`020?oe00<0
ogX0<03o00030?mj0080ooD0102?o`0401Co00H00?mV1P00on49002So``002So301A0?l;0<`0o`<0
oooo00<000000?ooo`3oool08@3oool00380oooo00D000000?ooo`3oool0oooo000000050?ooo`03
0000003oool0oooo00/0c03o301A0?l<000Xo`T00:?o1P00on46003oIP@05?l0102?o`020?oe00<0
ogX0<03o00030?mj0080ooD0102?o`0401Co00H00?mV1P00on49002So``002So301A0?l;0<`0o`<0
oooo00<000000?ooo`3oool08@3oool00380oooo00D000000?ooo`3oool0oooo000000050?ooo`03
0000003oool0oooo00`0c03o3@1A0?l;000Xo`T00:?o1P00on46003oIPD05?l00P2?o`040?oe0003
0?mj003o0000o`0001H0o`0000<0c03o0?l0003o00005@3o00020?mj00<0ooD00P2?o`0501Co00H0
0?mV1P00on49002So`/002So3P1A0?l;0<`0o`<0oooo00<000000?ooo`3oool08@3oool00380oooo
00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00`0c03o3P1A0?l;000Xo`T0
0:?o1P00on46003oIPD05?l00`2?o`020?oe00<0ogX05@3o00020<`0oaD0o`000`3oNP020?oe00<0
Sol01@0Do`06003oIPH00?oQ2@00Xol;000Xo`h0D@3o303<0?l30?ooo`030000003oool0oooo0240
oooo000b0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0=0<`0o`d0
D@3o3000:?l9002So`L00?oQ1@00ofH401Co00@0Sol00P3om@030?mj01<0o`0000D002So0<`0o`3<
0?l0c03o003oh@0B0?l000<0ogX00P3om@0408oo00@05?l01@00ofH7003oh@T00:?o3000:?l=0540
o`d0c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00<`3oool3000000H0oooo00<000000?ooo`3o
ool03P3<0?l>0540o`/002So2P00Xol6003oh@D00?mV100Do`0408oo00<0ooD00P3oNP0A0?l00003
000Xo`3<0?l0c03o00<0c03o4P3o0000103oNP00ooD00?oe003om@0408oo00@05?l01@00ofH6003o
h@X00:?o2`00:?l?0540o`d0c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000
oooo0?ooo`0>0<`0o`h0D@3o3000:?l9002So`L00?oQ1@00ofH401Co00@0Sol00P3om@020?mj0140
o`001P3<0?lA0?l00080ogX00P3om@0408oo00@05?l01@00ofH7003oh@T00:?o3000:?l>0540o`h0
c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<000000?ooo`000000
100000050?ooo`030000003oool0oooo0100c03o3P1A0?l<000Xo`T00:?o1`00on45003oIP@05?l0
0P2?o`030?oe00<0ogX03P3o00000`00Xol0c03o0<`0o`050<`0o`030?mj003o0000o`0000/0o`00
0`3oNP030?oe0080Sol0100Do`05003oIPL00?oQ2@00Xol=000Xo`h0D@3o3`3<0?l30?ooo`030000
003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0100c03o3P1A0?l=000Xo`T00:?o1`00on45003oIP@05?l0
0`2?o`020?oe00<0ogX0303o00000`00Xol0c03o0<`0o`060<`0o`03002So`3o0000o`0000X0o`00
0`3oNP020?oe00<0Sol0100Do`05003oIPL00?oQ2@00Xol=000Xo`h0D@3o403<0?l30?ooo`030000
003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo
0?ooo`060?ooo`80000000<0oooo0<`0o`3<0?l03`3<0?l?0540o`d002So2000Xol7003oh@H00?mV
0`0Do`0308oo00@0ooD00`3oNP070?l00080Sol000<00:?o0<`0o`3<0?l01`3<0?l208oo00L0o`00
0`3oNP040?oe00<0Sol00`0Do`06003oIPL00?oQ2000Xol=000Xo`l0D@3o4@3<0?l20?ooo`800000
8`3oool002T0oooo00D000000?ooo`3oool0oooo000000060?ooo`8000001P3oool00`000000oooo
0?ooo`0B0<`0o`l0D@3o3@00:?l8002So`P00?oQ1@00ofH401Co00@0Sol00P3om@040?mj00<0o`00
00@0ogX008oo0000on400:?o2P3<0?l01000Xol00?oQ08oo003oNP030?l000@0ogX00P3om@0408oo
00@05?l01@00ofH8003oh@T00:?o3000:?l?0540oa80c03o0`3oool00`000000oooo0?ooo`0Q0?oo
o`00:@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0C0<`0o`l0D@3o3000:?l9002So`P00?oQ1@00ofH401Co00@0Sol0203om@000`2?
o`000?mV002So`0<0<`0o`03002So`00ofH0Sol000P0ooD0102?o`0401Co00D00?mV2000on49002S
o``002So3`1A0?lC0<`0o`<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3o
ool0oooo000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0503<0?l@0540
o`d002So2@00Xol6003oh@D00?mV1P0Do`0808oo000401Co0000ofH002So0540o`d0c03o00<002So
003oh@0Do`00202?o`0601Co00D00?mV1P00on49002So`d002So401A0?lD0<`0o`<0oooo00<00000
0?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0E0<`0oa00D@3o3@00:?l9002So`L00?oQ1P00
ofH;01Co0003003oIP00:?l0D@3o00h0c03o00<0D@3o000Xo`00ofH02`0Do`06003oIPL00?oQ2@00
Xol=000Xoa00D@3o5@3<0?l30?ooo`030000003oool0oooo0240oooo000Z0?ooo`<000001P3oool3
000000H0oooo00<000000?ooo`3oool05P3<0?l@0540o`d002So2@00Xol8003oh@P00?mV0`0Do`02
003oIP800?oQ00<00:?o0540o`3<0?l03`3<0?l0101A0?l00:?o003oh@00on42003oIP<05?l02000
ofH8003oh@T00:?o3@00:?l@0540oaH0c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool0
0`000000oooo0?ooo`0G0<`0oa00D@3o3@00:?l;002So`P00?oQ2000ofH2003oh@800:?o00<002So
0<`0o`3<0?l0403<0?l00`1A0?l00:?o002So`02003oh@P00?mV2000on4;002So`d002So401A0?lG
0<`0o`<0oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0H0<`0oa40D@3o3@00:?l:002S
o`l00?oQ0P00Xol2000Xoa@0c03o0P00:?l2002So`l00?oQ2P00Xol=000Xoa40D@3o603<0?l30?oo
o`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo01T0c03o4@1A0?l>000Xo``00:?o2000on44002S
o`03000Xo`1A0?l0D@3o01@0c03o0P1A0?l00`00:?l00:?o002So`02002So`P00?oQ3000Xol>000X
oa40D@3o6@3<0?l30?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?oo
o`000000103oool5000000D0oooo0P0000000`3oool0c03o0<`0o`0H0<`0oa<0D@3o3P00:?lB002S
o`<002So00<0D@3o0<`0o`3<0?l05P3<0?l0101A0?l002So000Xo`00:?lB002So`h002So4`1A0?lJ
0<`0o`80oooo0P00000S0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00@00000
0?ooo`3oool000001P3oool00`000000oooo0?ooo`0L0<`0oa80D@3o3`00:?l>002So`@002So00<0
D@3o0<`0o`3<0?l0603<0?l00`1A0?l002So000Xo`02000Xo`h00:?o3`00:?lB0540oa`0c03o0`3o
ool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`0000001P3oool00`000000oooo0?ooo`0N0<`0oa<0D@3o4P00:?l2002So`L002So0`1A
0?lL0<`0o`<0D@3o1`00:?l2002Soa8002So4`1A0?lN0<`0o`<0oooo00<000000?ooo`3oool08@3o
ool002T0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0000000H0oooo00<0
00000?ooo`3oool0803<0?lB0540oaT002So0P1A0?lP0<`0o`80D@3o6@00:?lB0540ob00c03o0`3o
ool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000H0oooo0P00
00060?ooo`030000003oool0oooo0240c03o5@1A0?lB000Xo`@0D@3o8P3<0?l40540oa8002So5@1A
0?lQ0<`0o`<0oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000080?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0903<0?lF0540o`X002So1@1A0?lX0<`0o`D0D@3o2P00:?lF
0540ob@0c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`0U0<`0
ob@0D@3o:03<0?lT0540obD0c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000
oooo0?ooo`0W0<`0oad0D@3o<P3<0?lM0540obL0c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00
:P3oool3000000<0oooo00<000000?ooo`3oool00`0000060?ooo`030000003oool0oooo02X0c03o
6@1A0?ld0<`0oaT0D@3o:P3<0?l30?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003o
ool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000000`3oool0
c03o0<`0o`0/0<`0oa80D@3o>P3<0?lB0540obh0c03o0P3oool2000002<0oooo000Y0?ooo`050000
003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?oo
o`3oool0<`3<0?l70540odH0c03o1`1A0?lc0<`0o`<0oooo00<000000?ooo`3oool08@3oool002T0
oooo00D000000?ooo`3oool0oooo000000040?ooo`8000000P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0;X0c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000
oooo0?ooo`3oool0000000@0oooo00@000000?ooo`00000000001P3oool00`000000oooo0?ooo`2j
0<`0o`<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0^P3<0?l30?ooo`030000003oool0
oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3o
ool0000000D0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`040000
003oool0oooo000002<0oooo000Z0?ooo`<000001P3oool3000000H0oooo`@00000S0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00L03o
ool400000080oooo00D000000?ooo`3oool0oooo000000020?ooo`800000403oool3000000D0oooo
1000000@0?ooo`D000000P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3o
ool01P3oool3000005P0oooo001_0?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000
0`3oool01P000000oooo0?ooo`000000oooo000000D0oooo100000050?ooo`050000003oool0oooo
0?ooo`0000000`3oool010000000oooo0?ooo`0000060?ooo`@000001`3oool00`000000oooo0?oo
o`020?ooo`070000003oool000000?ooo`000000oooo000000050?ooo`030000003oool0oooo00D0
oooo00D000000?ooo`3oool0oooo0000001G0?ooo`00K`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0000000<0oooo00@000000?ooo`3oool000003@3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool00P00000A0?ooo`030000003oool0oooo0080oooo0`000002
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1E
0?ooo`00K`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo100000040?oo
o`@000001@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`000000oooo0000
00040?ooo`@000002@3oool2000000080?ooo`000000oooo0000003oool000000?ooo`0000050?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0E@3oool006l0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo000000030?ooo`040000003oool0oooo000000d0oooo00D000000?oo
o`3oool0oooo000000050?ooo`80000000<0oooo0000003oool04P3oool010000000oooo0?ooo`00
00030?ooo`@000000P3oool00`000000oooo0?ooo`050?ooo`@00000F03oool006l0oooo00<00000
0?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`0000003@3o
ool01@000000oooo0?ooo`3oool0000001`0oooo00<000000?ooo`3oool0103oool01`000000oooo
0?ooo`3oool000000?ooo`0000001`3oool00`000000oooo0?ooo`1I0?ooo`00K`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo0P00000=0?ooo`050000003oool0oooo0?oo
o`000000603oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo0000
00090?ooo`030000003oool0oooo05T0oooo001`0?ooo`@000006`3oool3000001X0oooo0`000007
0?ooo`@000000P3oool00`000000oooo0?ooo`050?ooo`D00000E`3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {128.5, 0}} -> {-1.05454, -0.576335, \
0.0073487, 0.0073487}, {{7.375, 279.562}, {97.0625, 3}} -> {-3.37349, \
-1.68945, 0.021556, 0.021556}, {{95.8125, 204.688}, {125.438, 101.938}} -> \
{-9.07638, -0.38771, 0.0936864, 0.0936864}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44967 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.274445 0.47619 [
[ 0 0 0 0 ]
[ 1 .44967 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.109925 0.97619 0.438964 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.172746 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -24.6875 -5.59375 ]
[-0.0125 .02851 0 5.59375 ]
[-0.0125 .07659 -24.6875 -5.59375 ]
[-0.0125 .07659 0 5.59375 ]
[-0.0125 .12467 -24.6875 -5.59375 ]
[-0.0125 .12467 0 5.59375 ]
[-0.0125 .17275 -9.5 -5.59375 ]
[-0.0125 .17275 0 5.59375 ]
[-0.0125 .22082 -17.75 -5.59375 ]
[-0.0125 .22082 0 5.59375 ]
[-0.0125 .2689 -17.75 -5.59375 ]
[-0.0125 .2689 0 5.59375 ]
[-0.0125 .31698 -17.75 -5.59375 ]
[-0.0125 .31698 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 .34549 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35799 -47.7188 0 ]
[.5 .35799 47.7188 11.4375 ]
[ 0 0 0 0 ]
[ 1 .34549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
gsave
-0.0125 .02851 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .07659 m
.00625 .07659 L
s
gsave
-0.0125 .07659 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .12467 m
.00625 .12467 L
s
gsave
-0.0125 .12467 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17275 m
.00625 .17275 L
s
gsave
-0.0125 .17275 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22082 m
.00625 .22082 L
s
gsave
-0.0125 .22082 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2689 m
.00625 .2689 L
s
gsave
-0.0125 .2689 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31698 m
.00625 .31698 L
s
gsave
-0.0125 .31698 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04053 m
.00375 .04053 L
s
0 .05255 m
.00375 .05255 L
s
0 .06457 m
.00375 .06457 L
s
0 .08861 m
.00375 .08861 L
s
0 .10063 m
.00375 .10063 L
s
0 .11265 m
.00375 .11265 L
s
0 .13669 m
.00375 .13669 L
s
0 .14871 m
.00375 .14871 L
s
0 .16073 m
.00375 .16073 L
s
0 .18476 m
.00375 .18476 L
s
0 .19678 m
.00375 .19678 L
s
0 .2088 m
.00375 .2088 L
s
0 .23284 m
.00375 .23284 L
s
0 .24486 m
.00375 .24486 L
s
0 .25688 m
.00375 .25688 L
s
0 .28092 m
.00375 .28092 L
s
0 .29294 m
.00375 .29294 L
s
0 .30496 m
.00375 .30496 L
s
0 .0165 m
.00375 .0165 L
s
0 .00448 m
.00375 .00448 L
s
0 .329 m
.00375 .329 L
s
0 .34101 m
.00375 .34101 L
s
.25 Mabswid
0 0 m
0 .34549 L
s
.01923 .33924 m
.01923 .34549 L
s
.25962 .33924 m
.25962 .34549 L
s
.5 .33924 m
.5 .34549 L
s
.74038 .33924 m
.74038 .34549 L
s
.98077 .33924 m
.98077 .34549 L
s
.125 Mabswid
.06731 .34174 m
.06731 .34549 L
s
.11538 .34174 m
.11538 .34549 L
s
.16346 .34174 m
.16346 .34549 L
s
.21154 .34174 m
.21154 .34549 L
s
.30769 .34174 m
.30769 .34549 L
s
.35577 .34174 m
.35577 .34549 L
s
.40385 .34174 m
.40385 .34549 L
s
.45192 .34174 m
.45192 .34549 L
s
.54808 .34174 m
.54808 .34549 L
s
.59615 .34174 m
.59615 .34549 L
s
.64423 .34174 m
.64423 .34549 L
s
.69231 .34174 m
.69231 .34549 L
s
.78846 .34174 m
.78846 .34549 L
s
.83654 .34174 m
.83654 .34549 L
s
.88462 .34174 m
.88462 .34549 L
s
.93269 .34174 m
.93269 .34549 L
s
.25 Mabswid
0 .34549 m
1 .34549 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .07659 m
1 .07659 L
s
.99375 .12467 m
1 .12467 L
s
.99375 .17275 m
1 .17275 L
s
.99375 .22082 m
1 .22082 L
s
.99375 .2689 m
1 .2689 L
s
.99375 .31698 m
1 .31698 L
s
.125 Mabswid
.99625 .04053 m
1 .04053 L
s
.99625 .05255 m
1 .05255 L
s
.99625 .06457 m
1 .06457 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10063 m
1 .10063 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .13669 m
1 .13669 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .16073 m
1 .16073 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .19678 m
1 .19678 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .23284 m
1 .23284 L
s
.99625 .24486 m
1 .24486 L
s
.99625 .25688 m
1 .25688 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29294 m
1 .29294 L
s
.99625 .30496 m
1 .30496 L
s
.99625 .0165 m
1 .0165 L
s
.99625 .00448 m
1 .00448 L
s
.99625 .329 m
1 .329 L
s
.99625 .34101 m
1 .34101 L
s
.25 Mabswid
1 0 m
1 .34549 L
s
gsave
.5 .35799 -108.719 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.4375 translate 1 -1 scale
63.000 12.312 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cy) show
77.938 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
85.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
102.625 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
111.250 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
120.438 12.312 moveto
(H) show
123.625 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
129.125 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
133.812 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
142.625 12.312 moveto
(L) show
145.812 12.312 moveto
(\\220) show
148.938 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
154.438 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .34549 L
0 .34549 L
closepath
clip
newpath
.08 1 0 r
.01923 .33885 m
.98077 .33885 L
.98077 .00664 L
.01923 .00664 L
F
0 1 .4 r
.1682 .07165 m
.17497 .06941 L
.18174 .06742 L
.18852 .06571 L
.19529 .06427 L
.20206 .0631 L
.20883 .06221 L
.2156 .0616 L
.22237 .06128 L
.22914 .06125 L
.23592 .06152 L
.24269 .06209 L
.24946 .06298 L
.25623 .06419 L
.263 .06572 L
.26977 .06758 L
.27654 .06974 L
.28332 .07219 L
.28564 .07308 L
.29009 .07498 L
.29686 .07811 L
.30363 .08149 L
.3104 .08506 L
.31283 .08637 L
.31717 .08889 L
.32394 .09295 L
.33072 .09712 L
.33484 .09966 L
.33749 .10137 L
.34426 .1058 L
.35103 .11023 L
.35522 .11295 L
.3578 .11467 L
.36457 .11916 L
.37134 .12359 L
.37547 .12624 L
.37811 .12795 L
.38489 .13226 L
.39166 .13645 L
.39676 .13953 L
.39843 .1405 L
.4052 .14436 L
.41197 .14809 L
.41874 .15175 L
.42075 .15281 L
.42551 .1551 L
.43229 .15822 L
.43906 .16115 L
.44583 .16384 L
.45226 .1661 L
.45226 .17939 L
.44583 .18165 L
.43906 .18434 L
.43229 .18728 L
.42551 .19039 L
.42075 .19268 L
.41874 .19375 L
.41197 .1974 L
.4052 .20113 L
.39843 .20499 L
.39676 .20597 L
.39166 .20904 L
.38489 .21323 L
.37811 .21754 L
.37547 .21925 L
.37134 .2219 L
.36457 .22633 L
.3578 .23082 L
.35522 .23254 L
.35103 .23526 L
.34426 .23969 L
.33749 .24412 L
.33484 .24583 L
.33072 .24838 L
.32394 .25254 L
.31717 .2566 L
.31283 .25912 L
.3104 .26043 L
.30363 .264 L
.29686 .26738 L
.29009 .27051 L
.28564 .27241 L
.28332 .2733 L
.27654 .27575 L
.26977 .27791 L
.263 .27977 L
.25623 .2813 L
.24946 .28251 L
.24269 .2834 L
.23592 .28397 L
.22914 .28424 L
.22237 .28421 L
.2156 .28389 L
.20883 .28328 L
.20206 .28239 L
.19529 .28122 L
.18852 .27978 L
.18174 .27807 L
.17497 .27609 L
.1682 .27384 L
.16424 .27241 L
.16143 .27131 L
.15466 .26845 L
.14789 .26529 L
.14112 .26185 L
.13607 .25912 L
.13434 .25812 L
.12757 .25396 L
.1208 .24947 L
.11561 .24583 L
.11403 .24465 L
.10726 .23929 L
.10049 .23356 L
.09931 .23254 L
.09372 .22724 L
.08694 .22038 L
.08584 .21925 L
.08017 .21277 L
.07451 .20597 L
.0734 .20451 L
.06663 .19504 L
.06495 .19268 L
.05986 .18576 L
.05689 .17939 L
.05689 .1661 L
.05986 .15973 L
.06495 .15281 L
.06663 .15045 L
.0734 .14098 L
.07451 .13953 L
.08017 .13272 L
.08584 .12624 L
.08694 .12511 L
.09372 .11825 L
.09931 .11295 L
.10049 .11194 L
.10726 .1062 L
.11403 .10085 L
.11561 .09966 L
.1208 .09603 L
.12757 .09153 L
.13434 .08738 L
.13607 .08637 L
.14112 .08364 L
.14789 .0802 L
.15466 .07704 L
.16143 .07418 L
.16424 .07308 L
F
0 1 .88 r
.1682 .09855 m
.17497 .09665 L
.18174 .095 L
.18852 .0936 L
.19529 .09243 L
.20206 .0915 L
.20883 .0908 L
.2156 .09034 L
.22237 .09011 L
.22914 .09011 L
.23592 .09034 L
.24269 .0908 L
.24946 .09149 L
.25623 .09241 L
.263 .09356 L
.26977 .09492 L
.27654 .09651 L
.28332 .0983 L
.28799 .09966 L
.29009 .10031 L
.29686 .10253 L
.30363 .10494 L
.3104 .10752 L
.31717 .11027 L
.32348 .11295 L
.32394 .11315 L
.33072 .1162 L
.33749 .11937 L
.34426 .12262 L
.35103 .12594 L
.35164 .12624 L
.3578 .12934 L
.36457 .13277 L
.37134 .13622 L
.37787 .13953 L
.37811 .13965 L
.38489 .14305 L
.39166 .1464 L
.39843 .1497 L
.40487 .15281 L
.4052 .15296 L
.41197 .1559 L
.41874 .15883 L
.42551 .16172 L
.43229 .16455 L
.43606 .1661 L
.43606 .17939 L
.43229 .18094 L
.42551 .18378 L
.41874 .18667 L
.41197 .18959 L
.4052 .19253 L
.40487 .19268 L
.39843 .19579 L
.39166 .19909 L
.38489 .20244 L
.37811 .20584 L
.37787 .20597 L
.37134 .20928 L
.36457 .21272 L
.3578 .21616 L
.35164 .21925 L
.35103 .21956 L
.34426 .22287 L
.33749 .22613 L
.33072 .22929 L
.32394 .23234 L
.32348 .23254 L
.31717 .23522 L
.3104 .23797 L
.30363 .24055 L
.29686 .24296 L
.29009 .24518 L
.28799 .24583 L
.28332 .24719 L
.27654 .24898 L
.26977 .25057 L
.263 .25193 L
.25623 .25308 L
.24946 .254 L
.24269 .25469 L
.23592 .25515 L
.22914 .25538 L
.22237 .25538 L
.2156 .25515 L
.20883 .25469 L
.20206 .25399 L
.19529 .25306 L
.18852 .25189 L
.18174 .25049 L
.17497 .24884 L
.1682 .24694 L
.1646 .24583 L
.16143 .24478 L
.15466 .24236 L
.14789 .23966 L
.14112 .23668 L
.13434 .23341 L
.13265 .23254 L
.12757 .22981 L
.1208 .22587 L
.11403 .22158 L
.11058 .21925 L
.10726 .2169 L
.10049 .21176 L
.09372 .20619 L
.09346 .20597 L
.08694 .20002 L
.08017 .19328 L
.07959 .19268 L
.0734 .18682 L
.06815 .17939 L
.06815 .1661 L
.0734 .15867 L
.07959 .15281 L
.08017 .15221 L
.08694 .14547 L
.09346 .13953 L
.09372 .13931 L
.10049 .13373 L
.10726 .1286 L
.11058 .12624 L
.11403 .12391 L
.1208 .11962 L
.12757 .11568 L
.13265 .11295 L
.13434 .11208 L
.14112 .10881 L
.14789 .10583 L
.15466 .10313 L
.16143 .10071 L
.1646 .09966 L
F
0 .64 1 r
.20206 .11293 m
.20883 .11235 L
.2156 .11197 L
.22237 .11178 L
.22914 .11178 L
.23592 .11197 L
.24269 .11235 L
.24946 .11291 L
.2499 .11295 L
.25623 .11365 L
.263 .11457 L
.26977 .11567 L
.27654 .11694 L
.28332 .11837 L
.29009 .11996 L
.29686 .12171 L
.30363 .12361 L
.3104 .12564 L
.3123 .12624 L
.31717 .12782 L
.32394 .13012 L
.33072 .13253 L
.33749 .13504 L
.34426 .13764 L
.34904 .13953 L
.35103 .14032 L
.3578 .14308 L
.36457 .14588 L
.37134 .14872 L
.37811 .15158 L
.381 .15281 L
.38489 .1543 L
.39166 .15697 L
.39843 .15978 L
.4052 .16282 L
.41158 .1661 L
.41158 .17939 L
.4052 .18267 L
.39843 .18571 L
.39166 .18852 L
.38489 .19119 L
.381 .19268 L
.37811 .19391 L
.37134 .19678 L
.36457 .19961 L
.3578 .20241 L
.35103 .20517 L
.34904 .20597 L
.34426 .20785 L
.33749 .21045 L
.33072 .21296 L
.32394 .21537 L
.31717 .21767 L
.3123 .21925 L
.3104 .21985 L
.30363 .22188 L
.29686 .22378 L
.29009 .22553 L
.28332 .22712 L
.27654 .22856 L
.26977 .22982 L
.263 .23092 L
.25623 .23184 L
.2499 .23254 L
.24946 .23258 L
.24269 .23314 L
.23592 .23352 L
.22914 .23371 L
.22237 .23371 L
.2156 .23352 L
.20883 .23314 L
.20206 .23256 L
.20188 .23254 L
.19529 .23178 L
.18852 .23079 L
.18174 .22959 L
.17497 .22817 L
.1682 .22653 L
.16143 .22467 L
.15466 .22257 L
.14789 .22022 L
.14529 .21925 L
.14112 .21761 L
.13434 .21473 L
.12757 .21155 L
.1208 .20807 L
.11697 .20597 L
.11403 .20426 L
.10726 .20008 L
.10049 .19551 L
.09657 .19268 L
.09372 .19091 L
.08694 .18606 L
.08066 .17939 L
.08066 .1661 L
.08694 .15943 L
.09372 .15458 L
.09657 .15281 L
.10049 .14998 L
.10726 .14541 L
.11403 .14123 L
.11697 .13953 L
.1208 .13742 L
.12757 .13394 L
.13434 .13077 L
.14112 .12788 L
.14529 .12624 L
.14789 .12527 L
.15466 .12292 L
.16143 .12082 L
.1682 .11896 L
.17497 .11732 L
.18174 .11591 L
.18852 .11471 L
.19529 .11372 L
.20188 .11295 L
F
0 .16 1 r
.15466 .13876 m
.16143 .13693 L
.1682 .13532 L
.17497 .13391 L
.18174 .1327 L
.18852 .13168 L
.19529 .13085 L
.20206 .1302 L
.20883 .12973 L
.2156 .12943 L
.22237 .1293 L
.22914 .12933 L
.23592 .12953 L
.24269 .12989 L
.24946 .1304 L
.25623 .13106 L
.263 .13187 L
.26977 .13283 L
.27654 .13393 L
.28332 .13517 L
.29009 .13654 L
.29686 .13804 L
.30306 .13953 L
.30363 .13967 L
.3104 .14142 L
.31717 .14329 L
.32394 .14527 L
.33072 .14735 L
.33749 .14953 L
.34426 .1518 L
.34718 .15281 L
.35103 .15397 L
.3578 .15613 L
.36457 .15847 L
.37134 .1611 L
.37811 .16422 L
.38143 .1661 L
.38143 .17939 L
.37811 .18127 L
.37134 .18439 L
.36457 .18702 L
.3578 .18937 L
.35103 .19152 L
.34718 .19268 L
.34426 .19369 L
.33749 .19596 L
.33072 .19814 L
.32394 .20023 L
.31717 .2022 L
.3104 .20407 L
.30363 .20582 L
.30306 .20597 L
.29686 .20745 L
.29009 .20895 L
.28332 .21032 L
.27654 .21156 L
.26977 .21266 L
.263 .21362 L
.25623 .21443 L
.24946 .2151 L
.24269 .21561 L
.23592 .21596 L
.22914 .21616 L
.22237 .21619 L
.2156 .21606 L
.20883 .21576 L
.20206 .21529 L
.19529 .21464 L
.18852 .21381 L
.18174 .21279 L
.17497 .21158 L
.1682 .21017 L
.16143 .20856 L
.15466 .20673 L
.15205 .20597 L
.14789 .20467 L
.14112 .20237 L
.13434 .19983 L
.12757 .19702 L
.1208 .19393 L
.11824 .19268 L
.11403 .19092 L
.10726 .18772 L
.10049 .18368 L
.09546 .17939 L
.09546 .1661 L
.10049 .16181 L
.10726 .15777 L
.11403 .15457 L
.11824 .15281 L
.1208 .15157 L
.12757 .14848 L
.13434 .14566 L
.14112 .14312 L
.14789 .14082 L
.15205 .13953 L
F
.32 0 1 r
.15466 .15174 m
.16143 .15014 L
.1682 .14874 L
.17497 .14753 L
.18174 .1465 L
.18852 .14564 L
.19529 .14495 L
.20206 .14443 L
.20883 .14407 L
.2156 .14386 L
.22237 .14381 L
.22914 .1439 L
.23592 .14413 L
.24269 .14451 L
.24946 .14502 L
.25623 .14567 L
.263 .14645 L
.26977 .14736 L
.27654 .14839 L
.28332 .14955 L
.29009 .15083 L
.29686 .15223 L
.29953 .15281 L
.30363 .15359 L
.3104 .15496 L
.31717 .15646 L
.32394 .15814 L
.33072 .16004 L
.33749 .16224 L
.34426 .16497 L
.34653 .1661 L
.34653 .17939 L
.34426 .18052 L
.33749 .18325 L
.33072 .18546 L
.32394 .18735 L
.31717 .18903 L
.3104 .19054 L
.30363 .19191 L
.29953 .19268 L
.29686 .19326 L
.29009 .19466 L
.28332 .19594 L
.27654 .1971 L
.26977 .19813 L
.263 .19904 L
.25623 .19982 L
.24946 .20047 L
.24269 .20098 L
.23592 .20136 L
.22914 .20159 L
.22237 .20168 L
.2156 .20163 L
.20883 .20142 L
.20206 .20106 L
.19529 .20054 L
.18852 .19985 L
.18174 .199 L
.17497 .19796 L
.1682 .19675 L
.16143 .19535 L
.15466 .19375 L
.15052 .19268 L
.14789 .19209 L
.14112 .19042 L
.13434 .18849 L
.12757 .1862 L
.1208 .18335 L
.11411 .17939 L
.11411 .1661 L
.1208 .16214 L
.12757 .15929 L
.13434 .157 L
.14112 .15507 L
.14789 .1534 L
.15052 .15281 L
F
.8 0 1 r
.14112 .16579 m
.14789 .16334 L
.15466 .16151 L
.16143 .16006 L
.1682 .15889 L
.17497 .15793 L
.18174 .15714 L
.18852 .15652 L
.19529 .15604 L
.20206 .1557 L
.20883 .15548 L
.2156 .15538 L
.22237 .1554 L
.22914 .15553 L
.23592 .15578 L
.24269 .15614 L
.24946 .15661 L
.25623 .1572 L
.263 .1579 L
.26977 .15874 L
.27654 .15973 L
.28332 .16089 L
.29009 .16225 L
.29686 .1639 L
.30363 .16599 L
.30394 .1661 L
.30394 .17939 L
.30363 .1795 L
.29686 .18159 L
.29009 .18324 L
.28332 .1846 L
.27654 .18576 L
.26977 .18675 L
.263 .18759 L
.25623 .1883 L
.24946 .18888 L
.24269 .18935 L
.23592 .18971 L
.22914 .18996 L
.22237 .19009 L
.2156 .19011 L
.20883 .19001 L
.20206 .18979 L
.19529 .18945 L
.18852 .18897 L
.18174 .18835 L
.17497 .18757 L
.1682 .1866 L
.16143 .18543 L
.15466 .18398 L
.14789 .18215 L
.14112 .1797 L
.14042 .17939 L
.14042 .1661 L
F
.56 1 0 r
.31717 .02782 m
.32394 .02197 L
.33072 .02655 L
.33749 .02512 L
.34426 .02576 L
.35103 .02646 L
.3578 .02723 L
.36457 .02909 L
.37134 .03273 L
.37167 .03322 L
.37811 .03558 L
.38489 .03688 L
.39166 .0389 L
.39843 .04494 L
.40017 .04651 L
.4052 .04845 L
.41197 .04998 L
.41874 .05806 L
.42086 .0598 L
.42551 .06119 L
.43229 .06528 L
.43757 .07308 L
.43906 .07382 L
.44583 .07674 L
.45169 .08637 L
.4526 .08684 L
.45937 .0954 L
.46407 .09966 L
.46614 .10013 L
.47274 .11295 L
.47291 .11308 L
.47963 .12624 L
.47969 .12629 L
.48643 .13953 L
.48646 .13955 L
.49322 .15281 L
.49323 .15283 L
.49999 .1661 L
.49999 .17939 L
.49323 .19266 L
.49322 .19268 L
.48646 .20594 L
.48643 .20597 L
.47969 .2192 L
.47963 .21925 L
.47291 .23241 L
.47274 .23254 L
.46614 .24536 L
.46407 .24583 L
.45937 .25009 L
.4526 .25865 L
.45169 .25912 L
.44583 .26875 L
.43906 .27167 L
.43757 .27241 L
.43229 .28022 L
.42551 .2843 L
.42086 .28569 L
.41874 .28743 L
.41197 .29551 L
.4052 .29704 L
.40017 .29898 L
.39843 .30055 L
.39166 .3066 L
.38489 .30861 L
.37811 .30991 L
.37167 .31227 L
.37134 .31276 L
.36457 .3164 L
.3578 .31826 L
.35103 .31903 L
.34426 .31973 L
.33749 .32037 L
.33072 .31894 L
.32394 .32352 L
.31717 .31767 L
.31235 .31227 L
.31545 .29898 L
.31717 .29586 L
.32394 .28573 L
.32397 .28569 L
.33072 .27716 L
.33476 .27241 L
.33749 .26894 L
.34426 .26124 L
.34699 .25912 L
.35103 .25477 L
.3578 .24807 L
.36044 .24583 L
.36457 .24186 L
.37134 .2357 L
.37513 .23254 L
.37811 .22995 L
.38489 .22428 L
.39132 .21925 L
.39166 .21899 L
.39843 .21383 L
.4052 .20895 L
.40957 .20597 L
.41197 .2044 L
.41874 .20015 L
.42551 .19605 L
.43126 .19268 L
.43229 .19213 L
.43906 .18866 L
.44583 .18545 L
.4526 .18255 L
.45937 .18005 L
.46143 .17939 L
.46143 .1661 L
.45937 .16544 L
.4526 .16294 L
.44583 .16005 L
.43906 .15683 L
.43229 .15336 L
.43126 .15281 L
.42551 .14944 L
.41874 .14534 L
.41197 .14109 L
.40957 .13953 L
.4052 .13654 L
.39843 .13166 L
.39166 .1265 L
.39132 .12624 L
.38489 .12121 L
.37811 .11554 L
.37513 .11295 L
.37134 .10979 L
.36457 .10364 L
.36044 .09966 L
.3578 .09742 L
.35103 .09072 L
.34699 .08637 L
.34426 .08426 L
.33749 .07655 L
.33476 .07308 L
.33072 .06833 L
.32397 .0598 L
.32394 .05976 L
.31717 .04963 L
.31545 .04651 L
.31235 .03322 L
F
1 .96 0 r
.36457 .05722 m
.37134 .05299 L
.37811 .05059 L
.38489 .05187 L
.39166 .05467 L
.39843 .05551 L
.4052 .05768 L
.40989 .0598 L
.41197 .06162 L
.41874 .06495 L
.42551 .06788 L
.43126 .07308 L
.43229 .07522 L
.43906 .07782 L
.44583 .08424 L
.44753 .08637 L
.4526 .08953 L
.45937 .09922 L
.4598 .09966 L
.46614 .10272 L
.47171 .11295 L
.47291 .11392 L
.47925 .12624 L
.47969 .12664 L
.48626 .13953 L
.48646 .1397 L
.49314 .15281 L
.49323 .15292 L
.49993 .1661 L
.49993 .17939 L
.49323 .19257 L
.49314 .19268 L
.48646 .20579 L
.48626 .20597 L
.47969 .21885 L
.47925 .21925 L
.47291 .23157 L
.47171 .23254 L
.46614 .24277 L
.4598 .24583 L
.45937 .24627 L
.4526 .25596 L
.44753 .25912 L
.44583 .26125 L
.43906 .26767 L
.43229 .27028 L
.43126 .27241 L
.42551 .27761 L
.41874 .28054 L
.41197 .28387 L
.40989 .28569 L
.4052 .28781 L
.39843 .28999 L
.39166 .29083 L
.38489 .29362 L
.37811 .29491 L
.37134 .2925 L
.36457 .28827 L
.36288 .28569 L
.36273 .27241 L
.36457 .26718 L
.36859 .25912 L
.37134 .25324 L
.37762 .24583 L
.37811 .24514 L
.38489 .23655 L
.389 .23254 L
.39166 .22966 L
.39843 .2229 L
.40257 .21925 L
.4052 .21689 L
.41197 .21115 L
.41868 .20597 L
.41874 .20592 L
.42551 .20117 L
.43229 .19666 L
.43852 .19268 L
.43906 .19236 L
.44583 .18859 L
.4526 .18517 L
.45937 .18215 L
.46614 .17959 L
.46677 .17939 L
.46677 .1661 L
.46614 .1659 L
.45937 .16334 L
.4526 .16032 L
.44583 .1569 L
.43906 .15313 L
.43852 .15281 L
.43229 .14884 L
.42551 .14432 L
.41874 .13957 L
.41868 .13953 L
.41197 .13435 L
.4052 .1286 L
.40257 .12624 L
.39843 .12259 L
.39166 .11583 L
.389 .11295 L
.38489 .10895 L
.37811 .10035 L
.37762 .09966 L
.37134 .09225 L
.36859 .08637 L
.36457 .07831 L
.36273 .07308 L
.36288 .0598 L
F
1 .48 0 r
.38489 .07163 m
.39166 .06603 L
.39843 .06306 L
.4052 .06482 L
.41197 .06815 L
.41874 .06983 L
.42551 .07297 L
.4257 .07308 L
.43229 .08219 L
.43906 .08107 L
.44472 .08637 L
.44583 .08899 L
.4526 .09178 L
.45697 .09966 L
.45937 .10074 L
.46614 .10475 L
.4708 .11295 L
.47291 .1147 L
.47889 .12624 L
.47969 .12698 L
.4861 .13953 L
.48646 .13984 L
.49306 .15281 L
.49323 .15301 L
.49987 .1661 L
.49987 .17939 L
.49323 .19248 L
.49306 .19268 L
.48646 .20565 L
.4861 .20597 L
.47969 .21851 L
.47889 .21925 L
.47291 .23079 L
.4708 .23254 L
.46614 .24074 L
.45937 .24475 L
.45697 .24583 L
.4526 .25371 L
.44583 .2565 L
.44472 .25912 L
.43906 .26442 L
.43229 .2633 L
.4257 .27241 L
.42551 .27252 L
.41874 .27566 L
.41197 .27734 L
.4052 .28067 L
.39843 .28243 L
.39166 .27946 L
.38489 .27386 L
.38421 .27241 L
.38448 .25912 L
.38489 .25778 L
.3903 .24583 L
.39166 .24296 L
.39843 .23276 L
.39933 .23254 L
.4052 .2251 L
.41101 .21925 L
.41197 .21826 L
.41874 .21168 L
.42549 .20597 L
.42551 .20595 L
.43229 .20078 L
.43906 .19591 L
.44383 .19268 L
.44583 .19142 L
.4526 .18747 L
.45937 .18396 L
.46614 .18095 L
.47045 .17939 L
.47045 .1661 L
.46614 .16455 L
.45937 .16153 L
.4526 .15802 L
.44583 .15407 L
.44383 .15281 L
.43906 .14959 L
.43229 .14472 L
.42551 .13955 L
.42549 .13953 L
.41874 .13381 L
.41197 .12723 L
.41101 .12624 L
.4052 .12039 L
.39933 .11295 L
.39843 .11273 L
.39166 .10253 L
.3903 .09966 L
.38489 .08771 L
.38448 .08637 L
.38421 .07308 L
F
1 0 0 r
.39843 .08121 m
.4052 .07473 L
.41197 .07378 L
.41874 .07377 L
.42551 .07681 L
.43229 .08514 L
.43906 .08401 L
.44228 .08637 L
.44583 .0931 L
.4526 .09379 L
.45539 .09966 L
.45937 .10194 L
.46614 .10648 L
.46996 .11295 L
.47291 .11544 L
.47855 .12624 L
.47969 .12731 L
.48593 .13953 L
.48646 .13999 L
.49298 .15281 L
.49323 .15311 L
.49981 .1661 L
.49981 .17939 L
.49323 .19239 L
.49298 .19268 L
.48646 .2055 L
.48593 .20597 L
.47969 .21818 L
.47855 .21925 L
.47291 .23005 L
.46996 .23254 L
.46614 .23901 L
.45937 .24356 L
.45539 .24583 L
.4526 .2517 L
.44583 .25239 L
.44228 .25912 L
.43906 .26149 L
.43229 .26035 L
.42551 .26868 L
.41874 .27172 L
.41197 .27172 L
.4052 .27076 L
.39843 .26428 L
.3974 .25912 L
.39843 .25143 L
.40029 .24583 L
.4052 .23612 L
.40744 .23254 L
.41197 .22536 L
.41763 .21925 L
.41874 .21794 L
.42551 .21068 L
.43081 .20597 L
.43229 .20469 L
.43906 .1992 L
.44583 .1941 L
.44789 .19268 L
.4526 .18959 L
.45937 .18561 L
.46614 .18217 L
.47272 .17939 L
.47272 .1661 L
.46614 .16333 L
.45937 .15988 L
.4526 .1559 L
.44789 .15281 L
.44583 .15139 L
.43906 .1463 L
.43229 .1408 L
.43081 .13953 L
.42551 .13482 L
.41874 .12755 L
.41763 .12624 L
.41197 .12013 L
.40744 .11295 L
.4052 .10937 L
.40029 .09966 L
.39843 .09406 L
.3974 .08637 L
F
.56 1 0 r
.62866 .03273 m
.63543 .02909 L
.6422 .02723 L
.64897 .02646 L
.65574 .02576 L
.66251 .02512 L
.66928 .02655 L
.67606 .02197 L
.68283 .02782 L
.68765 .03322 L
.68455 .04651 L
.68283 .04963 L
.67606 .05976 L
.67603 .0598 L
.66928 .06833 L
.66524 .07308 L
.66251 .07655 L
.65574 .08426 L
.65301 .08637 L
.64897 .09072 L
.6422 .09742 L
.63956 .09966 L
.63543 .10364 L
.62866 .10979 L
.62487 .11295 L
.62189 .11554 L
.61511 .12121 L
.60868 .12624 L
.60834 .1265 L
.60157 .13166 L
.5948 .13654 L
.59043 .13953 L
.58803 .14109 L
.58126 .14534 L
.57449 .14944 L
.56874 .15281 L
.56771 .15336 L
.56094 .15683 L
.55417 .16005 L
.5474 .16294 L
.54063 .16544 L
.53857 .1661 L
.53857 .17939 L
.54063 .18005 L
.5474 .18255 L
.55417 .18545 L
.56094 .18866 L
.56771 .19213 L
.56874 .19268 L
.57449 .19605 L
.58126 .20015 L
.58803 .2044 L
.59043 .20597 L
.5948 .20895 L
.60157 .21383 L
.60834 .21899 L
.60868 .21925 L
.61511 .22428 L
.62189 .22995 L
.62487 .23254 L
.62866 .2357 L
.63543 .24186 L
.63956 .24583 L
.6422 .24807 L
.64897 .25477 L
.65301 .25912 L
.65574 .26124 L
.66251 .26894 L
.66524 .27241 L
.66928 .27716 L
.67603 .28569 L
.67606 .28573 L
.68283 .29586 L
.68455 .29898 L
.68765 .31227 L
.68283 .31767 L
.67606 .32352 L
.66928 .31894 L
.66251 .32037 L
.65574 .31973 L
.64897 .31903 L
.6422 .31826 L
.63543 .3164 L
.62866 .31276 L
.62833 .31227 L
.62189 .30991 L
.61511 .30861 L
.60834 .3066 L
.60157 .30055 L
.59983 .29898 L
.5948 .29704 L
.58803 .29551 L
.58126 .28743 L
.57914 .28569 L
.57449 .2843 L
.56771 .28022 L
.56243 .27241 L
.56094 .27167 L
.55417 .26875 L
.54831 .25912 L
.5474 .25865 L
.54063 .25009 L
.53593 .24583 L
.53386 .24536 L
.52726 .23254 L
.52709 .23241 L
.52037 .21925 L
.52031 .2192 L
.51357 .20597 L
.51354 .20594 L
.50678 .19268 L
.50677 .19266 L
.50001 .17939 L
.50001 .1661 L
.50677 .15283 L
.50678 .15281 L
.51354 .13955 L
.51357 .13953 L
.52031 .12629 L
.52037 .12624 L
.52709 .11308 L
.52726 .11295 L
.53386 .10013 L
.53593 .09966 L
.54063 .0954 L
.5474 .08684 L
.54831 .08637 L
.55417 .07674 L
.56094 .07382 L
.56243 .07308 L
.56771 .06528 L
.57449 .06119 L
.57914 .0598 L
.58126 .05806 L
.58803 .04998 L
.5948 .04845 L
.59983 .04651 L
.60157 .04494 L
.60834 .0389 L
.61511 .03688 L
.62189 .03558 L
.62833 .03322 L
F
1 .96 0 r
.5948 .05768 m
.60157 .05551 L
.60834 .05467 L
.61511 .05187 L
.62189 .05059 L
.62866 .05299 L
.63543 .05722 L
.63712 .0598 L
.63727 .07308 L
.63543 .07831 L
.63141 .08637 L
.62866 .09225 L
.62238 .09966 L
.62189 .10035 L
.61511 .10895 L
.611 .11295 L
.60834 .11583 L
.60157 .12259 L
.59743 .12624 L
.5948 .1286 L
.58803 .13435 L
.58132 .13953 L
.58126 .13957 L
.57449 .14432 L
.56771 .14884 L
.56148 .15281 L
.56094 .15313 L
.55417 .1569 L
.5474 .16032 L
.54063 .16334 L
.53386 .1659 L
.53323 .1661 L
.53323 .17939 L
.53386 .17959 L
.54063 .18215 L
.5474 .18517 L
.55417 .18859 L
.56094 .19236 L
.56148 .19268 L
.56771 .19666 L
.57449 .20117 L
.58126 .20592 L
.58132 .20597 L
.58803 .21115 L
.5948 .21689 L
.59743 .21925 L
.60157 .2229 L
.60834 .22966 L
.611 .23254 L
.61511 .23655 L
.62189 .24514 L
.62238 .24583 L
.62866 .25324 L
.63141 .25912 L
.63543 .26718 L
.63727 .27241 L
.63712 .28569 L
.63543 .28827 L
.62866 .2925 L
.62189 .29491 L
.61511 .29362 L
.60834 .29083 L
.60157 .28999 L
.5948 .28781 L
.59011 .28569 L
.58803 .28387 L
.58126 .28054 L
.57449 .27761 L
.56874 .27241 L
.56771 .27028 L
.56094 .26767 L
.55417 .26125 L
.55247 .25912 L
.5474 .25596 L
.54063 .24627 L
.5402 .24583 L
.53386 .24277 L
.52829 .23254 L
.52709 .23157 L
.52075 .21925 L
.52031 .21885 L
.51374 .20597 L
.51354 .20579 L
.50686 .19268 L
.50677 .19257 L
.50007 .17939 L
.50007 .1661 L
.50677 .15292 L
.50686 .15281 L
.51354 .1397 L
.51374 .13953 L
.52031 .12664 L
.52075 .12624 L
.52709 .11392 L
.52829 .11295 L
.53386 .10272 L
.5402 .09966 L
.54063 .09922 L
.5474 .08953 L
.55247 .08637 L
.55417 .08424 L
.56094 .07782 L
.56771 .07522 L
.56874 .07308 L
.57449 .06788 L
.58126 .06495 L
.58803 .06162 L
.59011 .0598 L
F
1 .48 0 r
.57449 .07297 m
.58126 .06983 L
.58803 .06815 L
.5948 .06482 L
.60157 .06306 L
.60834 .06603 L
.61511 .07163 L
.61579 .07308 L
.61552 .08637 L
.61511 .08771 L
.6097 .09966 L
.60834 .10253 L
.60157 .11273 L
.60067 .11295 L
.5948 .12039 L
.58899 .12624 L
.58803 .12723 L
.58126 .13381 L
.57451 .13953 L
.57449 .13955 L
.56771 .14472 L
.56094 .14959 L
.55617 .15281 L
.55417 .15407 L
.5474 .15802 L
.54063 .16153 L
.53386 .16455 L
.52955 .1661 L
.52955 .17939 L
.53386 .18095 L
.54063 .18396 L
.5474 .18747 L
.55417 .19142 L
.55617 .19268 L
.56094 .19591 L
.56771 .20078 L
.57449 .20595 L
.57451 .20597 L
.58126 .21168 L
.58803 .21826 L
.58899 .21925 L
.5948 .2251 L
.60067 .23254 L
.60157 .23276 L
.60834 .24296 L
.6097 .24583 L
.61511 .25778 L
.61552 .25912 L
.61579 .27241 L
.61511 .27386 L
.60834 .27946 L
.60157 .28243 L
.5948 .28067 L
.58803 .27734 L
.58126 .27566 L
.57449 .27252 L
.5743 .27241 L
.56771 .2633 L
.56094 .26442 L
.55528 .25912 L
.55417 .2565 L
.5474 .25371 L
.54303 .24583 L
.54063 .24475 L
.53386 .24074 L
.5292 .23254 L
.52709 .23079 L
.52111 .21925 L
.52031 .21851 L
.5139 .20597 L
.51354 .20565 L
.50694 .19268 L
.50677 .19248 L
.50013 .17939 L
.50013 .1661 L
.50677 .15301 L
.50694 .15281 L
.51354 .13984 L
.5139 .13953 L
.52031 .12698 L
.52111 .12624 L
.52709 .1147 L
.5292 .11295 L
.53386 .10475 L
.54063 .10074 L
.54303 .09966 L
.5474 .09178 L
.55417 .08899 L
.55528 .08637 L
.56094 .08107 L
.56771 .08219 L
.5743 .07308 L
F
1 0 0 r
.56094 .08401 m
.56771 .08514 L
.57449 .07681 L
.58126 .07377 L
.58803 .07378 L
.5948 .07473 L
.60157 .08121 L
.6026 .08637 L
.60157 .09406 L
.59971 .09966 L
.5948 .10937 L
.59256 .11295 L
.58803 .12013 L
.58237 .12624 L
.58126 .12755 L
.57449 .13482 L
.56919 .13953 L
.56771 .1408 L
.56094 .1463 L
.55417 .15139 L
.55211 .15281 L
.5474 .1559 L
.54063 .15988 L
.53386 .16333 L
.52728 .1661 L
.52728 .17939 L
.53386 .18217 L
.54063 .18561 L
.5474 .18959 L
.55211 .19268 L
.55417 .1941 L
.56094 .1992 L
.56771 .20469 L
.56919 .20597 L
.57449 .21068 L
.58126 .21794 L
.58237 .21925 L
.58803 .22536 L
.59256 .23254 L
.5948 .23612 L
.59971 .24583 L
.60157 .25143 L
.6026 .25912 L
.60157 .26428 L
.5948 .27076 L
.58803 .27172 L
.58126 .27172 L
.57449 .26868 L
.56771 .26035 L
.56094 .26149 L
.55772 .25912 L
.55417 .25239 L
.5474 .2517 L
.54461 .24583 L
.54063 .24356 L
.53386 .23901 L
.53004 .23254 L
.52709 .23005 L
.52145 .21925 L
.52031 .21818 L
.51407 .20597 L
.51354 .2055 L
.50702 .19268 L
.50677 .19239 L
.50019 .17939 L
.50019 .1661 L
.50677 .15311 L
.50702 .15281 L
.51354 .13999 L
.51407 .13953 L
.52031 .12731 L
.52145 .12624 L
.52709 .11544 L
.53004 .11295 L
.53386 .10648 L
.54063 .10194 L
.54461 .09966 L
.5474 .09379 L
.55417 .0931 L
.55772 .08637 L
F
0 1 .4 r
.71668 .07219 m
.72346 .06974 L
.73023 .06758 L
.737 .06572 L
.74377 .06419 L
.75054 .06298 L
.75731 .06209 L
.76408 .06152 L
.77086 .06125 L
.77763 .06128 L
.7844 .0616 L
.79117 .06221 L
.79794 .0631 L
.80471 .06427 L
.81148 .06571 L
.81826 .06742 L
.82503 .06941 L
.8318 .07165 L
.83576 .07308 L
.83857 .07418 L
.84534 .07704 L
.85211 .0802 L
.85888 .08364 L
.86393 .08637 L
.86566 .08738 L
.87243 .09153 L
.8792 .09603 L
.88439 .09966 L
.88597 .10085 L
.89274 .1062 L
.89951 .11194 L
.90069 .11295 L
.90628 .11825 L
.91306 .12511 L
.91416 .12624 L
.91983 .13272 L
.92549 .13953 L
.9266 .14098 L
.93337 .15045 L
.93505 .15281 L
.94014 .15973 L
.94311 .1661 L
.94311 .17939 L
.94014 .18576 L
.93505 .19268 L
.93337 .19504 L
.9266 .20451 L
.92549 .20597 L
.91983 .21277 L
.91416 .21925 L
.91306 .22038 L
.90628 .22724 L
.90069 .23254 L
.89951 .23356 L
.89274 .23929 L
.88597 .24465 L
.88439 .24583 L
.8792 .24947 L
.87243 .25396 L
.86566 .25812 L
.86393 .25912 L
.85888 .26185 L
.85211 .26529 L
.84534 .26845 L
.83857 .27131 L
.83576 .27241 L
.8318 .27384 L
.82503 .27609 L
.81826 .27807 L
.81148 .27978 L
.80471 .28122 L
.79794 .28239 L
.79117 .28328 L
.7844 .28389 L
.77763 .28421 L
.77086 .28424 L
.76408 .28397 L
.75731 .2834 L
.75054 .28251 L
.74377 .2813 L
.737 .27977 L
.73023 .27791 L
.72346 .27575 L
.71668 .2733 L
.71436 .27241 L
.70991 .27051 L
.70314 .26738 L
.69637 .264 L
.6896 .26043 L
.68717 .25912 L
.68283 .2566 L
.67606 .25254 L
.66928 .24838 L
.66516 .24583 L
.66251 .24412 L
.65574 .23969 L
.64897 .23526 L
.64478 .23254 L
.6422 .23082 L
.63543 .22633 L
.62866 .2219 L
.62453 .21925 L
.62189 .21754 L
.61511 .21323 L
.60834 .20904 L
.60324 .20597 L
.60157 .20499 L
.5948 .20113 L
.58803 .1974 L
.58126 .19375 L
.57925 .19268 L
.57449 .19039 L
.56771 .18728 L
.56094 .18434 L
.55417 .18165 L
.54774 .17939 L
.54774 .1661 L
.55417 .16384 L
.56094 .16115 L
.56771 .15822 L
.57449 .1551 L
.57925 .15281 L
.58126 .15175 L
.58803 .14809 L
.5948 .14436 L
.60157 .1405 L
.60324 .13953 L
.60834 .13645 L
.61511 .13226 L
.62189 .12795 L
.62453 .12624 L
.62866 .12359 L
.63543 .11916 L
.6422 .11467 L
.64478 .11295 L
.64897 .11023 L
.65574 .1058 L
.66251 .10137 L
.66516 .09966 L
.66928 .09712 L
.67606 .09295 L
.68283 .08889 L
.68717 .08637 L
.6896 .08506 L
.69637 .08149 L
.70314 .07811 L
.70991 .07498 L
.71436 .07308 L
F
0 1 .88 r
.71668 .0983 m
.72346 .09651 L
.73023 .09492 L
.737 .09356 L
.74377 .09241 L
.75054 .09149 L
.75731 .0908 L
.76408 .09034 L
.77086 .09011 L
.77763 .09011 L
.7844 .09034 L
.79117 .0908 L
.79794 .0915 L
.80471 .09243 L
.81148 .0936 L
.81826 .095 L
.82503 .09665 L
.8318 .09855 L
.8354 .09966 L
.83857 .10071 L
.84534 .10313 L
.85211 .10583 L
.85888 .10881 L
.86566 .11208 L
.86735 .11295 L
.87243 .11568 L
.8792 .11962 L
.88597 .12391 L
.88942 .12624 L
.89274 .1286 L
.89951 .13373 L
.90628 .13931 L
.90654 .13953 L
.91306 .14547 L
.91983 .15221 L
.92041 .15281 L
.9266 .15867 L
.93185 .1661 L
.93185 .17939 L
.9266 .18682 L
.92041 .19268 L
.91983 .19328 L
.91306 .20002 L
.90654 .20597 L
.90628 .20619 L
.89951 .21176 L
.89274 .2169 L
.88942 .21925 L
.88597 .22158 L
.8792 .22587 L
.87243 .22981 L
.86735 .23254 L
.86566 .23341 L
.85888 .23668 L
.85211 .23966 L
.84534 .24236 L
.83857 .24478 L
.8354 .24583 L
.8318 .24694 L
.82503 .24884 L
.81826 .25049 L
.81148 .25189 L
.80471 .25306 L
.79794 .25399 L
.79117 .25469 L
.7844 .25515 L
.77763 .25538 L
.77086 .25538 L
.76408 .25515 L
.75731 .25469 L
.75054 .254 L
.74377 .25308 L
.737 .25193 L
.73023 .25057 L
.72346 .24898 L
.71668 .24719 L
.71201 .24583 L
.70991 .24518 L
.70314 .24296 L
.69637 .24055 L
.6896 .23797 L
.68283 .23522 L
.67652 .23254 L
.67606 .23234 L
.66928 .22929 L
.66251 .22613 L
.65574 .22287 L
.64897 .21956 L
.64836 .21925 L
.6422 .21616 L
.63543 .21272 L
.62866 .20928 L
.62213 .20597 L
.62189 .20584 L
.61511 .20244 L
.60834 .19909 L
.60157 .19579 L
.59513 .19268 L
.5948 .19253 L
.58803 .18959 L
.58126 .18667 L
.57449 .18378 L
.56771 .18094 L
.56394 .17939 L
.56394 .1661 L
.56771 .16455 L
.57449 .16172 L
.58126 .15883 L
.58803 .1559 L
.5948 .15296 L
.59513 .15281 L
.60157 .1497 L
.60834 .1464 L
.61511 .14305 L
.62189 .13965 L
.62213 .13953 L
.62866 .13622 L
.63543 .13277 L
.6422 .12934 L
.64836 .12624 L
.64897 .12594 L
.65574 .12262 L
.66251 .11937 L
.66928 .1162 L
.67606 .11315 L
.67652 .11295 L
.68283 .11027 L
.6896 .10752 L
.69637 .10494 L
.70314 .10253 L
.70991 .10031 L
.71201 .09966 L
F
0 .64 1 r
.75054 .11291 m
.75731 .11235 L
.76408 .11197 L
.77086 .11178 L
.77763 .11178 L
.7844 .11197 L
.79117 .11235 L
.79794 .11293 L
.79812 .11295 L
.80471 .11372 L
.81148 .11471 L
.81826 .11591 L
.82503 .11732 L
.8318 .11896 L
.83857 .12082 L
.84534 .12292 L
.85211 .12527 L
.85471 .12624 L
.85888 .12788 L
.86566 .13077 L
.87243 .13394 L
.8792 .13742 L
.88303 .13953 L
.88597 .14123 L
.89274 .14541 L
.89951 .14998 L
.90343 .15281 L
.90628 .15458 L
.91306 .15943 L
.91934 .1661 L
.91934 .17939 L
.91306 .18606 L
.90628 .19091 L
.90343 .19268 L
.89951 .19551 L
.89274 .20008 L
.88597 .20426 L
.88303 .20597 L
.8792 .20807 L
.87243 .21155 L
.86566 .21473 L
.85888 .21761 L
.85471 .21925 L
.85211 .22022 L
.84534 .22257 L
.83857 .22467 L
.8318 .22653 L
.82503 .22817 L
.81826 .22959 L
.81148 .23079 L
.80471 .23178 L
.79812 .23254 L
.79794 .23256 L
.79117 .23314 L
.7844 .23352 L
.77763 .23371 L
.77086 .23371 L
.76408 .23352 L
.75731 .23314 L
.75054 .23258 L
.7501 .23254 L
.74377 .23184 L
.737 .23092 L
.73023 .22982 L
.72346 .22856 L
.71668 .22712 L
.70991 .22553 L
.70314 .22378 L
.69637 .22188 L
.6896 .21985 L
.6877 .21925 L
.68283 .21767 L
.67606 .21537 L
.66928 .21296 L
.66251 .21045 L
.65574 .20785 L
.65096 .20597 L
.64897 .20517 L
.6422 .20241 L
.63543 .19961 L
.62866 .19678 L
.62189 .19391 L
.619 .19268 L
.61511 .19119 L
.60834 .18852 L
.60157 .18571 L
.5948 .18267 L
.58842 .17939 L
.58842 .1661 L
.5948 .16282 L
.60157 .15978 L
.60834 .15697 L
.61511 .1543 L
.619 .15281 L
.62189 .15158 L
.62866 .14872 L
.63543 .14588 L
.6422 .14308 L
.64897 .14032 L
.65096 .13953 L
.65574 .13764 L
.66251 .13504 L
.66928 .13253 L
.67606 .13012 L
.68283 .12782 L
.6877 .12624 L
.6896 .12564 L
.69637 .12361 L
.70314 .12171 L
.70991 .11996 L
.71668 .11837 L
.72346 .11694 L
.73023 .11567 L
.737 .11457 L
.74377 .11365 L
.7501 .11295 L
F
0 .16 1 r
.70314 .13804 m
.70991 .13654 L
.71668 .13517 L
.72346 .13393 L
.73023 .13283 L
.737 .13187 L
.74377 .13106 L
.75054 .1304 L
.75731 .12989 L
.76408 .12953 L
.77086 .12933 L
.77763 .1293 L
.7844 .12943 L
.79117 .12973 L
.79794 .1302 L
.80471 .13085 L
.81148 .13168 L
.81826 .1327 L
.82503 .13391 L
.8318 .13532 L
.83857 .13693 L
.84534 .13876 L
.84795 .13953 L
.85211 .14082 L
.85888 .14312 L
.86566 .14566 L
.87243 .14848 L
.8792 .15157 L
.88176 .15281 L
.88597 .15457 L
.89274 .15777 L
.89951 .16181 L
.90454 .1661 L
.90454 .17939 L
.89951 .18368 L
.89274 .18772 L
.88597 .19092 L
.88176 .19268 L
.8792 .19393 L
.87243 .19702 L
.86566 .19983 L
.85888 .20237 L
.85211 .20467 L
.84795 .20597 L
.84534 .20673 L
.83857 .20856 L
.8318 .21017 L
.82503 .21158 L
.81826 .21279 L
.81148 .21381 L
.80471 .21464 L
.79794 .21529 L
.79117 .21576 L
.7844 .21606 L
.77763 .21619 L
.77086 .21616 L
.76408 .21596 L
.75731 .21561 L
.75054 .2151 L
.74377 .21443 L
.737 .21362 L
.73023 .21266 L
.72346 .21156 L
.71668 .21032 L
.70991 .20895 L
.70314 .20745 L
.69694 .20597 L
.69637 .20582 L
.6896 .20407 L
.68283 .2022 L
.67606 .20023 L
.66928 .19814 L
.66251 .19596 L
.65574 .19369 L
.65282 .19268 L
.64897 .19152 L
.6422 .18937 L
.63543 .18702 L
.62866 .18439 L
.62189 .18127 L
.61857 .17939 L
.61857 .1661 L
.62189 .16422 L
.62866 .1611 L
.63543 .15847 L
.6422 .15613 L
.64897 .15397 L
.65282 .15281 L
.65574 .1518 L
.66251 .14953 L
.66928 .14735 L
.67606 .14527 L
.68283 .14329 L
.6896 .14142 L
.69637 .13967 L
.69694 .13953 L
F
.32 0 1 r
.70314 .15223 m
.70991 .15083 L
.71668 .14955 L
.72346 .14839 L
.73023 .14736 L
.737 .14645 L
.74377 .14567 L
.75054 .14502 L
.75731 .14451 L
.76408 .14413 L
.77086 .1439 L
.77763 .14381 L
.7844 .14386 L
.79117 .14407 L
.79794 .14443 L
.80471 .14495 L
.81148 .14564 L
.81826 .1465 L
.82503 .14753 L
.8318 .14874 L
.83857 .15014 L
.84534 .15174 L
.84948 .15281 L
.85211 .1534 L
.85888 .15507 L
.86566 .157 L
.87243 .15929 L
.8792 .16214 L
.88589 .1661 L
.88589 .17939 L
.8792 .18335 L
.87243 .1862 L
.86566 .18849 L
.85888 .19042 L
.85211 .19209 L
.84948 .19268 L
.84534 .19375 L
.83857 .19535 L
.8318 .19675 L
.82503 .19796 L
.81826 .199 L
.81148 .19985 L
.80471 .20054 L
.79794 .20106 L
.79117 .20142 L
.7844 .20163 L
.77763 .20168 L
.77086 .20159 L
.76408 .20136 L
.75731 .20098 L
.75054 .20047 L
.74377 .19982 L
.737 .19904 L
.73023 .19813 L
.72346 .1971 L
.71668 .19594 L
.70991 .19466 L
.70314 .19326 L
.70047 .19268 L
.69637 .19191 L
.6896 .19054 L
.68283 .18903 L
.67606 .18735 L
.66928 .18546 L
.66251 .18325 L
.65574 .18052 L
.65347 .17939 L
.65347 .1661 L
.65574 .16497 L
.66251 .16224 L
.66928 .16004 L
.67606 .15814 L
.68283 .15646 L
.6896 .15496 L
.69637 .15359 L
.70047 .15281 L
F
.8 0 1 r
.69637 .16599 m
.70314 .1639 L
.70991 .16225 L
.71668 .16089 L
.72346 .15973 L
.73023 .15874 L
.737 .1579 L
.74377 .1572 L
.75054 .15661 L
.75731 .15614 L
.76408 .15578 L
.77086 .15553 L
.77763 .1554 L
.7844 .15538 L
.79117 .15548 L
.79794 .1557 L
.80471 .15604 L
.81148 .15652 L
.81826 .15714 L
.82503 .15793 L
.8318 .15889 L
.83857 .16006 L
.84534 .16151 L
.85211 .16334 L
.85888 .16579 L
.85958 .1661 L
.85958 .17939 L
.85888 .1797 L
.85211 .18215 L
.84534 .18398 L
.83857 .18543 L
.8318 .1866 L
.82503 .18757 L
.81826 .18835 L
.81148 .18897 L
.80471 .18945 L
.79794 .18979 L
.79117 .19001 L
.7844 .19011 L
.77763 .19009 L
.77086 .18996 L
.76408 .18971 L
.75731 .18935 L
.75054 .18888 L
.74377 .1883 L
.737 .18759 L
.73023 .18675 L
.72346 .18576 L
.71668 .1846 L
.70991 .18324 L
.70314 .18159 L
.69637 .1795 L
.69606 .17939 L
.69606 .1661 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0107064 0.714286 0.0928726 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -75.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(37.2) show
88.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(22.5) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44967 L
0 .44967 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 129.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000PB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool;
0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo001P0?oo
o`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3oool00600
oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E0?ooo`00
H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo
001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3o
ool00600oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E
0?ooo`00H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l0
05D0oooo001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0
o`00E@3oool00600oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP0
2`3o001E0?ooo`00H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3o
R00;0?l005D0oooo001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:
0?n800/0o`00E@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00600oooo0`00
00030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000100000190?ooo`D0000000<0
oooo0000000000000`0000020?ooo`030000003oool0oooo00<00000D@3oool005l0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0B`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo
0000001@0?ooo`00FP3oool4000000D0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000
003oool0oooo04/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo04h0oooo001S0?ooo`050000003oool0oooo0?ooo`000000203oool2000004`0oooo
0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`1>0?ooo`00H@3oool2000000D0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool400000540oooo001S0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`1B0?ooo`00G`3oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000004T0oooo00L0
00000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`1B0?ooo`00H03oool300000080oooo1@0000050?ooo`<00000B`3oool3000000<0oooo
0`0000050?ooo`D00000D03oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00400
oooo1@00000[0?ooo`030000003oool0oooo02L0oooo0`00000]0?ooo`030000003oool0oooo02T0
oooo1@00000U0?ooo`00@03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02H0oooo
00D000000?ooo`3oool0oooo0000000/0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool09`3oool003X0oooo100000030?ooo`030000003oool0oooo02@0oooo100000040?ooo`030000
003oool0oooo02H0oooo00D000000?ooo`3oool0oooo0000000/0?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool09P3oool00480oooo0P00000/0?ooo`030000003oool0oooo02H0oooo
00D000000?ooo`3oool0oooo0000000/0?ooo`030000003oool0oooo02/0oooo0P00000V0?ooo`00
A03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02H0oooo00D000000?ooo`3oool0
oooo0000000/0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool08`3oool004@0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`00
0000;03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02<0oooo00100?ooo`050000
003oool0oooo0?ooo`000000:P3oool2000002P0oooo00D000000?ooo`3oool0oooo0000000[0?oo
o`800000:`3oool01@000000oooo0?ooo`3oool0000002D0oooo00110?ooo`<00000;03oool00`00
0000oooo0?ooo`0W0?ooo`<00000;@3oool00`000000oooo0?ooo`0Z0?ooo`<000009P3oool00?l0
oooo8@3oool00?l0oooo8@3oool003`0oooo`@00000S0?ooo`00?03oool010000000oooo0?ooo`00
00090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000008`3oool003`0oooo00<0
00000?ooo`3oool0^P0Do`030?ooo`030000003oool0oooo0240oooo000l0?ooo`030000003oool0
oooo0;X05?l00`3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<000000?oo
o`3oool00`0000060?ooo`030000003oool0oooo0;X05?l00`3oool00`000000oooo0?ooo`0Q0?oo
o`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0oooo03X05?l00P2?o`1201Co0080Sol0>P0Do`030?ooo`030000003oool0
oooo0240oooo000T0?ooo`@0000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`0000001@3oool2000000030?ooo`0Do`005?l003L05?l02P2?o`0d
01Co00X0Sol0>@0Do`020?ooo`8000008`3oool002T0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03T05?l0302?o`0`
01Co00`0Sol0>@0Do`030?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo
0?ooo`000000103oool010000000oooo0000000000060?ooo`030000003oool0oooo03T05?l03`2?
o`0Z01Co00l0Sol0>@0Do`030?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03T05?l0402?
o`0X01Co0100Sol0>@0Do`030?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0
oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0
>P0Do`0B08oo02805?l04P2?o`0j01Co00<0oooo00<000000?ooo`3oool08@3oool002X0oooo0`00
00060?ooo`<000001P3oool00`000000oooo0?ooo`0k01Co00P0Sol01@3om@0508oo02005?l01@2?
o`050?oe00T0Sol0>P0Do`030?ooo`030000003oool0oooo0240oooo000l0?ooo`030000003oool0
oooo03/05?l0202?o`090?oe0080Sol07P0Do`0208oo00T0ooD0202?o`0k01Co00<0oooo00<00000
0?ooo`3oool08@3oool002X0oooo0`0000030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0Q01Co00h00?mV3@0Do`0708oo00D0ooD00`3oNP020?oe
00<0Sol06P0Do`0308oo0080ooD00`3oNP050?oe00L0Sol03@0Do`0>003oIR405?l00`3oool00`00
0000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0M01Co01H00?mV2P0Do`0608oo00@0ooD0203oNP000`3o
m@00Sol001Co000G01Co000308oo003om@00ogX000L0ogX0103om@0608oo00X05?l05P00ofHM01Co
00<0oooo00<000000?ooo`3oool08@3oool002@0oooo100000000`3oool000000?ooo`020?ooo`03
0000003oool0oooo0080oooo1@0000050?ooo`80000000<0oooo01Co000Do`00600Do`0L003oIPP0
5?l01@2?o`040?oe00<0ogX01@3o0000103oNP00Sol008oo002?o`0D01Co00<0Sol000<0ooD00?l0
003o00000`3o00030?mj00@0ooD01@2?o`0801Co01`00?mV6P0Do`020?ooo`8000008`3oool002T0
oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003oool0oooo000000H0oooo00<00000
0?ooo`3oool0600Do`0O003oIPP05?l01@2?o`030?oe0080ogX01`3o00030?oe000308oo000Do`00
5?l001405?l00`3om@070?l00080ogX0103om@0408oo00P05?l07`00ofHH01Co00<0oooo00<00000
0?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
000000H0oooo00<000000?ooo`3oool05`0Do`0R003oIPH05?l01@2?o`030?oe0080ogX02@3o0000
0`3om@00Sol001Co000A01Co000308oo003om@00o`0000P0o`000P3oNP030?oe00D0Sol01P0Do`0R
003oIQL05?l00`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0E01Co01000?mV1P00on4@
003oIPD05?l0102?o`040?oe00030?mj003o0000o`0000P0o`0000<0ogX00?oe000Do`003`0Do`00
0`2?o`00ogX00?l000090?l00080ogX00`3om@0408oo00D05?l04000ofH6003ohA000?mV5@0Do`03
0?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001P3oool2
000000H0oooo00<000000?ooo`3oool0500Do`0:003oIQ@00?oQ2P00ofH601Co00<0Sol00`3om@02
0?mj00X0o`0000<0ogX008oo000Do`003@0Do`000`2?o`00ogX00?l000090?l00080ogX00`3om@03
08oo00H05?l02P00ofHD003oh@X00?mV500Do`030?ooo`030000003oool0oooo0240oooo000Z0?oo
o`<00000203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01805?l02000ofHL003o
h@P00?mV1@0Do`0308oo0080ooD00`3oNP0:0?l000030?mj002?o`005?l000`05?l000<0ogX00?l0
003o00002@3o00020?mj0080ooD00`2?o`0501Co00P00?mV7000on48003oIQ805?l00`3oool00`00
0000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`0A01Co00L00?mV8000on48003oIP@0
5?l00`2?o`020?oe0080ogX02`3o00000`3oNP00Sol001Co000:01Co00030?oe003o0000o`0000T0
o`000`3oNP00103om@00Sol008oo002?o`0401Co00P00?mV8000on47003oIQ405?l00`3oool00`00
0000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`0@01Co00H00?mV9@00on46003oIP@0
5?l00`2?o`000`3om@00ogX00?mj000<0?l000030?oe000Do`005?l000P05?l000<0ooD00?l0003o
00002P3o00020?mj00040?oe002?o`00Sol008oo00@05?l01P00ofHU003oh@H00?mV400Do`030?oo
o`030000003oool0oooo0240oooo000Z0?ooo`<000000`3oool00`000000oooo00000004000000D0
oooo00<000000?ooo`3oool03`0Do`05003oIPX00?oQ5000Xol<003oh@D00?mV100Do`0208oo0080
ooD000<0ogX00?l0003o00002`3o000901Co00`0o`0000D0ogX00?oe003om@00ooD008oo000401Co
00D00?mV3000on4D002So`X00?oQ1@00ofH?01Co00<0oooo00<000000?ooo`3oool08@3oool002T0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00L0oooo0P0000000`3o
ool05?l001Co000;01Co00H00?mV1`00on4L002So`T00?oQ1@00ofH401Co000508oo003om@00ooD0
0?oe003oNP00303o000801Co00`0o`0000D0ogX00?oe003om@00ooD008oo000401Co00D00?mV2@00
on4L002So`L00?oQ1P00ofH=01Co0080oooo0P00000S0?ooo`00903oool4000000030?ooo`000000
oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00d05?l01000ofH7003ohB800:?o2000on43003oIP@05?l00P2?o`000`3om@00ogX00?l0000;
0?l000030?oe000Do`005?l000D05?l0303o0000103oNP00ooD008oo002?o`0401Co00<00?mV2000
on4R002So`L00?oQ1@00ofH<01Co00<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`8000001P3oool00`000000oooo0?ooo`0<01Co00@00?mV1@00
on4;002Soa4002So2`00Xol7003oh@@00?mV100Do`00102?o`00ooD00?mj003oNP0;0?l000L05?l0
2P3o00020?mj00030?oe002?o`005?l000<05?l01000ofH7003oh@/00:?o4@00:?l;002So`D00?oQ
1000ofH<01Co00<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`0Do`04003oIPD00?oQ
1P00XolL000Xo`T00:?o1P00on44003oIP<05?l000@0Sol00?oe003om@00ogX02P3o000601Co00X0
o`0000@0ogX00?oe003om@00Sol00`0Do`04003oIPH00?oQ2@00XolL000Xo`H00:?o1@00on44003o
IP/05?l00`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool00000
00P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:01Co00<00?mV1000on47002S
ob8002So2000Xol5003oh@@00?mV0P0Do`0208oo00030?oe003oNP00o`0000T0o`00100Do`0:0?l0
00040?mj003om@00Sol008oo00805?l01000ofH5003oh@P00:?o8P00:?l7002So`@00?oQ0`00ofH:
01Co00<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0901Co00<00?mV1000
on45002So`P002So5@1A0?l<000Xo`H00:?o1@00on43003oIP<05?l000@0Sol00?oe003oNP00ogX0
2@3o000201Co00T0o`000P3oNP000`3om@00Sol001Co000201Co00<00?mV1@00on46002So``002So
5@1A0?l8000Xo`D00:?o1000on43003oIPT05?l00`3oool00`000000oooo0?ooo`0Q0?ooo`00:P3o
ool3000000H0oooo0`0000060?ooo`030000003oool0oooo00T05?l00`00ofH3003oh@@00:?o1P00
:?lN0540o`T002So1`00Xol4003oh@@00?mV00D05?l008oo003om@00ooD00?mj00080?l000805?l0
203o00001@3oNP00ooD00?oe002?o`005?l000@00?mV1000on47002So`T002So7P1A0?l6000Xo`@0
0:?o1000on43003oIPP05?l00`3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo
0?ooo`0801Co00<00?mV0P00on43002So`D002So201A0?lD0<`0o`X0D@3o2000:?l6002So`@00?oQ
0`00ofH301Co000308oo003oNP00o`0000L0o`0000<05?l00?l0003o00001@3o00000`3oNP00Sol0
01Co000201Co00<00?mV1000on46002So`P002So2P1A0?lD0<`0o`P0D@3o1@00:?l3002So`800?oQ
0`00ofH801Co00<0oooo00<000000?ooo`3oool08@3oool003<0oooo0`0000060?ooo`030000003o
ool0oooo00P05?l00P00ofH2003oh@<00:?o1000:?l60540oad0c03o2@1A0?l6000Xo`L00:?o1000
on43003oIP805?l000<0ooD00?l0003o0000303o00000`3om@005?l001Co0003003oIP@00?oQ1`00
Xol6000Xo`T0D@3o7@3<0?l60540o`@002So0`00Xol2003oh@800?mV200Do`030?ooo`030000003o
ool0oooo0240oooo000b0?ooo`050000003oool0oooo0?ooo`0000001@3oool2000000030?ooo`0D
o`005?l000H05?l00P00ofH2003oh@<00:?o1000:?l50540oal0c03o201A0?l7000Xo`H00:?o1@00
on43003oIP805?l000<0Sol00?mj003o00002@3o0000103oNP00Sol001Co000Do`03003oIPD00?oQ
1P00Xol7000Xo`P0D@3o7`3<0?l50540o`@002So0`00Xol2003oh@800?mV200Do`020?ooo`800000
8`3oool00380oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00P05?l0
0P00ofH2003oh@<00:?o1000:?l50540oal0c03o201A0?l7000Xo`H00:?o1@00on43003oIP805?l0
00<0Sol00?mj003o00002@3o0000103oNP00Sol001Co000Do`03003oIPD00?oQ1P00Xol7000Xo`P0
D@3o7`3<0?l50540o`@002So0`00Xol2003oh@800?mV200Do`030?ooo`030000003oool0oooo0240
oooo000b0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0801Co0080
0?mV0P00on43002So`@002So1@1A0?lO0<`0o`P0D@3o1`00:?l6002So`D00?oQ0`00ofH201Co0003
08oo003oNP00o`0000T0o`0000@0ogX008oo000Do`005?l00`00ofH5003oh@H00:?o1`00:?l80540
oal0c03o1@1A0?l4000Xo`<00:?o0P00on42003oIPP05?l00`3oool00`000000oooo0?ooo`0Q0?oo
o`00<P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0200Do`03003o
IP800?oQ1000Xol4000Xo`D0D@3o6@3<0?l90540o`P002So1@00Xol4003oh@@00?mV0P0Do`000`2?
o`00ooD00?l000070?l0000301Co003o0000o`0000D0o`0000@0ooD008oo000Do`005?l01000ofH4
003oh@D00:?o2000:?l90540oaT0c03o1@1A0?l4000Xo`@00:?o0P00on43003oIPP05?l00`3oool0
0`000000oooo0?ooo`0Q0?ooo`00<P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`3oool02@0Do`03003oIP<00?oQ1000Xol5000Xo`X0D@3o2@3<0?l=0540o`X002So1@00Xol5
003oh@<00?mV00D05?l008oo003om@00ooD00?mj00080?l000805?l0203o00001@3oNP00ooD00?oe
002?o`005?l000<00?mV1@00on45002So`X002So3@1A0?l90<`0o`X0D@3o1@00:?l4002So`<00?oQ
0`00ofH901Co00<0oooo00<000000?ooo`3oool08@3oool00380oooo00D000000?ooo`3oool0oooo
000000050?ooo`030000003oool0oooo00T05?l01000ofH3003oh@D00:?o1`00:?lI0540o`T002So
1P00Xol5003oh@<00?mV0`0Do`000`2?o`00ooD00?l0000:0?l000<05?l02P3o00000`3om@00Sol0
01Co000201Co00<00?mV1@00on46002So`T002So6@1A0?l7000Xo`D00:?o1000on43003oIPT05?l0
0`3oool00`000000oooo0?ooo`0Q0?ooo`00<`3oool3000000H0oooo00<000000?ooo`3oool02`0D
o`02003oIP@00?oQ1@00Xol;000Xo`d0D@3o3@00:?l8002So`@00?oQ1000ofH201Co0080Sol000<0
ooD00?mj003o00002@3o000501Co00X0o`0000<0ooD008oo002?o`000P0Do`04003oIP@00?oQ2000
Xol=000Xo`d0D@3o2`00:?l5002So`@00?oQ0P00ofH;01Co00<0oooo00<000000?ooo`3oool08@3o
ool003`0oooo00<000000?ooo`3oool02`0Do`04003oIP@00?oQ1`00XolM000Xo`T00:?o1@00on44
003oIP<05?l000@0Sol00?oe003om@00ogX02P3o000601Co00X0o`0000@0ogX00?oe003om@00Sol0
0`0Do`04003oIPD00?oQ2@00XolM000Xo`L00:?o1000on44003oIP/05?l00`3oool00`000000oooo
0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<000000?ooo`000000100000050?ooo`030000003o
ool0oooo00`05?l01000ofH5003oh@P00:?o5P00:?l;002So`D00?oQ1000ofH201Co00<0Sol000<0
ooD00?mj003oNP002`3o000701Co00X0o`000P3oNP00103om@00Sol008oo002?o`0201Co00@00?mV
1@00on4;002SoaH002So2000Xol5003oh@@00?mV300Do`030?ooo`030000003oool0oooo0240oooo
000Y0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00d05?l01000ofH7003oh@`00:?o2@00:?l>002So`L00?oQ0`00ofH301Co00<0Sol0
00<0ooD00?mj003o00002`3o000801Co00`0o`0000<0ogX00?oe002?o`000P2?o`0301Co00<00?mV
1`00on4>002So`T002So3000Xol7003oh@@00?mV3@0Do`030?ooo`030000003oool0oooo0240oooo
000Y0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`060?ooo`800000
00<0oooo01Co000Do`002`0Do`06003oIPL00?oQ7@00Xol8003oh@D00?mV0`0Do`0208oo0080ooD0
00<0ogX00?l0003o00002`3o000901Co00`0o`0000<0ogX00?oe003om@000P2?o`0301Co00D00?mV
2000on4M002So`L00?oQ1P00ofH=01Co0080oooo0P00000S0?ooo`00:@3oool01@000000oooo0?oo
o`3oool0000000H0oooo0P0000060?ooo`030000003oool0oooo00l05?l01@00ofH9003ohAP00:?o
2@00on45003oIP805?l00`2?o`030?oe00030?mj003o0000o`0000X0o`0000<0ogX001Co000Do`00
1`0Do`0=0?l000030?mj003om@00ooD000<0Sol00P0Do`05003oIPT00?oQ6000Xol9003oh@D00?mV
3`0Do`030?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000
203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01005?l01P00ofH;003oh@h00:?o
3000on47003oIP<05?l00`2?o`020?oe00030?mj003o0000o`0000X0o`0000<0ogX001Co000Do`00
200Do`000`3oNP00o`000?l0000:0?l000030?mj003om@00ooD000<0Sol00`0Do`07003oIP`00?oQ
3P00Xol;003oh@H00?mV400Do`030?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003o
ool0oooo0?ooo`000000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01405?l0
1`00ofHP003oh@L00?mV1@0Do`0308oo0080ooD00P3oNP0;0?l000030?oe000Do`005?l000X05?l0
00<0ooD00?l0003o00002@3o00030?mj00030?oe002?o`00Sol00080Sol0100Do`07003oIR000?oQ
1`00ofHA01Co00<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo
000000040?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0C01Co00L0
0?mV7000on48003oIPD05?l00P2?o`030?oe0080ogX02`3o00000`3om@005?l001Co000<01Co0003
0?oe003o0000o`0000T0o`000P3oNP030?oe0080Sol01@0Do`08003oIQ`00?oQ1`00ofHC01Co00<0
oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000060?ooo`<000001P3oool00`000000oooo
0?ooo`0D01Co00T00?mV5P00on49003oIPH05?l00`2?o`030?oe0080ogX02P3o00000`3oNP005?l0
01Co000>01Co00030?oe003o0000o`0000T0o`000P3oNP030?oe0080Sol01P0Do`09003oIQH00?oQ
2@00ofHD01Co00<0oooo00<000000?ooo`3oool08@3oool003`0oooo00<000000?ooo`3oool05@0D
o`0<003oIPh00?oQ3000ofH501Co00@0Sol0103om@000`3oNP00o`000?l000090?l0000308oo000D
o`005?l000l05?l02`3o00020?mj00<0ooD0102?o`0501Co00`00?mV3P00on4<003oIQD05?l00`3o
ool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01H05?l09000ofH501Co00D0Sol00`3om@02
0?mj00T0o`0000<0ooD008oo000Do`004@0Do`000`2?o`00ooD00?l000080?l00080ogX00`3om@05
08oo00D05?l09000ofHF01Co00<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?oo
o`3oool0oooo000000070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0600Do`0O
003oIPP05?l01@2?o`030?oe0080ogX01`3o0000103oNP00ooD008oo002?o`0C01Co000408oo003o
m@00ogX00?mj00H0o`000P3oNP040?oe00D0Sol01`0Do`0O003oIQP05?l00`3oool00`000000oooo
0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo1@0000050?ooo`800000
00<0oooo01Co000Do`00600Do`0L003oIPP05?l01@2?o`040?oe00@0ogX0103o0000103oNP00ooD0
08oo002?o`0D01Co0080Sol00P3om@040?l000@0ogX0103om@0508oo00P05?l07000ofHJ01Co0080
oooo0P00000S0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3o
ool000001P3oool00`000000oooo0?ooo`0L01Co01P00?mV2@0Do`0608oo00@0ooD0203oNP000`3o
m@00Sol001Co000G01Co000308oo003om@00ogX000L0ogX0103om@0608oo00T05?l06000ofHL01Co
00<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000050?oo
o`030000003oool0000000H0oooo00<000000?ooo`3oool0800Do`0A003oIP/05?l01`2?o`050?oe
00@0ogX00`3om@000`2?o`005?l001Co000H01Co000408oo003om@00ooD00?oe00@0ogX01@3om@08
08oo00X05?l04@00ofHP01Co00<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?oo
o`3oool0oooo000000050?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool09@0Do`08
003oIPh05?l0202?o`090?oe00<0Sol0700Do`0308oo00T0ooD0202?o`0>01Co00P00?mV9@0Do`03
0?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001P3oool2
000000H0oooo00<000000?ooo`3oool0>`0Do`0808oo00P0ooD00P2?o`0Q01Co000308oo003om@00
ooD000H0ooD02@2?o`0j01Co00<0oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000080?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0>P0Do`0;08oo0080ooD01@2?o`0R01Co
00D0Sol00P3om@0;08oo03X05?l00`3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000
oooo0?ooo`0i01Co0140Sol09P0Do`0A08oo03T05?l00`3oool00`000000oooo0?ooo`0Q0?ooo`00
?03oool00`000000oooo0?ooo`0i01Co00l0Sol0:P0Do`0?08oo03T05?l00`3oool00`000000oooo
0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<000000?ooo`3oool00`0000060?ooo`030000003o
ool0oooo03T05?l03P2?o`0/01Co00h0Sol0>@0Do`030?ooo`030000003oool0oooo0240oooo000Y
0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo
0P0000000`3oool05?l001Co000h01Co00T0Sol0=00Do`0908oo03X05?l00P3oool2000002<0oooo
000Y0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0
oooo00<000000?ooo`3oool0>`0Do`0508oo03X05?l01@2?o`0k01Co00<0oooo00<000000?ooo`3o
ool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`8000000P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0;X05?l00`3oool00`000000oooo0?ooo`0Q0?ooo`00
:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`00000000001P3oool00`00
0000oooo0?ooo`2j01Co00<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0^P0Do`001000
0000oooo0?ooo`00000S0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool010000000oooo0?ooo`00000S0?ooo`00:P3oool3000000H0oooo0`0000060?oool400000
8`3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool007H0oooo00<000000?ooo`3o
ool0Y`3oool007L0oooo00<000000?ooo`3oool0YP3oool00700oooo100000030?ooo`030000003o
ool0oooo00<0oooo0P00000@0?ooo`<000001@3oool400000100oooo1@0000020?ooo`050000003o
ool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`060?ooo`<00000F03oool006l0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`02000000@0oooo00<000000?ooo`0000001@3o
ool4000000D0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000H0
oooo100000070?ooo`030000003oool0oooo0080oooo00L000000?ooo`000000oooo0000003oool0
000000D0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000005L0oooo001_
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`000000103oool010000000oooo0?ooo`00
000=0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0200000140oooo
00<000000?ooo`3oool00P3oool300000080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo05D0oooo001_0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`000000103oool4000000@0oooo100000050?ooo`050000003oool0oooo0?ooo`000000
103oool01@000000oooo0000003oool0000000@0oooo100000090?ooo`80000000P0oooo0000003o
ool000000?ooo`000000oooo000000D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`1E0?ooo`00K`3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000<0oooo00@0
00000?ooo`3oool000003@3oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000000`3oool0
00000?ooo`0B0?ooo`040000003oool0oooo000000<0oooo100000020?ooo`030000003oool0oooo
00D0oooo1000001H0?ooo`00K`3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`0000003@3oool01@000000oooo0?ooo`3oool0000001`0oooo00<00000
0?ooo`3oool0103oool01`000000oooo0?ooo`3oool000000?ooo`0000001`3oool00`000000oooo
0?ooo`1I0?ooo`00K`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo0P00
000=0?ooo`050000003oool0oooo0?ooo`000000603oool01@000000oooo0?ooo`3oool0000000H0
oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo05T0oooo001`0?ooo`@0
00006`3oool3000001X0oooo0`0000070?ooo`@000000P3oool00`000000oooo0?ooo`050?ooo`D0
0000E`3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {128.5, 0}} -> {-1.05454, -0.576335, \
0.0073487, 0.0073487}, {{7.375, 279.562}, {97.0625, 3}} -> {-3.37638, \
-1.69026, 0.0215748, 0.0215748}, {{95.8125, 204.688}, {125.438, 101.938}} -> \
{-9.07638, -0.38771, 0.0936864, 0.0936864}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44967 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.274445 0.47619 [
[ 0 0 0 0 ]
[ 1 .44967 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.109925 0.97619 0.438964 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.172746 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -24.6875 -5.59375 ]
[-0.0125 .02851 0 5.59375 ]
[-0.0125 .07659 -24.6875 -5.59375 ]
[-0.0125 .07659 0 5.59375 ]
[-0.0125 .12467 -24.6875 -5.59375 ]
[-0.0125 .12467 0 5.59375 ]
[-0.0125 .17275 -9.5 -5.59375 ]
[-0.0125 .17275 0 5.59375 ]
[-0.0125 .22082 -17.75 -5.59375 ]
[-0.0125 .22082 0 5.59375 ]
[-0.0125 .2689 -17.75 -5.59375 ]
[-0.0125 .2689 0 5.59375 ]
[-0.0125 .31698 -17.75 -5.59375 ]
[-0.0125 .31698 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 .34549 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35799 -47.7188 0 ]
[.5 .35799 47.7188 11.375 ]
[ 0 0 0 0 ]
[ 1 .34549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
gsave
-0.0125 .02851 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .07659 m
.00625 .07659 L
s
gsave
-0.0125 .07659 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .12467 m
.00625 .12467 L
s
gsave
-0.0125 .12467 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17275 m
.00625 .17275 L
s
gsave
-0.0125 .17275 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22082 m
.00625 .22082 L
s
gsave
-0.0125 .22082 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2689 m
.00625 .2689 L
s
gsave
-0.0125 .2689 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31698 m
.00625 .31698 L
s
gsave
-0.0125 .31698 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04053 m
.00375 .04053 L
s
0 .05255 m
.00375 .05255 L
s
0 .06457 m
.00375 .06457 L
s
0 .08861 m
.00375 .08861 L
s
0 .10063 m
.00375 .10063 L
s
0 .11265 m
.00375 .11265 L
s
0 .13669 m
.00375 .13669 L
s
0 .14871 m
.00375 .14871 L
s
0 .16073 m
.00375 .16073 L
s
0 .18476 m
.00375 .18476 L
s
0 .19678 m
.00375 .19678 L
s
0 .2088 m
.00375 .2088 L
s
0 .23284 m
.00375 .23284 L
s
0 .24486 m
.00375 .24486 L
s
0 .25688 m
.00375 .25688 L
s
0 .28092 m
.00375 .28092 L
s
0 .29294 m
.00375 .29294 L
s
0 .30496 m
.00375 .30496 L
s
0 .0165 m
.00375 .0165 L
s
0 .00448 m
.00375 .00448 L
s
0 .329 m
.00375 .329 L
s
0 .34101 m
.00375 .34101 L
s
.25 Mabswid
0 0 m
0 .34549 L
s
.01923 .33924 m
.01923 .34549 L
s
.25962 .33924 m
.25962 .34549 L
s
.5 .33924 m
.5 .34549 L
s
.74038 .33924 m
.74038 .34549 L
s
.98077 .33924 m
.98077 .34549 L
s
.125 Mabswid
.06731 .34174 m
.06731 .34549 L
s
.11538 .34174 m
.11538 .34549 L
s
.16346 .34174 m
.16346 .34549 L
s
.21154 .34174 m
.21154 .34549 L
s
.30769 .34174 m
.30769 .34549 L
s
.35577 .34174 m
.35577 .34549 L
s
.40385 .34174 m
.40385 .34549 L
s
.45192 .34174 m
.45192 .34549 L
s
.54808 .34174 m
.54808 .34549 L
s
.59615 .34174 m
.59615 .34549 L
s
.64423 .34174 m
.64423 .34549 L
s
.69231 .34174 m
.69231 .34549 L
s
.78846 .34174 m
.78846 .34549 L
s
.83654 .34174 m
.83654 .34549 L
s
.88462 .34174 m
.88462 .34549 L
s
.93269 .34174 m
.93269 .34549 L
s
.25 Mabswid
0 .34549 m
1 .34549 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .07659 m
1 .07659 L
s
.99375 .12467 m
1 .12467 L
s
.99375 .17275 m
1 .17275 L
s
.99375 .22082 m
1 .22082 L
s
.99375 .2689 m
1 .2689 L
s
.99375 .31698 m
1 .31698 L
s
.125 Mabswid
.99625 .04053 m
1 .04053 L
s
.99625 .05255 m
1 .05255 L
s
.99625 .06457 m
1 .06457 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10063 m
1 .10063 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .13669 m
1 .13669 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .16073 m
1 .16073 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .19678 m
1 .19678 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .23284 m
1 .23284 L
s
.99625 .24486 m
1 .24486 L
s
.99625 .25688 m
1 .25688 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29294 m
1 .29294 L
s
.99625 .30496 m
1 .30496 L
s
.99625 .0165 m
1 .0165 L
s
.99625 .00448 m
1 .00448 L
s
.99625 .329 m
1 .329 L
s
.99625 .34101 m
1 .34101 L
s
.25 Mabswid
1 0 m
1 .34549 L
s
gsave
.5 .35799 -108.719 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.375 translate 1 -1 scale
63.000 12.312 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cz) show
77.938 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
85.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
102.625 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
111.250 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
120.438 12.312 moveto
(H) show
123.625 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
129.125 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
133.812 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
142.625 12.312 moveto
(L) show
145.812 12.312 moveto
(\\220) show
148.938 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
154.438 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .34549 L
0 .34549 L
closepath
clip
newpath
.56 1 0 r
.01923 .33885 m
.98077 .33885 L
.98077 .00664 L
.01923 .00664 L
F
.08 1 0 r
.19529 .01794 m
.20206 .01399 L
.20883 .0125 L
.2156 .01158 L
.22237 .011 L
.22914 .01075 L
.23592 .01091 L
.24269 .0116 L
.24946 .01303 L
.25623 .01555 L
.263 .01972 L
.26328 .01993 L
.26977 .02634 L
.27617 .03322 L
.27654 .03366 L
.28332 .04178 L
.28747 .04651 L
.29009 .04962 L
.29686 .05746 L
.29895 .0598 L
.30363 .06505 L
.3104 .07238 L
.31107 .07308 L
.31717 .07946 L
.32394 .08626 L
.32406 .08637 L
.33072 .0928 L
.33749 .09906 L
.33815 .09966 L
.34426 .10507 L
.35103 .11082 L
.35361 .11295 L
.3578 .11631 L
.36457 .12156 L
.37087 .12624 L
.37134 .12657 L
.37811 .13128 L
.38489 .1358 L
.39069 .13953 L
.39166 .14007 L
.39843 .14383 L
.4052 .14757 L
.41197 .15131 L
.41474 .15281 L
.41874 .15471 L
.42551 .15772 L
.43229 .16051 L
.43906 .16303 L
.44583 .16526 L
.4487 .1661 L
.4487 .17939 L
.44583 .18024 L
.43906 .18247 L
.43229 .18499 L
.42551 .18777 L
.41874 .19079 L
.41474 .19268 L
.41197 .19418 L
.4052 .19792 L
.39843 .20166 L
.39166 .20542 L
.39069 .20597 L
.38489 .20969 L
.37811 .21421 L
.37134 .21892 L
.37087 .21925 L
.36457 .22393 L
.3578 .22918 L
.35361 .23254 L
.35103 .23467 L
.34426 .24042 L
.33815 .24583 L
.33749 .24643 L
.33072 .2527 L
.32406 .25912 L
.32394 .25924 L
.31717 .26603 L
.31107 .27241 L
.3104 .27311 L
.30363 .28044 L
.29895 .28569 L
.29686 .28803 L
.29009 .29587 L
.28747 .29898 L
.28332 .30371 L
.27654 .31183 L
.27617 .31227 L
.26977 .31915 L
.26328 .32556 L
.263 .32577 L
.25623 .32994 L
.24946 .33246 L
.24269 .33389 L
.23592 .33459 L
.22914 .33474 L
.22237 .3345 L
.2156 .33392 L
.20883 .33299 L
.20206 .3315 L
.19529 .32755 L
.19403 .32556 L
.18852 .32232 L
.18174 .32212 L
.17497 .32167 L
.1682 .32036 L
.16377 .31227 L
.16143 .30987 L
.15466 .30962 L
.14789 .30899 L
.14112 .3058 L
.13716 .29898 L
.13434 .29682 L
.12757 .29612 L
.1208 .28585 L
.12068 .28569 L
.11403 .28361 L
.10726 .28097 L
.10257 .27241 L
.10049 .27064 L
.09372 .26737 L
.08915 .25912 L
.08694 .25741 L
.08099 .24583 L
.08017 .24465 L
.0734 .24301 L
.06792 .23254 L
.06663 .23101 L
.06059 .21925 L
.05986 .21809 L
.05365 .20597 L
.05309 .20493 L
.04681 .19268 L
.04632 .1917 L
.04015 .17939 L
.04015 .1661 L
.04632 .15379 L
.04681 .15281 L
.05309 .14056 L
.05365 .13953 L
.05986 .12741 L
.06059 .12624 L
.06663 .11448 L
.06792 .11295 L
.0734 .10248 L
.08017 .10084 L
.08099 .09966 L
.08694 .08809 L
.08915 .08637 L
.09372 .07813 L
.10049 .07485 L
.10257 .07308 L
.10726 .06452 L
.11403 .06189 L
.12068 .0598 L
.1208 .05964 L
.12757 .04937 L
.13434 .04867 L
.13716 .04651 L
.14112 .0397 L
.14789 .0365 L
.15466 .03587 L
.16143 .03562 L
.16377 .03322 L
.1682 .02513 L
.17497 .02382 L
.18174 .02337 L
.18852 .02318 L
.19403 .01993 L
F
0 1 .4 r
.15466 .04642 m
.16143 .0453 L
.1682 .04272 L
.17497 .04126 L
.18174 .0405 L
.18852 .04041 L
.19529 .04102 L
.20206 .04236 L
.20883 .04446 L
.21383 .04651 L
.2156 .04733 L
.22237 .05091 L
.22914 .05512 L
.23586 .0598 L
.23592 .05984 L
.24269 .06494 L
.24946 .0703 L
.25288 .07308 L
.25623 .07583 L
.263 .08143 L
.26896 .08637 L
.26977 .08704 L
.27654 .09262 L
.28332 .09813 L
.28522 .09966 L
.29009 .10354 L
.29686 .10883 L
.30223 .11295 L
.30363 .11401 L
.3104 .11905 L
.31717 .12395 L
.32039 .12624 L
.32394 .12872 L
.33072 .13334 L
.33749 .13784 L
.34006 .13953 L
.34426 .1422 L
.35103 .14642 L
.3578 .15059 L
.3614 .15281 L
.36457 .15458 L
.37134 .15843 L
.37811 .16263 L
.38278 .1661 L
.38278 .17939 L
.37811 .18287 L
.37134 .18706 L
.36457 .19091 L
.3614 .19268 L
.3578 .1949 L
.35103 .19907 L
.34426 .20329 L
.34006 .20597 L
.33749 .20765 L
.33072 .21215 L
.32394 .21677 L
.32039 .21925 L
.31717 .22154 L
.3104 .22644 L
.30363 .23149 L
.30223 .23254 L
.29686 .23666 L
.29009 .24195 L
.28522 .24583 L
.28332 .24737 L
.27654 .25287 L
.26977 .25845 L
.26896 .25912 L
.263 .26406 L
.25623 .26966 L
.25288 .27241 L
.24946 .27519 L
.24269 .28055 L
.23592 .28565 L
.23586 .28569 L
.22914 .29038 L
.22237 .29458 L
.2156 .29816 L
.21383 .29898 L
.20883 .30103 L
.20206 .30313 L
.19529 .30448 L
.18852 .30508 L
.18174 .30499 L
.17497 .30423 L
.1682 .30278 L
.16143 .30019 L
.15466 .29907 L
.15425 .29898 L
.14789 .29616 L
.14112 .29146 L
.13434 .28827 L
.12785 .28569 L
.12757 .28543 L
.1208 .27787 L
.11403 .2755 L
.10958 .27241 L
.10726 .26876 L
.10049 .26372 L
.09531 .25912 L
.09372 .25556 L
.08694 .25076 L
.08429 .24583 L
.08017 .23981 L
.0734 .23406 L
.07253 .23254 L
.06663 .22512 L
.0635 .21925 L
.05986 .21341 L
.05596 .20597 L
.05309 .20075 L
.04887 .19268 L
.04632 .18755 L
.04252 .17939 L
.04252 .1661 L
.04632 .15794 L
.04887 .15281 L
.05309 .14475 L
.05596 .13953 L
.05986 .13208 L
.0635 .12624 L
.06663 .12037 L
.07253 .11295 L
.0734 .11143 L
.08017 .10568 L
.08429 .09966 L
.08694 .09473 L
.09372 .08993 L
.09531 .08637 L
.10049 .08178 L
.10726 .07673 L
.10958 .07308 L
.11403 .06999 L
.1208 .06762 L
.12757 .06006 L
.12785 .0598 L
.13434 .05722 L
.14112 .05403 L
.14789 .04933 L
.15425 .04651 L
F
0 1 .88 r
.14112 .07229 m
.14789 .072 L
.15466 .07247 L
.15895 .07308 L
.16143 .0737 L
.1682 .07565 L
.17497 .07828 L
.18174 .0815 L
.18852 .08525 L
.19041 .08637 L
.19529 .0894 L
.20206 .09389 L
.20883 .0986 L
.21031 .09966 L
.2156 .10348 L
.22237 .10846 L
.22841 .11295 L
.22914 .11349 L
.23592 .11854 L
.24269 .12359 L
.24626 .12624 L
.24946 .1286 L
.25623 .13359 L
.263 .13853 L
.26437 .13953 L
.26977 .14345 L
.27654 .14834 L
.28275 .15281 L
.28332 .15316 L
.29009 .15742 L
.29686 .16231 L
.30087 .1661 L
.30087 .17939 L
.29686 .18318 L
.29009 .18807 L
.28332 .19233 L
.28275 .19268 L
.27654 .19715 L
.26977 .20204 L
.26437 .20597 L
.263 .20696 L
.25623 .2119 L
.24946 .21689 L
.24626 .21925 L
.24269 .2219 L
.23592 .22695 L
.22914 .232 L
.22841 .23254 L
.22237 .23703 L
.2156 .24201 L
.21031 .24583 L
.20883 .24689 L
.20206 .25161 L
.19529 .25609 L
.19041 .25912 L
.18852 .26025 L
.18174 .26399 L
.17497 .26721 L
.1682 .26984 L
.16143 .27179 L
.15895 .27241 L
.15466 .27302 L
.14789 .27349 L
.14112 .27321 L
.1355 .27241 L
.13434 .27217 L
.12757 .27038 L
.1208 .26785 L
.11403 .26456 L
.10726 .26045 L
.10452 .25912 L
.10049 .25597 L
.09372 .24929 L
.08815 .24583 L
.08694 .24432 L
.08017 .23546 L
.07572 .23254 L
.0734 .22785 L
.06663 .22009 L
.06616 .21925 L
.05986 .20939 L
.05801 .20597 L
.05309 .19719 L
.05068 .19268 L
.04632 .18368 L
.04449 .17939 L
.04449 .1661 L
.04632 .16181 L
.05068 .15281 L
.05309 .1483 L
.05801 .13953 L
.05986 .1361 L
.06616 .12624 L
.06663 .12541 L
.0734 .11764 L
.07572 .11295 L
.08017 .11003 L
.08694 .10117 L
.08815 .09966 L
.09372 .0962 L
.10049 .08953 L
.10452 .08637 L
.10726 .08504 L
.11403 .08093 L
.1208 .07764 L
.12757 .07512 L
.13434 .07332 L
.1355 .07308 L
F
0 .64 1 r
.08694 .11102 m
.09372 .10685 L
.10049 .10375 L
.10726 .10171 L
.11403 .1007 L
.1208 .10067 L
.12757 .10158 L
.13434 .10335 L
.14112 .10587 L
.14789 .10904 L
.15466 .11273 L
.15503 .11295 L
.16143 .11683 L
.1682 .12122 L
.17497 .12582 L
.17557 .12624 L
.18174 .13055 L
.18852 .13535 L
.19437 .13953 L
.19529 .14018 L
.20206 .145 L
.20883 .14979 L
.21312 .15281 L
.2156 .15426 L
.22237 .15835 L
.22914 .16314 L
.23237 .1661 L
.23237 .17939 L
.22914 .18235 L
.22237 .18714 L
.2156 .19124 L
.21312 .19268 L
.20883 .1957 L
.20206 .20049 L
.19529 .20531 L
.19437 .20597 L
.18852 .21014 L
.18174 .21494 L
.17557 .21925 L
.17497 .21967 L
.1682 .22427 L
.16143 .22866 L
.15503 .23254 L
.15466 .23276 L
.14789 .23645 L
.14112 .23962 L
.13434 .24215 L
.12757 .24391 L
.1208 .24482 L
.11403 .24479 L
.10726 .24378 L
.10049 .24174 L
.09372 .23864 L
.08694 .23448 L
.08388 .23254 L
.08017 .22918 L
.0734 .22214 L
.06967 .21925 L
.06663 .21442 L
.0603 .20597 L
.05986 .20529 L
.05309 .1938 L
.05247 .19268 L
.04634 .17939 L
.04634 .1661 L
.05247 .15281 L
.05309 .15169 L
.05986 .1402 L
.0603 .13953 L
.06663 .13107 L
.06967 .12624 L
.0734 .12335 L
.08017 .11631 L
.08388 .11295 L
F
0 .16 1 r
.08694 .12494 m
.09372 .12364 L
.10049 .12361 L
.10726 .12471 L
.11258 .12624 L
.11403 .12677 L
.1208 .12963 L
.12757 .1331 L
.13434 .13702 L
.1384 .13953 L
.14112 .14125 L
.14789 .14566 L
.15466 .15017 L
.15859 .15281 L
.16143 .15439 L
.1682 .15833 L
.17497 .16292 L
.1786 .1661 L
.1786 .17939 L
.17497 .18257 L
.1682 .18716 L
.16143 .1911 L
.15859 .19268 L
.15466 .19532 L
.14789 .19984 L
.14112 .20425 L
.1384 .20597 L
.13434 .20847 L
.12757 .21239 L
.1208 .21586 L
.11403 .21872 L
.11258 .21925 L
.10726 .22079 L
.10049 .22188 L
.09372 .22185 L
.08694 .22055 L
.0831 .21925 L
.08017 .21787 L
.0734 .21362 L
.06663 .20769 L
.06492 .20597 L
.05986 .19977 L
.05504 .19268 L
.05309 .19006 L
.04827 .17939 L
.04827 .1661 L
.05309 .15543 L
.05504 .15281 L
.05986 .14573 L
.06492 .13953 L
.06663 .1378 L
.0734 .13187 L
.08017 .12763 L
.0831 .12624 L
F
.32 0 1 r
.05986 .15202 m
.06663 .14644 L
.0734 .14299 L
.08017 .14141 L
.08694 .14142 L
.09372 .14273 L
.10049 .14509 L
.10726 .14822 L
.11403 .1519 L
.11561 .15281 L
.1208 .15539 L
.12757 .15914 L
.13434 .16374 L
.13701 .1661 L
.13701 .17939 L
.13434 .18175 L
.12757 .18635 L
.1208 .1901 L
.11561 .19268 L
.11403 .19359 L
.10726 .19727 L
.10049 .2004 L
.09372 .20276 L
.08694 .20408 L
.08017 .20408 L
.0734 .2025 L
.06663 .19905 L
.05986 .19347 L
.05917 .19268 L
.05309 .18575 L
.05034 .17939 L
.05034 .1661 L
.05309 .15974 L
.05917 .15281 L
F
.8 0 1 r
.05309 .16531 m
.05986 .15857 L
.06663 .15567 L
.0734 .15474 L
.08017 .1553 L
.08694 .157 L
.09372 .15967 L
.10049 .16345 L
.10392 .1661 L
.10392 .17939 L
.10049 .18204 L
.09372 .18582 L
.08694 .18849 L
.08017 .19019 L
.0734 .19075 L
.06663 .18982 L
.05986 .18692 L
.05309 .18018 L
.05278 .17939 L
.05278 .1661 L
F
1 .96 0 r
.33072 .02386 m
.33749 .02249 L
.34426 .02369 L
.35103 .02753 L
.3578 .02702 L
.36457 .02688 L
.37134 .02741 L
.37811 .03081 L
.37961 .03322 L
.38489 .0375 L
.39166 .03759 L
.39843 .03862 L
.40264 .04651 L
.4052 .04939 L
.41197 .04948 L
.41874 .05076 L
.42353 .0598 L
.42551 .0618 L
.43229 .0622 L
.43791 .07308 L
.43906 .07449 L
.44583 .07476 L
.4518 .08637 L
.4526 .08735 L
.45937 .08789 L
.46544 .09966 L
.46614 .10035 L
.47258 .11295 L
.47291 .11338 L
.47947 .12624 L
.47969 .12651 L
.48632 .13953 L
.48646 .13969 L
.49314 .15281 L
.49323 .15295 L
.49991 .1661 L
.49991 .17939 L
.49323 .19254 L
.49314 .19268 L
.48646 .2058 L
.48632 .20597 L
.47969 .21898 L
.47947 .21925 L
.47291 .23211 L
.47258 .23254 L
.46614 .24514 L
.46544 .24583 L
.45937 .2576 L
.4526 .25814 L
.4518 .25912 L
.44583 .27073 L
.43906 .271 L
.43791 .27241 L
.43229 .28329 L
.42551 .28369 L
.42353 .28569 L
.41874 .29474 L
.41197 .29601 L
.4052 .2961 L
.40264 .29898 L
.39843 .30687 L
.39166 .3079 L
.38489 .30799 L
.37961 .31227 L
.37811 .31468 L
.37134 .31808 L
.36457 .31861 L
.3578 .31847 L
.35103 .31796 L
.34426 .3218 L
.33749 .323 L
.33072 .32163 L
.32604 .31227 L
.33018 .29898 L
.33072 .29739 L
.33745 .28569 L
.33749 .28564 L
.34426 .2753 L
.3465 .27241 L
.35103 .26636 L
.35694 .25912 L
.3578 .25808 L
.36457 .25031 L
.36873 .24583 L
.37134 .24307 L
.37811 .23625 L
.38199 .23254 L
.38489 .22985 L
.39166 .22382 L
.39705 .21925 L
.39843 .21815 L
.4052 .21287 L
.41197 .20783 L
.41458 .20597 L
.41874 .20341 L
.42551 .19922 L
.43229 .19499 L
.43607 .19268 L
.43906 .19106 L
.44583 .18765 L
.4526 .18457 L
.45937 .18184 L
.46614 .17949 L
.46647 .17939 L
.46647 .1661 L
.46614 .16601 L
.45937 .16365 L
.4526 .16092 L
.44583 .15784 L
.43906 .15443 L
.43607 .15281 L
.43229 .1505 L
.42551 .14627 L
.41874 .14208 L
.41458 .13953 L
.41197 .13766 L
.4052 .13262 L
.39843 .12734 L
.39705 .12624 L
.39166 .12167 L
.38489 .11564 L
.38199 .11295 L
.37811 .10924 L
.37134 .10242 L
.36873 .09966 L
.36457 .09518 L
.3578 .08741 L
.35694 .08637 L
.35103 .07913 L
.3465 .07308 L
.34426 .07019 L
.33749 .05985 L
.33745 .0598 L
.33072 .0481 L
.33018 .04651 L
.32604 .03322 L
F
1 .48 0 r
.36457 .03752 m
.37134 .03731 L
.37811 .03979 L
.38489 .04224 L
.39166 .04234 L
.39843 .04418 L
.39976 .04651 L
.4052 .05255 L
.41197 .05271 L
.41874 .05502 L
.4214 .0598 L
.42551 .06403 L
.43229 .0648 L
.43664 .07308 L
.43906 .07609 L
.44583 .07662 L
.45089 .08637 L
.4526 .08849 L
.45937 .08956 L
.46464 .09966 L
.46614 .10116 L
.47218 .11295 L
.47291 .1139 L
.47922 .12624 L
.47969 .12685 L
.48615 .13953 L
.48646 .1399 L
.49303 .15281 L
.49323 .15313 L
.4998 .1661 L
.4998 .17939 L
.49323 .19236 L
.49303 .19268 L
.48646 .20559 L
.48615 .20597 L
.47969 .21864 L
.47922 .21925 L
.47291 .2316 L
.47218 .23254 L
.46614 .24433 L
.46464 .24583 L
.45937 .25593 L
.4526 .257 L
.45089 .25912 L
.44583 .26888 L
.43906 .2694 L
.43664 .27241 L
.43229 .28069 L
.42551 .28146 L
.4214 .28569 L
.41874 .29047 L
.41197 .29278 L
.4052 .29294 L
.39976 .29898 L
.39843 .30131 L
.39166 .30316 L
.38489 .30326 L
.37811 .3057 L
.37134 .30819 L
.36457 .30797 L
.35975 .29898 L
.36282 .28569 L
.36457 .27881 L
.36925 .27241 L
.37134 .26858 L
.37758 .25912 L
.37811 .25833 L
.38489 .24902 L
.38745 .24583 L
.39166 .24068 L
.39843 .23299 L
.39884 .23254 L
.4052 .22586 L
.41197 .21925 L
.41197 .21925 L
.41874 .21318 L
.42551 .20746 L
.42737 .20597 L
.43229 .20253 L
.43906 .19773 L
.44583 .19297 L
.44626 .19268 L
.4526 .18888 L
.45937 .18524 L
.46614 .18203 L
.47271 .17939 L
.47271 .1661 L
.46614 .16346 L
.45937 .16026 L
.4526 .15661 L
.44626 .15281 L
.44583 .15252 L
.43906 .14776 L
.43229 .14297 L
.42737 .13953 L
.42551 .13803 L
.41874 .13231 L
.41197 .12624 L
.41197 .12624 L
.4052 .11963 L
.39884 .11295 L
.39843 .1125 L
.39166 .10481 L
.38745 .09966 L
.38489 .09647 L
.37811 .08716 L
.37758 .08637 L
.37134 .07691 L
.36925 .07308 L
.36457 .06669 L
.36282 .0598 L
.35975 .04651 L
F
1 0 0 r
.38489 .04867 m
.39166 .04803 L
.39843 .05056 L
.4052 .05561 L
.41197 .05579 L
.41874 .05894 L
.41926 .0598 L
.42551 .06612 L
.43229 .06719 L
.43544 .07308 L
.43906 .07759 L
.44583 .07833 L
.45005 .08637 L
.4526 .08956 L
.45937 .09108 L
.46391 .09966 L
.46614 .10193 L
.47181 .11295 L
.47291 .1144 L
.47897 .12624 L
.47969 .12718 L
.48598 .13953 L
.48646 .14011 L
.49292 .15281 L
.49323 .1533 L
.49969 .1661 L
.49969 .17939 L
.49323 .19219 L
.49292 .19268 L
.48646 .20539 L
.48598 .20597 L
.47969 .21831 L
.47897 .21925 L
.47291 .23109 L
.47181 .23254 L
.46614 .24356 L
.46391 .24583 L
.45937 .25441 L
.4526 .25593 L
.45005 .25912 L
.44583 .26717 L
.43906 .26791 L
.43544 .27241 L
.43229 .2783 L
.42551 .27937 L
.41926 .28569 L
.41874 .28655 L
.41197 .2897 L
.4052 .28988 L
.39843 .29494 L
.39166 .29746 L
.38489 .29682 L
.38174 .28569 L
.38489 .27363 L
.3854 .27241 L
.39166 .25953 L
.39189 .25912 L
.39843 .24823 L
.4002 .24583 L
.4052 .23877 L
.41011 .23254 L
.41197 .23025 L
.41874 .22243 L
.42173 .21925 L
.42551 .21537 L
.43229 .20885 L
.43549 .20597 L
.43906 .20314 L
.44583 .19779 L
.45241 .19268 L
.4526 .19254 L
.45937 .18808 L
.46614 .18415 L
.47291 .18077 L
.47654 .17939 L
.47654 .1661 L
.47291 .16473 L
.46614 .16134 L
.45937 .15741 L
.4526 .15295 L
.45241 .15281 L
.44583 .1477 L
.43906 .14235 L
.43549 .13953 L
.43229 .13664 L
.42551 .13012 L
.42173 .12624 L
.41874 .12306 L
.41197 .11524 L
.41011 .11295 L
.4052 .10672 L
.4002 .09966 L
.39843 .09726 L
.39189 .08637 L
.39166 .08596 L
.3854 .07308 L
.38489 .07186 L
.38174 .0598 L
F
1 .96 0 r
.62189 .03081 m
.62866 .02741 L
.63543 .02688 L
.6422 .02702 L
.64897 .02753 L
.65574 .02369 L
.66251 .02249 L
.66928 .02386 L
.67396 .03322 L
.66982 .04651 L
.66928 .0481 L
.66255 .0598 L
.66251 .05985 L
.65574 .07019 L
.6535 .07308 L
.64897 .07913 L
.64306 .08637 L
.6422 .08741 L
.63543 .09518 L
.63127 .09966 L
.62866 .10242 L
.62189 .10924 L
.61801 .11295 L
.61511 .11564 L
.60834 .12167 L
.60295 .12624 L
.60157 .12734 L
.5948 .13262 L
.58803 .13766 L
.58542 .13953 L
.58126 .14208 L
.57449 .14627 L
.56771 .1505 L
.56393 .15281 L
.56094 .15443 L
.55417 .15784 L
.5474 .16092 L
.54063 .16365 L
.53386 .16601 L
.53353 .1661 L
.53353 .17939 L
.53386 .17949 L
.54063 .18184 L
.5474 .18457 L
.55417 .18765 L
.56094 .19106 L
.56393 .19268 L
.56771 .19499 L
.57449 .19922 L
.58126 .20341 L
.58542 .20597 L
.58803 .20783 L
.5948 .21287 L
.60157 .21815 L
.60295 .21925 L
.60834 .22382 L
.61511 .22985 L
.61801 .23254 L
.62189 .23625 L
.62866 .24307 L
.63127 .24583 L
.63543 .25031 L
.6422 .25808 L
.64306 .25912 L
.64897 .26636 L
.6535 .27241 L
.65574 .2753 L
.66251 .28564 L
.66255 .28569 L
.66928 .29739 L
.66982 .29898 L
.67396 .31227 L
.66928 .32163 L
.66251 .323 L
.65574 .3218 L
.64897 .31796 L
.6422 .31847 L
.63543 .31861 L
.62866 .31808 L
.62189 .31468 L
.62039 .31227 L
.61511 .30799 L
.60834 .3079 L
.60157 .30687 L
.59736 .29898 L
.5948 .2961 L
.58803 .29601 L
.58126 .29474 L
.57647 .28569 L
.57449 .28369 L
.56771 .28329 L
.56209 .27241 L
.56094 .271 L
.55417 .27073 L
.5482 .25912 L
.5474 .25814 L
.54063 .2576 L
.53456 .24583 L
.53386 .24514 L
.52742 .23254 L
.52709 .23211 L
.52053 .21925 L
.52031 .21898 L
.51368 .20597 L
.51354 .2058 L
.50686 .19268 L
.50677 .19254 L
.50009 .17939 L
.50009 .1661 L
.50677 .15295 L
.50686 .15281 L
.51354 .13969 L
.51368 .13953 L
.52031 .12651 L
.52053 .12624 L
.52709 .11338 L
.52742 .11295 L
.53386 .10035 L
.53456 .09966 L
.54063 .08789 L
.5474 .08735 L
.5482 .08637 L
.55417 .07476 L
.56094 .07449 L
.56209 .07308 L
.56771 .0622 L
.57449 .0618 L
.57647 .0598 L
.58126 .05076 L
.58803 .04948 L
.5948 .04939 L
.59736 .04651 L
.60157 .03862 L
.60834 .03759 L
.61511 .0375 L
.62039 .03322 L
F
1 .48 0 r
.60157 .04418 m
.60834 .04234 L
.61511 .04224 L
.62189 .03979 L
.62866 .03731 L
.63543 .03752 L
.64025 .04651 L
.63718 .0598 L
.63543 .06669 L
.63075 .07308 L
.62866 .07691 L
.62242 .08637 L
.62189 .08716 L
.61511 .09647 L
.61255 .09966 L
.60834 .10481 L
.60157 .1125 L
.60116 .11295 L
.5948 .11963 L
.58803 .12624 L
.58803 .12624 L
.58126 .13231 L
.57449 .13803 L
.57263 .13953 L
.56771 .14297 L
.56094 .14776 L
.55417 .15252 L
.55374 .15281 L
.5474 .15661 L
.54063 .16026 L
.53386 .16346 L
.52729 .1661 L
.52729 .17939 L
.53386 .18203 L
.54063 .18524 L
.5474 .18888 L
.55374 .19268 L
.55417 .19297 L
.56094 .19773 L
.56771 .20253 L
.57263 .20597 L
.57449 .20746 L
.58126 .21318 L
.58803 .21925 L
.58803 .21925 L
.5948 .22586 L
.60116 .23254 L
.60157 .23299 L
.60834 .24068 L
.61255 .24583 L
.61511 .24902 L
.62189 .25833 L
.62242 .25912 L
.62866 .26858 L
.63075 .27241 L
.63543 .27881 L
.63718 .28569 L
.64025 .29898 L
.63543 .30797 L
.62866 .30819 L
.62189 .3057 L
.61511 .30326 L
.60834 .30316 L
.60157 .30131 L
.60024 .29898 L
.5948 .29294 L
.58803 .29278 L
.58126 .29047 L
.5786 .28569 L
.57449 .28146 L
.56771 .28069 L
.56336 .27241 L
.56094 .2694 L
.55417 .26888 L
.54911 .25912 L
.5474 .257 L
.54063 .25593 L
.53536 .24583 L
.53386 .24433 L
.52782 .23254 L
.52709 .2316 L
.52078 .21925 L
.52031 .21864 L
.51385 .20597 L
.51354 .20559 L
.50697 .19268 L
.50677 .19236 L
.5002 .17939 L
.5002 .1661 L
.50677 .15313 L
.50697 .15281 L
.51354 .1399 L
.51385 .13953 L
.52031 .12685 L
.52078 .12624 L
.52709 .1139 L
.52782 .11295 L
.53386 .10116 L
.53536 .09966 L
.54063 .08956 L
.5474 .08849 L
.54911 .08637 L
.55417 .07662 L
.56094 .07609 L
.56336 .07308 L
.56771 .0648 L
.57449 .06403 L
.5786 .0598 L
.58126 .05502 L
.58803 .05271 L
.5948 .05255 L
.60024 .04651 L
F
1 0 0 r
.58126 .05894 m
.58803 .05579 L
.5948 .05561 L
.60157 .05056 L
.60834 .04803 L
.61511 .04867 L
.61826 .0598 L
.61511 .07186 L
.6146 .07308 L
.60834 .08596 L
.60811 .08637 L
.60157 .09726 L
.5998 .09966 L
.5948 .10672 L
.58989 .11295 L
.58803 .11524 L
.58126 .12306 L
.57827 .12624 L
.57449 .13012 L
.56771 .13664 L
.56451 .13953 L
.56094 .14235 L
.55417 .1477 L
.54759 .15281 L
.5474 .15295 L
.54063 .15741 L
.53386 .16134 L
.52709 .16473 L
.52346 .1661 L
.52346 .17939 L
.52709 .18077 L
.53386 .18415 L
.54063 .18808 L
.5474 .19254 L
.54759 .19268 L
.55417 .19779 L
.56094 .20314 L
.56451 .20597 L
.56771 .20885 L
.57449 .21537 L
.57827 .21925 L
.58126 .22243 L
.58803 .23025 L
.58989 .23254 L
.5948 .23877 L
.5998 .24583 L
.60157 .24823 L
.60811 .25912 L
.60834 .25953 L
.6146 .27241 L
.61511 .27363 L
.61826 .28569 L
.61511 .29682 L
.60834 .29746 L
.60157 .29494 L
.5948 .28988 L
.58803 .2897 L
.58126 .28655 L
.58074 .28569 L
.57449 .27937 L
.56771 .2783 L
.56456 .27241 L
.56094 .26791 L
.55417 .26717 L
.54995 .25912 L
.5474 .25593 L
.54063 .25441 L
.53609 .24583 L
.53386 .24356 L
.52819 .23254 L
.52709 .23109 L
.52103 .21925 L
.52031 .21831 L
.51402 .20597 L
.51354 .20539 L
.50708 .19268 L
.50677 .19219 L
.50031 .17939 L
.50031 .1661 L
.50677 .1533 L
.50708 .15281 L
.51354 .14011 L
.51402 .13953 L
.52031 .12718 L
.52103 .12624 L
.52709 .1144 L
.52819 .11295 L
.53386 .10193 L
.53609 .09966 L
.54063 .09108 L
.5474 .08956 L
.54995 .08637 L
.55417 .07833 L
.56094 .07759 L
.56456 .07308 L
.56771 .06719 L
.57449 .06612 L
.58074 .0598 L
F
.08 1 0 r
.737 .01972 m
.74377 .01555 L
.75054 .01303 L
.75731 .0116 L
.76408 .01091 L
.77086 .01075 L
.77763 .011 L
.7844 .01158 L
.79117 .0125 L
.79794 .01399 L
.80471 .01794 L
.80597 .01993 L
.81148 .02318 L
.81826 .02337 L
.82503 .02382 L
.8318 .02513 L
.83623 .03322 L
.83857 .03562 L
.84534 .03587 L
.85211 .0365 L
.85888 .0397 L
.86284 .04651 L
.86566 .04867 L
.87243 .04937 L
.8792 .05964 L
.87932 .0598 L
.88597 .06189 L
.89274 .06452 L
.89743 .07308 L
.89951 .07485 L
.90628 .07813 L
.91085 .08637 L
.91306 .08809 L
.91901 .09966 L
.91983 .10084 L
.9266 .10248 L
.93208 .11295 L
.93337 .11448 L
.93941 .12624 L
.94014 .12741 L
.94635 .13953 L
.94691 .14056 L
.95319 .15281 L
.95368 .15379 L
.95985 .1661 L
.95985 .17939 L
.95368 .1917 L
.95319 .19268 L
.94691 .20493 L
.94635 .20597 L
.94014 .21809 L
.93941 .21925 L
.93337 .23101 L
.93208 .23254 L
.9266 .24301 L
.91983 .24465 L
.91901 .24583 L
.91306 .25741 L
.91085 .25912 L
.90628 .26737 L
.89951 .27064 L
.89743 .27241 L
.89274 .28097 L
.88597 .28361 L
.87932 .28569 L
.8792 .28585 L
.87243 .29612 L
.86566 .29682 L
.86284 .29898 L
.85888 .3058 L
.85211 .30899 L
.84534 .30962 L
.83857 .30987 L
.83623 .31227 L
.8318 .32036 L
.82503 .32167 L
.81826 .32212 L
.81148 .32232 L
.80597 .32556 L
.80471 .32755 L
.79794 .3315 L
.79117 .33299 L
.7844 .33392 L
.77763 .3345 L
.77086 .33474 L
.76408 .33459 L
.75731 .33389 L
.75054 .33246 L
.74377 .32994 L
.737 .32577 L
.73672 .32556 L
.73023 .31915 L
.72383 .31227 L
.72346 .31183 L
.71668 .30371 L
.71253 .29898 L
.70991 .29587 L
.70314 .28803 L
.70105 .28569 L
.69637 .28044 L
.6896 .27311 L
.68893 .27241 L
.68283 .26603 L
.67606 .25924 L
.67594 .25912 L
.66928 .2527 L
.66251 .24643 L
.66185 .24583 L
.65574 .24042 L
.64897 .23467 L
.64639 .23254 L
.6422 .22918 L
.63543 .22393 L
.62913 .21925 L
.62866 .21892 L
.62189 .21421 L
.61511 .20969 L
.60931 .20597 L
.60834 .20542 L
.60157 .20166 L
.5948 .19792 L
.58803 .19418 L
.58526 .19268 L
.58126 .19079 L
.57449 .18777 L
.56771 .18499 L
.56094 .18247 L
.55417 .18024 L
.5513 .17939 L
.5513 .1661 L
.55417 .16526 L
.56094 .16303 L
.56771 .16051 L
.57449 .15772 L
.58126 .15471 L
.58526 .15281 L
.58803 .15131 L
.5948 .14757 L
.60157 .14383 L
.60834 .14007 L
.60931 .13953 L
.61511 .1358 L
.62189 .13128 L
.62866 .12657 L
.62913 .12624 L
.63543 .12156 L
.6422 .11631 L
.64639 .11295 L
.64897 .11082 L
.65574 .10507 L
.66185 .09966 L
.66251 .09906 L
.66928 .0928 L
.67594 .08637 L
.67606 .08626 L
.68283 .07946 L
.68893 .07308 L
.6896 .07238 L
.69637 .06505 L
.70105 .0598 L
.70314 .05746 L
.70991 .04962 L
.71253 .04651 L
.71668 .04178 L
.72346 .03366 L
.72383 .03322 L
.73023 .02634 L
.73672 .01993 L
F
0 1 .4 r
.79117 .04446 m
.79794 .04236 L
.80471 .04102 L
.81148 .04041 L
.81826 .0405 L
.82503 .04126 L
.8318 .04272 L
.83857 .0453 L
.84534 .04642 L
.84575 .04651 L
.85211 .04933 L
.85888 .05403 L
.86566 .05722 L
.87215 .0598 L
.87243 .06006 L
.8792 .06762 L
.88597 .06999 L
.89042 .07308 L
.89274 .07673 L
.89951 .08178 L
.90469 .08637 L
.90628 .08993 L
.91306 .09473 L
.91571 .09966 L
.91983 .10568 L
.9266 .11143 L
.92747 .11295 L
.93337 .12037 L
.9365 .12624 L
.94014 .13208 L
.94404 .13953 L
.94691 .14475 L
.95113 .15281 L
.95368 .15794 L
.95748 .1661 L
.95748 .17939 L
.95368 .18755 L
.95113 .19268 L
.94691 .20075 L
.94404 .20597 L
.94014 .21341 L
.9365 .21925 L
.93337 .22512 L
.92747 .23254 L
.9266 .23406 L
.91983 .23981 L
.91571 .24583 L
.91306 .25076 L
.90628 .25556 L
.90469 .25912 L
.89951 .26372 L
.89274 .26876 L
.89042 .27241 L
.88597 .2755 L
.8792 .27787 L
.87243 .28543 L
.87215 .28569 L
.86566 .28827 L
.85888 .29146 L
.85211 .29616 L
.84575 .29898 L
.84534 .29907 L
.83857 .30019 L
.8318 .30278 L
.82503 .30423 L
.81826 .30499 L
.81148 .30508 L
.80471 .30448 L
.79794 .30313 L
.79117 .30103 L
.78617 .29898 L
.7844 .29816 L
.77763 .29458 L
.77086 .29038 L
.76414 .28569 L
.76408 .28565 L
.75731 .28055 L
.75054 .27519 L
.74712 .27241 L
.74377 .26966 L
.737 .26406 L
.73104 .25912 L
.73023 .25845 L
.72346 .25287 L
.71668 .24737 L
.71478 .24583 L
.70991 .24195 L
.70314 .23666 L
.69777 .23254 L
.69637 .23149 L
.6896 .22644 L
.68283 .22154 L
.67961 .21925 L
.67606 .21677 L
.66928 .21215 L
.66251 .20765 L
.65994 .20597 L
.65574 .20329 L
.64897 .19907 L
.6422 .1949 L
.6386 .19268 L
.63543 .19091 L
.62866 .18706 L
.62189 .18287 L
.61722 .17939 L
.61722 .1661 L
.62189 .16263 L
.62866 .15843 L
.63543 .15458 L
.6386 .15281 L
.6422 .15059 L
.64897 .14642 L
.65574 .1422 L
.65994 .13953 L
.66251 .13784 L
.66928 .13334 L
.67606 .12872 L
.67961 .12624 L
.68283 .12395 L
.6896 .11905 L
.69637 .11401 L
.69777 .11295 L
.70314 .10883 L
.70991 .10354 L
.71478 .09966 L
.71668 .09813 L
.72346 .09262 L
.73023 .08704 L
.73104 .08637 L
.737 .08143 L
.74377 .07583 L
.74712 .07308 L
.75054 .0703 L
.75731 .06494 L
.76408 .05984 L
.76414 .0598 L
.77086 .05512 L
.77763 .05091 L
.7844 .04733 L
.78617 .04651 L
F
0 1 .88 r
.84534 .07247 m
.85211 .072 L
.85888 .07229 L
.8645 .07308 L
.86566 .07332 L
.87243 .07512 L
.8792 .07764 L
.88597 .08093 L
.89274 .08504 L
.89548 .08637 L
.89951 .08953 L
.90628 .0962 L
.91185 .09966 L
.91306 .10117 L
.91983 .11003 L
.92428 .11295 L
.9266 .11764 L
.93337 .12541 L
.93384 .12624 L
.94014 .1361 L
.94199 .13953 L
.94691 .1483 L
.94932 .15281 L
.95368 .16181 L
.95551 .1661 L
.95551 .17939 L
.95368 .18368 L
.94932 .19268 L
.94691 .19719 L
.94199 .20597 L
.94014 .20939 L
.93384 .21925 L
.93337 .22009 L
.9266 .22785 L
.92428 .23254 L
.91983 .23546 L
.91306 .24432 L
.91185 .24583 L
.90628 .24929 L
.89951 .25597 L
.89548 .25912 L
.89274 .26045 L
.88597 .26456 L
.8792 .26785 L
.87243 .27038 L
.86566 .27217 L
.8645 .27241 L
.85888 .27321 L
.85211 .27349 L
.84534 .27302 L
.84105 .27241 L
.83857 .27179 L
.8318 .26984 L
.82503 .26721 L
.81826 .26399 L
.81148 .26025 L
.80959 .25912 L
.80471 .25609 L
.79794 .25161 L
.79117 .24689 L
.78969 .24583 L
.7844 .24201 L
.77763 .23703 L
.77159 .23254 L
.77086 .232 L
.76408 .22695 L
.75731 .2219 L
.75374 .21925 L
.75054 .21689 L
.74377 .2119 L
.737 .20696 L
.73563 .20597 L
.73023 .20204 L
.72346 .19715 L
.71725 .19268 L
.71668 .19233 L
.70991 .18807 L
.70314 .18318 L
.69913 .17939 L
.69913 .1661 L
.70314 .16231 L
.70991 .15742 L
.71668 .15316 L
.71725 .15281 L
.72346 .14834 L
.73023 .14345 L
.73563 .13953 L
.737 .13853 L
.74377 .13359 L
.75054 .1286 L
.75374 .12624 L
.75731 .12359 L
.76408 .11854 L
.77086 .11349 L
.77159 .11295 L
.77763 .10846 L
.7844 .10348 L
.78969 .09966 L
.79117 .0986 L
.79794 .09389 L
.80471 .0894 L
.80959 .08637 L
.81148 .08525 L
.81826 .0815 L
.82503 .07828 L
.8318 .07565 L
.83857 .0737 L
.84105 .07308 L
F
0 .64 1 r
.84534 .11273 m
.85211 .10904 L
.85888 .10587 L
.86566 .10335 L
.87243 .10158 L
.8792 .10067 L
.88597 .1007 L
.89274 .10171 L
.89951 .10375 L
.90628 .10685 L
.91306 .11102 L
.91612 .11295 L
.91983 .11631 L
.9266 .12335 L
.93033 .12624 L
.93337 .13107 L
.9397 .13953 L
.94014 .1402 L
.94691 .15169 L
.94753 .15281 L
.95366 .1661 L
.95366 .17939 L
.94753 .19268 L
.94691 .1938 L
.94014 .20529 L
.9397 .20597 L
.93337 .21442 L
.93033 .21925 L
.9266 .22214 L
.91983 .22918 L
.91612 .23254 L
.91306 .23448 L
.90628 .23864 L
.89951 .24174 L
.89274 .24378 L
.88597 .24479 L
.8792 .24482 L
.87243 .24391 L
.86566 .24215 L
.85888 .23962 L
.85211 .23645 L
.84534 .23276 L
.84497 .23254 L
.83857 .22866 L
.8318 .22427 L
.82503 .21967 L
.82443 .21925 L
.81826 .21494 L
.81148 .21014 L
.80563 .20597 L
.80471 .20531 L
.79794 .20049 L
.79117 .1957 L
.78688 .19268 L
.7844 .19124 L
.77763 .18714 L
.77086 .18235 L
.76763 .17939 L
.76763 .1661 L
.77086 .16314 L
.77763 .15835 L
.7844 .15426 L
.78688 .15281 L
.79117 .14979 L
.79794 .145 L
.80471 .14018 L
.80563 .13953 L
.81148 .13535 L
.81826 .13055 L
.82443 .12624 L
.82503 .12582 L
.8318 .12122 L
.83857 .11683 L
.84497 .11295 L
F
0 .16 1 r
.89274 .12471 m
.89951 .12361 L
.90628 .12364 L
.91306 .12494 L
.9169 .12624 L
.91983 .12763 L
.9266 .13187 L
.93337 .1378 L
.93508 .13953 L
.94014 .14573 L
.94496 .15281 L
.94691 .15543 L
.95173 .1661 L
.95173 .17939 L
.94691 .19006 L
.94496 .19268 L
.94014 .19977 L
.93508 .20597 L
.93337 .20769 L
.9266 .21362 L
.91983 .21787 L
.9169 .21925 L
.91306 .22055 L
.90628 .22185 L
.89951 .22188 L
.89274 .22079 L
.88742 .21925 L
.88597 .21872 L
.8792 .21586 L
.87243 .21239 L
.86566 .20847 L
.8616 .20597 L
.85888 .20425 L
.85211 .19984 L
.84534 .19532 L
.84141 .19268 L
.83857 .1911 L
.8318 .18716 L
.82503 .18257 L
.8214 .17939 L
.8214 .1661 L
.82503 .16292 L
.8318 .15833 L
.83857 .15439 L
.84141 .15281 L
.84534 .15017 L
.85211 .14566 L
.85888 .14125 L
.8616 .13953 L
.86566 .13702 L
.87243 .1331 L
.8792 .12963 L
.88597 .12677 L
.88742 .12624 L
F
.32 0 1 r
.88597 .1519 m
.89274 .14822 L
.89951 .14509 L
.90628 .14273 L
.91306 .14142 L
.91983 .14141 L
.9266 .14299 L
.93337 .14644 L
.94014 .15202 L
.94083 .15281 L
.94691 .15974 L
.94966 .1661 L
.94966 .17939 L
.94691 .18575 L
.94083 .19268 L
.94014 .19347 L
.93337 .19905 L
.9266 .2025 L
.91983 .20408 L
.91306 .20408 L
.90628 .20276 L
.89951 .2004 L
.89274 .19727 L
.88597 .19359 L
.88439 .19268 L
.8792 .1901 L
.87243 .18635 L
.86566 .18175 L
.86299 .17939 L
.86299 .1661 L
.86566 .16374 L
.87243 .15914 L
.8792 .15539 L
.88439 .15281 L
F
.8 0 1 r
.89951 .16345 m
.90628 .15967 L
.91306 .157 L
.91983 .1553 L
.9266 .15474 L
.93337 .15567 L
.94014 .15857 L
.94691 .16531 L
.94722 .1661 L
.94722 .17939 L
.94691 .18018 L
.94014 .18692 L
.93337 .18982 L
.9266 .19075 L
.91983 .19019 L
.91306 .18849 L
.90628 .18582 L
.89951 .18204 L
.89608 .17939 L
.89608 .1661 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0107064 0.714286 0.0928726 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -75.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(504.) show
88.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(266.) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44967 L
0 .44967 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 129.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000PB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool;
0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo001P0?oo
o`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3oool00600
oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E0?ooo`00
H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo
001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3o
ool00600oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E
0?ooo`00H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l0
05D0oooo001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0
o`00E@3oool00600oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP0
2`3o001E0?ooo`00H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3o
R00;0?l005D0oooo001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:
0?n800/0o`00E@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00600oooo0`00
00030?ooo`<000001@3oool01@000000oooo0?ooo`3oool0000004T0oooo1@0000020?ooo`<00000
0`3oool3000000<0oooo00<000000?ooo`3oool0CP3oool005l0oooo00L000000?ooo`3oool0oooo
0000003oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1;0?ooo`03
0000003oool0oooo00<0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<00000
0?ooo`3oool0D@3oool005X0oooo100000050?ooo`030000003oool0000000<0oooo00<000000?oo
o`0000001000001=0?ooo`030000003oool0oooo0080oooo00L000000?ooo`3oool0oooo0000003o
ool0000000<0oooo00<000000?ooo`3oool0D@3oool006<0oooo00<000000?ooo`0000000`3oool0
0`000000oooo000000020?ooo`030000003oool0oooo04d0oooo0P0000020?ooo`8000000P3oool0
10000000oooo0000000000020?ooo`030000003oool0oooo0540oooo001O0?ooo`@000000P3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`000000D@3oool010000000oooo0000
003oool200000080oooo00@000000?ooo`0000000000E03oool005l0oooo00<000000?ooo`3oool0
0`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`000000D@3oool00`000000
oooo000000050?ooo`030000003oool0oooo05D0oooo001O0?ooo`030000003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo000000030?ooo`800000C@3oool01`000000oooo0?ooo`3oool00000
0?ooo`0000000`3oool00`000000oooo000000030?ooo`030000003oool0oooo0540oooo001O0?oo
o`D000000P3oool3000000D0oooo00<000000?ooo`3oool0C03oool3000000<0oooo0`0000030?oo
o`<00000E03oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00400oooo1@00000[
0?ooo`030000003oool0oooo02L0oooo0`00000]0?ooo`030000003oool0oooo02T0oooo1@00000U
0?ooo`00@03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02H0oooo00D000000?oo
o`3oool0oooo0000000/0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool09`3oool0
03X0oooo100000030?ooo`030000003oool0oooo02@0oooo100000040?ooo`030000003oool0oooo
02H0oooo00D000000?ooo`3oool0oooo0000000/0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool09P3oool00480oooo0P00000/0?ooo`030000003oool0oooo02H0oooo00D000000?oo
o`3oool0oooo0000000/0?ooo`030000003oool0oooo02/0oooo0P00000V0?ooo`00A03oool00`00
0000oooo0?ooo`0Y0?ooo`030000003oool0oooo02H0oooo00D000000?ooo`3oool0oooo0000000/
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool08`3oool004@0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`000000;03oool0
0`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02<0oooo00100?ooo`050000003oool0oooo
0?ooo`000000:P3oool2000002P0oooo00D000000?ooo`3oool0oooo0000000[0?ooo`800000:`3o
ool01@000000oooo0?ooo`3oool0000002D0oooo00110?ooo`<00000;03oool00`000000oooo0?oo
o`0W0?ooo`<00000;@3oool00`000000oooo0?ooo`0Z0?ooo`<000009P3oool00?l0oooo8@3oool0
0?l0oooo8@3oool003`0oooo`@00000S0?ooo`00?03oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00H0oooo00@000000?ooo`3oool000008`3oool003`0oooo00<000000?ooo`3o
ool0^P2?o`030?ooo`030000003oool0oooo0240oooo000l0?ooo`030000003oool0oooo02@0Sol0
2@0Do`1P08oo00T05?l0902?o`030?ooo`030000003oool0oooo0240oooo000Z0?ooo`<000000`3o
ool00`000000oooo0?ooo`03000000H0oooo00<000000?ooo`3oool08P2?o`0=01Co05`0Sol03@0D
o`0R08oo00<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0Q08oo01005?l0
2`2?o`030?oe03`0Sol00`3om@0;08oo01005?l08@2?o`030?ooo`030000003oool0oooo0240oooo
000S0?ooo`@000000P3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0
oooo000000050?ooo`80000000<0oooo08oo002?o`006P2?o`0F01Co00T0Sol02P3om@0`08oo00X0
ooD02@2?o`0F01Co01`0Sol00P3oool2000002<0oooo000Y0?ooo`050000003oool0oooo0?ooo`00
0000103oool200000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0L08oo01H0
5?l02P2?o`0;0?oe02`0Sol0303om@0908oo01H05?l0702?o`030?ooo`030000003oool0oooo0240
oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool010000000oooo0000000000060?oo
o`030000003oool0oooo01P0Sol06`0Do`0908oo00L0ooD00P3oNP050?oe02L0Sol0103om@030?mj
00L0ooD0202?o`0K01Co01P0Sol00`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0G08oo
00D05?l02@00ofH?01Co00P0Sol01P3om@070?mj00030?oe002?o`00Sol002@0Sol000<0ooD00?mj
003oNP001@3oNP060?oe00P0Sol03`0Do`09003oIPD05?l05`2?o`030?ooo`030000003oool0oooo
0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`3oool05@2?o`0401Co00h00?mV3@0Do`0908oo00H0ooD0103oNP02
0?l00080ogX0902?o`020?mj00<0o`00103oNP060?oe00P0Sol03@0Do`0>003oIP@05?l05@2?o`03
0?ooo`030000003oool0oooo0240oooo000Z0?ooo`<000001P3oool3000000H0oooo00<000000?oo
o`3oool05@2?o`000`0Do`000?mV003oIP0A003oIPd05?l0202?o`050?oe00@0ogX0103o00020?mj
00030?oe002?o`00Sol001d0Sol00P3oNP050?l000@0ogX01@3om@0708oo00d05?l04`00ofH201Co
01@0Sol00`3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`0D08oo0003
01Co0000ofH00?mV01<00?mV300Do`0808oo00D0ooD00`3oNP070?l000030?mj002?o`00Sol001`0
Sol000<0ogX00?l0003o00001@3o00030?mj00D0ooD0202?o`0<01Co01D00?mV00<05?l008oo002?
o`004P2?o`030?ooo`030000003oool0oooo0240oooo000Z0?ooo`<000000`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04@2?o`0301Co01L00?mV
300Do`0808oo00@0ooD0103oNP080?l000030?mj003om@00Sol001P0Sol000<0ogX00?l0003o0000
1`3o00030?mj00D0ooD01`2?o`0<01Co01L00?mV100Do`0@08oo00<0oooo00<000000?ooo`3oool0
8@3oool002T0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0402?o`0301Co01X00?mV2`0Do`0708oo00D0ooD00`3oNP0:0?l001P0Sol0
2P3o00030?mj00D0ooD01`2?o`0;01Co01X00?mV0`0Do`0@08oo00<0oooo00<000000?ooo`3oool0
8@3oool002<0oooo100000020?ooo`050000003oool0oooo0?ooo`000000103oool5000000D0oooo
0P0000000`3oool0Sol008oo000=08oo00805?l01000ofH8003ohA400?mV300Do`0608oo00@0ooD0
103oNP090?l000<0ooD04`2?o`020?oe00X0o`000`3oNP040?oe00H0Sol0300Do`0A003oIPP00?oQ
1000ofH201Co00l0Sol00P3oool2000002<0oooo000Y0?ooo`050000003oool0oooo0?ooo`000000
103oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo00l0Sol000@05?l0003oIP00
ofH00?mV3@00on4?003oIP`05?l01P2?o`040?oe00<0ogX02`3o00000`3oNP00Sol008oo000A08oo
00`0o`000`3oNP040?oe00H0Sol02`0Do`0?003oIPd00?oQ0`00ofH201Co00h0Sol00`3oool00`00
0000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?oo
o`0000001P3oool00`000000oooo0?ooo`0>08oo000301Co0000ofH00?mV01000?oQ3`00ofH;01Co
00H0Sol0103om@030?mj00/0o`0000<0ogX008oo002?o`00402?o`000`3oNP00o`000?l000090?l0
00<0ogX0103om@0608oo00/05?l03`00ofH@003oh@800?mV00<05?l008oo002?o`00302?o`030?oo
o`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo000000060?ooo`030000003oool0oooo00d0Sol00`00ofHD003oh@h00?mV2P0Do`0708oo
00<0ooD00`3oNP0<0?l000030?mj002?o`00Sol000d0Sol03@3o00020?mj00<0ooD01`2?o`0:01Co
00h00?mV5@00on42003oIP0301Co002?o`00Sol000X0Sol00`3oool00`000000oooo0?ooo`0Q0?oo
o`00:@3oool01@000000oooo0?ooo`3oool0000000H0oooo0P0000060?ooo`030000003oool0oooo
00`0Sol000<05?l0003oIP00ofH05P00on4>003oIP/05?l01P2?o`030?oe0080ogX03@3o000>08oo
00d0o`000P3oNP030?oe00H0Sol02`0Do`0>003oIQH00?oQ0P00ofH00`0Do`00Sol008oo000:08oo
00<0oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000080?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool02`2?o`000`0Do`000?mV003oh@03003oh@@00:?o4@00on4>003oIP/0
5?l01@2?o`040?oe00<0ogX02`3o00000`3om@00Sol008oo000;08oo00`0o`000P3oNP040?oe00D0
Sol02`0Do`0>003oIQ400?oQ1000Xol4003oh@03003oIP0Do`00Sol000X0Sol00`3oool00`000000
oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`0;08oo000401Co0000on400?oQ003oh@X0
0:?o3P00on4?003oIPX05?l01@2?o`040?oe0080ogX0303o00000`3om@00Sol008oo000908oo00`0
o`000`3oNP030?oe00D0Sol02P0Do`0?003oIPh00?oQ2P00Xol3003oh@03003oIP0Do`00Sol000T0
Sol00`3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`0:08oo000301Co
0000on400?oQ00d00:?o3`00on4>003oIPX05?l01@2?o`030?oe00<0ogX0303o000:08oo00`0o`00
0`3oNP030?oe00D0Sol02P0Do`0>003oIPl00?oQ3@00Xol2003oh@0301Co002?o`00Sol000P0Sol0
0`3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<000000?ooo`0000001000
00050?ooo`030000003oool0oooo00T0Sol00P00ofH00`00on400:?o002So`0>002So`h00?oQ3P00
ofH;01Co00D0Sol00`3om@020?mj00`0o`002@2?o`0<0?l000030?mj003om@00ooD00080ooD0102?
o`0;01Co00h00?mV3P00on4A002So`800?mV00<05?l008oo002?o`001P2?o`030?ooo`030000003o
ool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`070?ooo`80000000<0oooo08oo002?o`001P2?o`000`0Do`000?oQ003oh@0C002So`d00?oQ3`00
ofH:01Co00@0Sol0103om@000`3oNP00o`000?l0000:0?l000P0Sol0303o00000`3oNP00ooD00?oe
00020?oe00@0Sol02P0Do`0?003oIPd00?oQ4`00Xol2003oh@0301Co002?o`00Sol000H0Sol00P3o
ool2000002<0oooo000S0?ooo`@000000P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0808oo000401Co0000Xol00:?o002So`L002So
3@00Xol=003oh@h00?mV2P0Do`0408oo00@0ooD00P3oNP0:0?l000030?oe002?o`00Sol000D0Sol0
2P3o00030?mj00<0ooD0102?o`0:01Co00h00?mV3@00on4=002So`L002So0`00Xol00`00on40Sol0
08oo000608oo00<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo
000000060?ooo`8000001P3oool00`000000oooo0?ooo`0808oo0003003oh@00Xol002So00X002So
3000Xol=003oh@h00?mV2`0Do`0408oo0080ooD00`3oNP0:0?l000L0Sol02@3o00030?mj0080ooD0
102?o`0;01Co00h00?mV3@00on4<002So`/002So0P00Xol00`0Do`00Sol008oo000508oo00<0oooo
00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool01`2?o`000`00ofH00:?o000Xo`0=000Xo`/00:?o
3@00on4?003oIPX05?l0102?o`030?oe0080ogX02@3o000608oo00T0o`000P3oNP030?oe00@0Sol0
2P0Do`0?003oIPd00?oQ2`00Xol>000Xo`03002So`00ofH0Sol000H0Sol00`3oool00`000000oooo
0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0708oo0004003oIP00:?l002So000Xo`@0D@3o2P00:?l;002So`d0
0?oQ3`00ofH901Co00H0Sol000<0ooD00?mj003o00002@3o000508oo00T0o`0000<0ogX00?oe002?
o`001@2?o`0901Co00l00?mV3@00on4;002So`X002So101A0?l3000Xo`03002So`0Do`00Sol000D0
Sol00`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0
oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00L0Sol000<00:?o0540
o`1A0?l01`1A0?l9000Xo`/00:?o3@00on4@003oIPT05?l01@2?o`000`3om@00ogX00?mj00090?l0
00<0Sol0203o00020?mj00030?oe002?o`00Sol000<0Sol02@0Do`0@003oIPd00?oQ2`00Xol9000X
o`T0D@3o00<002So003oIP2?o`001@2?o`030?ooo`030000003oool0oooo0240oooo000Z0?ooo`<0
00001P3oool3000000H0oooo00<000000?ooo`3oool01P2?o`000`00on4002So0540o`0:0540o`P0
02So2`00Xol=003oh@l00?mV2`0Do`0408oo0080ooD000<0ogX00?l0003o00001P3o000208oo00P0
o`0000<0ogX00?oe003om@00102?o`0;01Co00l00?mV3@00on4;002So`P002So2`1A0?l00`00:?l0
0?oQ08oo000508oo00<0oooo00<000000?ooo`3oool08@3oool003`0oooo00<000000?ooo`3oool0
1@2?o`000`00on400:?o0540o`070<`0o`H0D@3o2000:?l:002So`l00?oQ3P00ofH<01Co00@0Sol0
00<0ooD00?mj003o00001P3o00000`2?o`00o`000?l000040?l000030?mj003om@00Sol000<0Sol0
300Do`0>003oIPl00?oQ2P00Xol8000Xo`H0D@3o1`3<0?l0101A0?l002So003oh@0Do`0408oo00<0
oooo00<000000?ooo`3oool08@3oool003<0oooo0`0000060?ooo`030000003oool0oooo00@0Sol0
00<05?l0002So`1A0?l02@3<0?l60540o`T002So2P00Xol>003oh@l00?mV3@0Do`0208oo00030?oe
003oNP00ogX000X0o`000P3oNP000`3om@00Sol008oo000=01Co00l00?mV3P00on4:002So`T002So
1P1A0?l90<`0o`030540o`00Xol05?l000@0Sol00`3oool00`000000oooo0?ooo`0Q0?ooo`00<P3o
ool01@000000oooo0?ooo`3oool0000000D0oooo0P0000000`3oool0Sol008oo000208oo000301Co
0000Xol0D@3o00X0c03o1P1A0?l8000Xo`X00:?o3P00on4?003oIPd05?l0102?o`000`3om@00o`00
0?l000080?l000030?oe002?o`00Sol00080Sol03@0Do`0?003oIPh00?oQ2P00Xol8000Xo`H0D@3o
2P3<0?l00`1A0?l00:?o01Co000408oo0080oooo0P00000S0?ooo`00<P3oool01@000000oooo0?oo
o`3oool0000000D0oooo00<000000?ooo`3oool0102?o`000`0Do`000:?o0540o`0:0<`0o`H0D@3o
2000:?l:002So`h00?oQ3`00ofH=01Co00@0Sol000<0ooD00?l0003o0000203o00000`3om@00Sol0
08oo000208oo00d05?l03`00ofH>003oh@X00:?o2000:?l60540o`X0c03o00<0D@3o002So`0Do`00
102?o`030?ooo`030000003oool0oooo0240oooo000b0?ooo`050000003oool0oooo0?ooo`000000
1@3oool00`000000oooo0?ooo`0408oo000301Co0000Xol0D@3o00X0c03o1P1A0?l8000Xo`X00:?o
3P00on4?003oIPd05?l0102?o`000`3om@00o`000?l000080?l000030?oe002?o`00Sol00080Sol0
3@0Do`0?003oIPh00?oQ2P00Xol8000Xo`H0D@3o2P3<0?l00`1A0?l00:?o01Co000408oo00<0oooo
00<000000?ooo`3oool08@3oool00380oooo00D000000?ooo`3oool0oooo000000050?ooo`030000
003oool0oooo00D0Sol000<00?mV002So`1A0?l01`3<0?l60540o`P002So2P00Xol=003ohA000?mV
300Do`0408oo00030?oe003oNP00o`0000H0o`0000<0Sol00?l0003o0000103o00000`3oNP00ooD0
08oo000308oo00`05?l04000ofH=003oh@X00:?o2000:?l60540o`L0c03o00@0D@3o000Xo`00on40
5?l0102?o`030?ooo`030000003oool0oooo0240oooo000b0?ooo`050000003oool0oooo0?ooo`00
00001@3oool00`000000oooo0?ooo`0508oo000401Co0000on4002So0540o`<0c03o201A0?l8000X
o`X00:?o3@00on4@003oIPX05?l0102?o`020?oe00030?mj003o0000o`0000H0o`000P2?o`080?l0
00030?mj003om@00ooD000@0Sol02P0Do`0@003oIPd00?oQ2P00Xol8000Xo`P0D@3o0`3<0?l0101A
0?l002So003oh@0Do`0508oo00<0oooo00<000000?ooo`3oool08@3oool00380oooo00D000000?oo
o`3oool0oooo000000050?ooo`030000003oool0oooo00L0Sol000<00?oQ000Xo`1A0?l01`1A0?l9
000Xo`/00:?o3@00on4@003oIPX05?l0102?o`000`3om@00ogX00?mj00090?l000<0Sol0203o0002
0?mj00030?oe002?o`00Sol00080Sol02P0Do`0@003oIPd00?oQ2`00Xol9000Xo`P0D@3o0P00:?l0
0`00ofH0Sol008oo000408oo00<0oooo00<000000?ooo`3oool08@3oool003<0oooo0`0000060?oo
o`030000003oool0oooo00L0Sol000@00?mV000Xo`00:?l002So1@1A0?l9000Xo`/00:?o3@00on4>
003oIPX05?l0102?o`030?oe00030?mj003o0000o`0000P0o`001@2?o`090?l000040?mj003om@00
ooD00?oe00@0Sol02P0Do`0>003oIPd00?oQ2`00Xol9000Xo`D0D@3o0`00:?l00`00Xol05?l008oo
000508oo00<0oooo00<000000?ooo`3oool08@3oool003`0oooo00<000000?ooo`3oool01`2?o`00
0`00ofH00:?o000Xo`0=000Xo`/00:?o3P00on4>003oIPX05?l01@2?o`020?oe0080ogX02@3o0006
08oo00T0o`000P3oNP020?oe00D0Sol02P0Do`0>003oIPh00?oQ2`00Xol>000Xo`03002So`00ofH0
Sol000H0Sol00`3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<000000?oo
o`000000100000050?ooo`030000003oool0oooo00P0Sol000<00?mV002So`00Xol02P00:?l<002S
o`d00?oQ3P00ofH;01Co00@0Sol00P3om@030?mj00X0o`001`2?o`0:0?l00080ogX00P3om@0408oo
00/05?l03P00ofH=003oh@`00:?o2P00:?l2002So`03003oh@0Do`00Sol000H0Sol00`3oool00`00
0000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0808oo000401Co0000on400:?o002So`P002So3000Xol=
003oh@h00?mV2@0Do`0508oo00<0ooD00`3oNP0:0?l000P0Sol02P3o00030?mj00<0ooD01@2?o`09
01Co00h00?mV3@00on4<002So`P002So0P00Xol00`00on405?l008oo000708oo00<0oooo00<00000
0?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
oooo00H0oooo0P0000000`3oool0Sol008oo000708oo00800?oQ0P00Xol4000Xo``00:?o3P00on4?
003oIPT05?l01@2?o`040?oe00030?mj003o0000o`0000X0o`002@2?o`0;0?l00080ogX00`3om@05
08oo00T05?l03`00ofH>003oh@`00:?o1000:?l2002So`800?oQ00<05?l008oo002?o`001P2?o`02
0?ooo`8000008`3oool002T0oooo00D000000?ooo`3oool0oooo000000060?ooo`8000001P3oool0
0`000000oooo0?ooo`0908oo000301Co0000ofH00?oQ01000:?o3P00on4>003oIPX05?l01@2?o`04
0?oe00030?mj003o0000o`0000/0o`002@2?o`0<0?l000030?mj003om@00ooD00080ooD01@2?o`0:
01Co00h00?mV3P00on4@002So`04003oh@00ofH05?l001Co00P0Sol00`3oool00`000000oooo0?oo
o`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0908oo00805?l00P00on4=002So`l00?oQ3P00ofH:01Co00D0Sol00`3o
m@030?mj00`0o`002P2?o`0<0?l000<0ogX00`3om@0508oo00X05?l03P00ofH?003oh@d00:?o0P00
on4201Co00T0Sol00`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3o
ool0000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;08oo000401Co0000
ofH00?oQ003oh@X00:?o3P00on4?003oIPT05?l01P2?o`030?oe00<0ogX0303o000<08oo00`0o`00
0`3oNP030?oe00H0Sol02@0Do`0?003oIPh00?oQ2P00Xol3003oh@805?l02P2?o`030?ooo`030000
003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo
0?ooo`3oool0000000D0oooo00<000000?ooo`3oool02`2?o`0201Co00<00?oQ1P00Xol@003oh@h0
0?mV2P0Do`0608oo00<0ooD00`3oNP0<0?l000h0Sol0303o00030?mj00<0ooD01P2?o`0:01Co00h0
0?mV4000on46002So`<00?oQ0P0Do`0;08oo00<0oooo00<000000?ooo`3oool08@3oool002X0oooo
0`0000060?ooo`<000001P3oool00`000000oooo0?ooo`0=08oo00800?mV5P00on4>003oIP/05?l0
1@2?o`040?oe0080ogX03@3o000?08oo00`0o`000P3oNP040?oe00D0Sol02`0Do`0>003oIQH00?oQ
0P00ofH00`0Do`00Sol008oo000:08oo00<0oooo00<000000?ooo`3oool08@3oool003`0oooo00<0
00000?ooo`3oool03@2?o`0201Co0003003oIP00on400?oQ01800?oQ3P00ofH:01Co00L0Sol00`3o
m@030?mj00`0o`0000<0ooD008oo002?o`003@2?o`0=0?l00080ogX0103om@0608oo00X05?l03P00
ofHD003oh@04003oIP0Do`005?l001Co00`0Sol00`3oool00`000000oooo0?ooo`0Q0?ooo`00:P3o
ool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00d0Sol00P0Do`02003oIQ000?oQ4000ofH:01Co00L0Sol00`3om@030?mj00/0o`0000<0
ogX00?oe002?o`003`2?o`000`3om@00ogX00?l0000:0?l000<0ogX00`3om@0708oo00X05?l04000
ofH@003oh@800?mV0P0Do`0=08oo00<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D00000
0?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`2?
o`00100Do`000?mV003oIP00ofH=003oh@l00?mV2`0Do`0608oo00D0ooD00`3oNP0;0?l000030?mj
002?o`00Sol00140Sol0303o00030?mj00@0ooD01P2?o`0;01Co00l00?mV3@00on43003oIP805?l0
3P2?o`030?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000
103oool5000000D0oooo0P0000000`3oool0Sol008oo000=08oo00805?l00`00ofH:003ohA000?mV
300Do`0608oo00@0ooD0103oNP0;0?l001@0Sol0303o00030?mj00D0ooD01P2?o`0;01Co01000?mV
2P00on43003oIP805?l03`2?o`020?ooo`8000008`3oool002T0oooo00D000000?ooo`3oool0oooo
000000040?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0402?o`0201Co00@0
0?mV1@00on4B003oIP`05?l01P2?o`050?oe00<0ogX02P3o000H08oo00X0o`000`3oNP050?oe00H0
Sol0300Do`0B003oIPD00?oQ1000ofH201Co0100Sol00`3oool00`000000oooo0?ooo`0Q0?ooo`00
:@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`0000001P3oool00`000000
oooo0?ooo`0A08oo00<05?l05`00ofH<01Co00P0Sol0103om@040?mj00T0o`0000<0ooD008oo002?
o`005`2?o`0:0?l000<0ogX01@3om@0708oo00`05?l05`00ofH301Co0140Sol00`3oool00`000000
oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`00
00001P3oool00`000000oooo0?ooo`0C08oo00805?l05@00ofH<01Co00P0Sol01@3om@030?mj00L0
o`0000<0ogX00?oe003om@006P2?o`020?oe00030?mj003o0000o`0000D0o`000`3oNP050?oe00P0
Sol0300Do`0E003oIP805?l04`2?o`030?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000
003oool0oooo0?ooo`0000001P3oool2000000H0oooo00<000000?ooo`3oool05@2?o`000`0Do`00
0?mV003oIP0A003oIPd05?l01`2?o`060?oe00@0ogX01@3o00000`3oNP00ooD008oo000N08oo0003
0?mj003o0000o`0000@0o`00103oNP050?oe00L0Sol03@0Do`0C003oIP805?l0502?o`030?ooo`03
0000003oool0oooo0240oooo000Z0?ooo`<00000203oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo01D0Sol0100Do`0>003oIPd05?l0202?o`070?oe00@0ogX00P3o00030?mj00030?oe
002?o`00Sol001h0Sol000@0ooD00?mj003oNP00ogX00P3o00050?mj00H0ooD0202?o`0=01Co00h0
0?mV100Do`0E08oo00<0oooo00<000000?ooo`3oool08@3oool003`0oooo00<000000?ooo`3oool0
5`2?o`0301Co00`00?mV3P0Do`0808oo00H0ooD0203oNP0V08oo00P0ogX01P3om@0808oo00h05?l0
3000ofH301Co01L0Sol00`3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?oo
o`0H08oo00H05?l01P00ofH?01Co00T0Sol01`3om@050?mj00030?oe002?o`00Sol002H0Sol000<0
ooD00?mj003oNP000`3oNP080?oe00P0Sol03`0Do`06003oIPH05?l0602?o`030?ooo`030000003o
ool0oooo0240oooo000Z0?ooo`<000000`3oool00`000000oooo0?ooo`03000000H0oooo00<00000
0?ooo`3oool06@2?o`0I01Co00T0Sol02`3om@0^08oo00/0ooD02@2?o`0I01Co01T0Sol00`3oool0
0`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`80000000<0oooo08oo002?o`006`2?o`0E01Co00X0Sol02@3o
m@0`08oo00X0ooD02P2?o`0E01Co01`0Sol00P3oool2000002<0oooo000Y0?ooo`050000003oool0
oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0
7@2?o`0D01Co00/0Sol00`3om@0l08oo00<0ooD02`2?o`0D01Co01d0Sol00`3oool00`000000oooo
0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo0P0000020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool08P2?o`0=01Co05`0Sol03@0Do`0R08oo00<0oooo
00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`040000
003oool00000000000H0oooo00<000000?ooo`3oool0902?o`0:01Co05h0Sol02P0Do`0T08oo00<0
oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool09`2?o`0301Co06H0Sol00`0Do`0W08oo00<0
oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`05
0000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00H0oooo00@000000?ooo`3oool000008`3oool002X0oooo0`0000060?ooo`<000001P3oooo1
000002<0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo001`0?ooo`@000000P3oool4000000<0oooo0P00000@0?ooo`<000001@3oool40000
0100oooo1@0000020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`06
0?ooo`<00000F03oool006l0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000060?oo
o`030000003oool0000000D0oooo100000050?ooo`050000003oool0oooo0?ooo`0000000`3oool0
10000000oooo0?ooo`0000060?ooo`@000001`3oool00`000000oooo0?ooo`020?ooo`070000003o
ool000000?ooo`000000oooo000000050?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3o
ool0oooo0000001G0?ooo`00K`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0
oooo00@000000?ooo`3oool000003@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`3oool00P00000A0?ooo`030000003oool0oooo0080oooo0`0000020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1E0?ooo`00K`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo100000040?ooo`@000001@3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`000000oooo000000040?ooo`@000002@3o
ool2000000080?ooo`000000oooo0000003oool000000?ooo`0000050?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0E@3oool006l0oooo00<000000?ooo`3oool01`3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0
000000D0oooo0P0000000`3oool000000?ooo`0B0?ooo`040000003oool0oooo000000<0oooo1000
00020?ooo`030000003oool0oooo00D0oooo1000001H0?ooo`00K`3oool00`000000oooo0?ooo`04
0?ooo`@00000103oool00`000000oooo0000000=0?ooo`050000003oool0oooo0?ooo`000000703o
ool00`000000oooo0?ooo`040?ooo`070000003oool0oooo0?ooo`000000oooo000000070?ooo`03
0000003oool0oooo05T0oooo001_0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
203oool2000000d0oooo00D000000?ooo`3oool0oooo0000000H0?ooo`050000003oool0oooo0?oo
o`0000001P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0F@3oool0
0700oooo1000000K0?ooo`<000006P3oool3000000L0oooo100000020?ooo`030000003oool0oooo
00D0oooo1@00001G0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {128.5, 0}} -> {-1.05454, -0.576335, \
0.0073487, 0.0073487}, {{7.375, 279.562}, {97.0625, 3}} -> {-3.37349, \
-1.68945, 0.021556, 0.021556}, {{95.8125, 204.688}, {125.438, 101.938}} -> \
{-9.07638, -0.38771, 0.0936864, 0.0936864}}]
}, Closed]],

Cell[BoxData[
    \(NumberForm::"sigz" \(\(:\)\(\ \)\) 
      "In addition to the number of digits requested, one or more zeros will \
appear as placeholders."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44967 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.274445 0.47619 [
[ 0 0 0 0 ]
[ 1 .44967 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.109925 0.97619 0.438964 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.172746 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -24.6875 -5.59375 ]
[-0.0125 .02851 0 5.59375 ]
[-0.0125 .07659 -24.6875 -5.59375 ]
[-0.0125 .07659 0 5.59375 ]
[-0.0125 .12467 -24.6875 -5.59375 ]
[-0.0125 .12467 0 5.59375 ]
[-0.0125 .17275 -9.5 -5.59375 ]
[-0.0125 .17275 0 5.59375 ]
[-0.0125 .22082 -17.75 -5.59375 ]
[-0.0125 .22082 0 5.59375 ]
[-0.0125 .2689 -17.75 -5.59375 ]
[-0.0125 .2689 0 5.59375 ]
[-0.0125 .31698 -17.75 -5.59375 ]
[-0.0125 .31698 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 .34549 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35799 -45.2188 0 ]
[.5 .35799 45.2188 11.375 ]
[ 0 0 0 0 ]
[ 1 .34549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
gsave
-0.0125 .02851 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .07659 m
.00625 .07659 L
s
gsave
-0.0125 .07659 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .12467 m
.00625 .12467 L
s
gsave
-0.0125 .12467 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17275 m
.00625 .17275 L
s
gsave
-0.0125 .17275 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22082 m
.00625 .22082 L
s
gsave
-0.0125 .22082 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2689 m
.00625 .2689 L
s
gsave
-0.0125 .2689 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31698 m
.00625 .31698 L
s
gsave
-0.0125 .31698 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04053 m
.00375 .04053 L
s
0 .05255 m
.00375 .05255 L
s
0 .06457 m
.00375 .06457 L
s
0 .08861 m
.00375 .08861 L
s
0 .10063 m
.00375 .10063 L
s
0 .11265 m
.00375 .11265 L
s
0 .13669 m
.00375 .13669 L
s
0 .14871 m
.00375 .14871 L
s
0 .16073 m
.00375 .16073 L
s
0 .18476 m
.00375 .18476 L
s
0 .19678 m
.00375 .19678 L
s
0 .2088 m
.00375 .2088 L
s
0 .23284 m
.00375 .23284 L
s
0 .24486 m
.00375 .24486 L
s
0 .25688 m
.00375 .25688 L
s
0 .28092 m
.00375 .28092 L
s
0 .29294 m
.00375 .29294 L
s
0 .30496 m
.00375 .30496 L
s
0 .0165 m
.00375 .0165 L
s
0 .00448 m
.00375 .00448 L
s
0 .329 m
.00375 .329 L
s
0 .34101 m
.00375 .34101 L
s
.25 Mabswid
0 0 m
0 .34549 L
s
.01923 .33924 m
.01923 .34549 L
s
.25962 .33924 m
.25962 .34549 L
s
.5 .33924 m
.5 .34549 L
s
.74038 .33924 m
.74038 .34549 L
s
.98077 .33924 m
.98077 .34549 L
s
.125 Mabswid
.06731 .34174 m
.06731 .34549 L
s
.11538 .34174 m
.11538 .34549 L
s
.16346 .34174 m
.16346 .34549 L
s
.21154 .34174 m
.21154 .34549 L
s
.30769 .34174 m
.30769 .34549 L
s
.35577 .34174 m
.35577 .34549 L
s
.40385 .34174 m
.40385 .34549 L
s
.45192 .34174 m
.45192 .34549 L
s
.54808 .34174 m
.54808 .34549 L
s
.59615 .34174 m
.59615 .34549 L
s
.64423 .34174 m
.64423 .34549 L
s
.69231 .34174 m
.69231 .34549 L
s
.78846 .34174 m
.78846 .34549 L
s
.83654 .34174 m
.83654 .34549 L
s
.88462 .34174 m
.88462 .34549 L
s
.93269 .34174 m
.93269 .34549 L
s
.25 Mabswid
0 .34549 m
1 .34549 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .07659 m
1 .07659 L
s
.99375 .12467 m
1 .12467 L
s
.99375 .17275 m
1 .17275 L
s
.99375 .22082 m
1 .22082 L
s
.99375 .2689 m
1 .2689 L
s
.99375 .31698 m
1 .31698 L
s
.125 Mabswid
.99625 .04053 m
1 .04053 L
s
.99625 .05255 m
1 .05255 L
s
.99625 .06457 m
1 .06457 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10063 m
1 .10063 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .13669 m
1 .13669 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .16073 m
1 .16073 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .19678 m
1 .19678 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .23284 m
1 .23284 L
s
.99625 .24486 m
1 .24486 L
s
.99625 .25688 m
1 .25688 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29294 m
1 .29294 L
s
.99625 .30496 m
1 .30496 L
s
.99625 .0165 m
1 .0165 L
s
.99625 .00448 m
1 .00448 L
s
.99625 .329 m
1 .329 L
s
.99625 .34101 m
1 .34101 L
s
.25 Mabswid
1 0 m
1 .34549 L
s
gsave
.5 .35799 -106.219 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.375 translate 1 -1 scale
63.000 12.312 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(C) show
72.938 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
80.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
89.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
97.625 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
106.250 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
115.438 12.312 moveto
(H) show
118.625 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
124.125 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
128.812 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
137.625 12.312 moveto
(L) show
140.812 12.312 moveto
(\\220) show
143.938 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
149.438 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .34549 L
0 .34549 L
closepath
clip
newpath
0 .16 1 r
.01923 .33885 m
.98077 .33885 L
.98077 .00664 L
.01923 .00664 L
F
.32 0 1 r
.10726 .08325 m
.11403 .08034 L
.1208 .08024 L
.12757 .08435 L
.12924 .08637 L
.13434 .09728 L
.13514 .09966 L
.13888 .11295 L
.14112 .12169 L
.14227 .12624 L
.14581 .13953 L
.14789 .14679 L
.14975 .15281 L
.1542 .1661 L
.1542 .17939 L
.14975 .19268 L
.14789 .1987 L
.14581 .20597 L
.14227 .21925 L
.14112 .2238 L
.13888 .23254 L
.13514 .24583 L
.13434 .24821 L
.12924 .25912 L
.12757 .26114 L
.1208 .26525 L
.11403 .26515 L
.10726 .26224 L
.10084 .25912 L
.10049 .25882 L
.09372 .25157 L
.08694 .24726 L
.08613 .24583 L
.08017 .23752 L
.07451 .23254 L
.0734 .23097 L
.06663 .22303 L
.06456 .21925 L
.05986 .21193 L
.05668 .20597 L
.05309 .1996 L
.04943 .19268 L
.04632 .18654 L
.04304 .17939 L
.04304 .1661 L
.04632 .15895 L
.04943 .15281 L
.05309 .14589 L
.05668 .13953 L
.05986 .13356 L
.06456 .12624 L
.06663 .12246 L
.0734 .11452 L
.07451 .11295 L
.08017 .10797 L
.08613 .09966 L
.08694 .09823 L
.09372 .09392 L
.10049 .08667 L
.10084 .08637 L
F
.8 0 1 r
.0734 .13673 m
.08017 .13638 L
.08694 .13915 L
.08755 .13953 L
.09372 .14476 L
.10049 .15254 L
.10071 .15281 L
.10726 .1604 L
.11064 .1661 L
.11064 .17939 L
.10726 .18509 L
.10071 .19268 L
.10049 .19295 L
.09372 .20074 L
.08755 .20597 L
.08694 .20634 L
.08017 .20911 L
.0734 .20876 L
.06726 .20597 L
.06663 .20547 L
.05986 .19895 L
.05515 .19268 L
.05309 .19009 L
.04807 .17939 L
.04807 .1661 L
.05309 .1554 L
.05515 .15281 L
.05986 .14654 L
.06663 .14002 L
.06726 .13953 L
F
0 .64 1 r
.263 .01894 m
.26977 .01723 L
.27654 .01587 L
.28332 .01487 L
.29009 .0127 L
.29686 .01226 L
.30363 .01214 L
.3104 .01228 L
.31717 .01268 L
.32394 .01332 L
.33072 .01424 L
.33749 .0156 L
.34426 .01811 L
.34553 .01993 L
.35103 .02429 L
.3578 .0244 L
.36457 .02471 L
.37134 .02555 L
.37811 .02896 L
.38082 .03322 L
.38489 .03628 L
.39166 .03663 L
.39843 .03786 L
.40311 .04651 L
.4052 .04868 L
.41197 .04899 L
.41874 .05049 L
.42376 .0598 L
.42551 .06146 L
.43229 .06205 L
.43803 .07308 L
.43906 .07426 L
.44583 .07471 L
.45186 .08637 L
.4526 .08723 L
.45937 .08802 L
.46544 .09966 L
.46614 .10034 L
.4726 .11295 L
.47291 .11334 L
.4795 .12624 L
.47969 .12647 L
.48635 .13953 L
.48646 .13965 L
.49317 .15281 L
.49323 .15286 L
.49996 .1661 L
.49996 .17939 L
.49323 .19263 L
.49317 .19268 L
.48646 .20584 L
.48635 .20597 L
.47969 .21902 L
.4795 .21925 L
.47291 .23215 L
.4726 .23254 L
.46614 .24516 L
.46544 .24583 L
.45937 .25747 L
.4526 .25826 L
.45186 .25912 L
.44583 .27078 L
.43906 .27123 L
.43803 .27241 L
.43229 .28344 L
.42551 .28404 L
.42376 .28569 L
.41874 .295 L
.41197 .2965 L
.4052 .29681 L
.40311 .29898 L
.39843 .30763 L
.39166 .30886 L
.38489 .30921 L
.38082 .31227 L
.37811 .31653 L
.37134 .31994 L
.36457 .32078 L
.3578 .32109 L
.35103 .3212 L
.34553 .32556 L
.34426 .32738 L
.33749 .32989 L
.33072 .33125 L
.32394 .33218 L
.31717 .33282 L
.3104 .33321 L
.30363 .33336 L
.29686 .33323 L
.29009 .33279 L
.28332 .33063 L
.27654 .32962 L
.26977 .32826 L
.263 .32656 L
.2607 .32556 L
.25623 .32334 L
.24946 .31915 L
.24269 .31377 L
.24106 .31227 L
.23592 .30694 L
.22963 .29898 L
.22914 .29829 L
.22237 .28738 L
.22146 .28569 L
.2156 .27339 L
.21519 .27241 L
.21025 .25912 L
.20883 .25464 L
.20636 .24583 L
.20334 .23254 L
.20206 .22551 L
.2011 .21925 L
.19957 .20597 L
.1987 .19268 L
.19847 .17939 L
.19847 .1661 L
.1987 .15281 L
.19957 .13953 L
.2011 .12624 L
.20206 .11998 L
.20334 .11295 L
.20636 .09966 L
.20883 .09085 L
.21025 .08637 L
.21519 .07308 L
.2156 .0721 L
.22146 .0598 L
.22237 .05811 L
.22914 .0472 L
.22963 .04651 L
.23592 .03856 L
.24106 .03322 L
.24269 .03172 L
.24946 .02634 L
.25623 .02215 L
.2607 .01993 L
F
0 1 .88 r
.34426 .03274 m
.35103 .03285 L
.3578 .03304 L
.36039 .03322 L
.36457 .03394 L
.37134 .03571 L
.37811 .03937 L
.38489 .04207 L
.39166 .04294 L
.39843 .04568 L
.39896 .04651 L
.4052 .05287 L
.41197 .05365 L
.41874 .057 L
.42044 .0598 L
.42551 .0647 L
.43229 .0662 L
.43603 .07308 L
.43906 .07664 L
.44583 .07782 L
.45039 .08637 L
.4526 .08901 L
.45937 .09106 L
.46404 .09966 L
.46614 .10174 L
.47195 .11295 L
.47291 .11419 L
.47911 .12624 L
.47969 .12698 L
.48611 .13953 L
.48646 .13994 L
.49304 .15281 L
.49323 .15297 L
.49989 .1661 L
.49989 .17939 L
.49323 .19252 L
.49304 .19268 L
.48646 .20556 L
.48611 .20597 L
.47969 .21851 L
.47911 .21925 L
.47291 .23131 L
.47195 .23254 L
.46614 .24375 L
.46404 .24583 L
.45937 .25444 L
.4526 .25648 L
.45039 .25912 L
.44583 .26767 L
.43906 .26885 L
.43603 .27241 L
.43229 .27929 L
.42551 .28079 L
.42044 .28569 L
.41874 .28849 L
.41197 .29184 L
.4052 .29262 L
.39896 .29898 L
.39843 .29981 L
.39166 .30255 L
.38489 .30342 L
.37811 .30612 L
.37134 .30978 L
.36457 .31155 L
.36039 .31227 L
.3578 .31246 L
.35103 .31265 L
.34426 .31275 L
.33827 .31227 L
.33749 .31204 L
.33072 .31054 L
.32394 .30828 L
.31717 .3052 L
.3104 .30122 L
.30716 .29898 L
.30363 .29627 L
.29686 .29028 L
.29237 .28569 L
.29009 .28317 L
.28332 .27485 L
.2815 .27241 L
.27654 .26522 L
.2727 .25912 L
.26977 .25415 L
.26523 .24583 L
.263 .24145 L
.25875 .23254 L
.25623 .22687 L
.25304 .21925 L
.24946 .21 L
.24799 .20597 L
.24349 .19268 L
.24269 .19053 L
.23948 .17939 L
.23948 .1661 L
.24269 .15496 L
.24349 .15281 L
.24799 .13953 L
.24946 .13549 L
.25304 .12624 L
.25623 .11862 L
.25875 .11295 L
.263 .10404 L
.26523 .09966 L
.26977 .09134 L
.2727 .08637 L
.27654 .08027 L
.2815 .07308 L
.28332 .07064 L
.29009 .06232 L
.29237 .0598 L
.29686 .05521 L
.30363 .04922 L
.30716 .04651 L
.3104 .04427 L
.31717 .04029 L
.32394 .03721 L
.33072 .03495 L
.33749 .03345 L
.33827 .03322 L
F
0 1 .4 r
.35103 .05714 m
.3578 .0536 L
.36457 .05109 L
.37134 .04956 L
.37811 .04894 L
.38489 .0492 L
.39166 .05034 L
.39843 .05259 L
.4052 .05676 L
.41197 .05793 L
.41585 .0598 L
.41874 .06211 L
.42551 .06763 L
.43229 .06982 L
.43416 .07308 L
.43906 .07878 L
.44583 .08053 L
.44904 .08637 L
.4526 .09062 L
.45937 .09358 L
.4628 .09966 L
.46614 .10302 L
.47134 .11295 L
.47291 .11498 L
.47873 .12624 L
.47969 .12748 L
.48588 .13953 L
.48646 .14021 L
.49291 .15281 L
.49323 .15308 L
.49981 .1661 L
.49981 .17939 L
.49323 .19241 L
.49291 .19268 L
.48646 .20528 L
.48588 .20597 L
.47969 .21801 L
.47873 .21925 L
.47291 .23051 L
.47134 .23254 L
.46614 .24247 L
.4628 .24583 L
.45937 .25192 L
.4526 .25487 L
.44904 .25912 L
.44583 .26496 L
.43906 .26671 L
.43416 .27241 L
.43229 .27567 L
.42551 .27786 L
.41874 .28338 L
.41585 .28569 L
.41197 .28756 L
.4052 .28873 L
.39843 .2929 L
.39166 .29516 L
.38489 .29629 L
.37811 .29655 L
.37134 .29593 L
.36457 .2944 L
.3578 .29189 L
.35103 .28835 L
.34694 .28569 L
.34426 .28374 L
.33749 .27803 L
.33182 .27241 L
.33072 .27122 L
.32394 .26333 L
.32066 .25912 L
.31717 .25439 L
.31131 .24583 L
.3104 .24445 L
.30363 .23356 L
.30302 .23254 L
.29686 .22182 L
.29544 .21925 L
.29009 .2093 L
.28834 .20597 L
.28332 .19613 L
.28159 .19268 L
.27654 .18327 L
.27508 .17939 L
.27508 .1661 L
.27654 .16222 L
.28159 .15281 L
.28332 .14937 L
.28834 .13953 L
.29009 .13619 L
.29544 .12624 L
.29686 .12367 L
.30302 .11295 L
.30363 .11193 L
.3104 .10104 L
.31131 .09966 L
.31717 .0911 L
.32066 .08637 L
.32394 .08216 L
.33072 .07427 L
.33182 .07308 L
.33749 .06746 L
.34426 .06175 L
.34694 .0598 L
F
.08 1 0 r
.37134 .07216 m
.37811 .06767 L
.38489 .06446 L
.39166 .0625 L
.39843 .06173 L
.4052 .06211 L
.41197 .06361 L
.41874 .06671 L
.42551 .0705 L
.43205 .07308 L
.43229 .07331 L
.43906 .08082 L
.44583 .08306 L
.44772 .08637 L
.4526 .09214 L
.45937 .09582 L
.46162 .09966 L
.46614 .10423 L
.47076 .11295 L
.47291 .11574 L
.47837 .12624 L
.47969 .12795 L
.48565 .13953 L
.48646 .14048 L
.49279 .15281 L
.49323 .15319 L
.49974 .1661 L
.49974 .17939 L
.49323 .1923 L
.49279 .19268 L
.48646 .20501 L
.48565 .20597 L
.47969 .21754 L
.47837 .21925 L
.47291 .22976 L
.47076 .23254 L
.46614 .24127 L
.46162 .24583 L
.45937 .24967 L
.4526 .25335 L
.44772 .25912 L
.44583 .26243 L
.43906 .26467 L
.43229 .27218 L
.43205 .27241 L
.42551 .27499 L
.41874 .27878 L
.41197 .28188 L
.4052 .28339 L
.39843 .28376 L
.39166 .28299 L
.38489 .28103 L
.37811 .27782 L
.37134 .27333 L
.37015 .27241 L
.36457 .26755 L
.3578 .26054 L
.35655 .25912 L
.35103 .25239 L
.34611 .24583 L
.34426 .24323 L
.33749 .23324 L
.33703 .23254 L
.33072 .2226 L
.32865 .21925 L
.32394 .2115 L
.32064 .20597 L
.31717 .20013 L
.31277 .19268 L
.3104 .18931 L
.30487 .17939 L
.30487 .1661 L
.3104 .15618 L
.31277 .15281 L
.31717 .14536 L
.32064 .13953 L
.32394 .13399 L
.32865 .12624 L
.33072 .12289 L
.33703 .11295 L
.33749 .11225 L
.34426 .10226 L
.34611 .09966 L
.35103 .09311 L
.35655 .08637 L
.3578 .08496 L
.36457 .07795 L
.37015 .07308 L
F
.56 1 0 r
.4052 .07299 m
.41197 .07191 L
.41874 .0723 L
.42324 .07308 L
.42551 .07385 L
.43229 .07707 L
.43906 .08284 L
.44583 .08552 L
.44634 .08637 L
.4526 .0936 L
.45937 .09788 L
.46046 .09966 L
.46614 .10537 L
.47019 .11295 L
.47291 .11646 L
.47802 .12624 L
.47969 .12842 L
.48544 .13953 L
.48646 .14075 L
.49266 .15281 L
.49323 .1533 L
.49967 .1661 L
.49967 .17939 L
.49323 .1922 L
.49266 .19268 L
.48646 .20474 L
.48544 .20597 L
.47969 .21708 L
.47802 .21925 L
.47291 .22903 L
.47019 .23254 L
.46614 .24012 L
.46046 .24583 L
.45937 .24761 L
.4526 .25189 L
.44634 .25912 L
.44583 .25997 L
.43906 .26265 L
.43229 .26843 L
.42551 .27164 L
.42324 .27241 L
.41874 .27319 L
.41197 .27358 L
.4052 .2725 L
.40482 .27241 L
.39843 .26989 L
.39166 .26572 L
.38489 .26001 L
.38397 .25912 L
.37811 .25284 L
.37244 .24583 L
.37134 .24439 L
.36457 .23488 L
.36299 .23254 L
.3578 .22462 L
.35439 .21925 L
.35103 .21388 L
.34613 .20597 L
.34426 .20295 L
.33787 .19268 L
.33749 .19217 L
.33072 .18218 L
.32938 .17939 L
.32938 .1661 L
.33072 .16331 L
.33749 .15332 L
.33787 .15281 L
.34426 .14254 L
.34613 .13953 L
.35103 .13161 L
.35439 .12624 L
.3578 .12087 L
.36299 .11295 L
.36457 .11061 L
.37134 .10111 L
.37244 .09966 L
.37811 .09265 L
.38397 .08637 L
.38489 .08548 L
.39166 .07978 L
.39843 .0756 L
.40482 .07308 L
F
1 .96 0 r
.41197 .08301 m
.41874 .08066 L
.42551 .08012 L
.43229 .08144 L
.43906 .08491 L
.44379 .08637 L
.44583 .08807 L
.4526 .09505 L
.45923 .09966 L
.45937 .09982 L
.46614 .10648 L
.46964 .11295 L
.47291 .11716 L
.47768 .12624 L
.47969 .12886 L
.48522 .13953 L
.48646 .14101 L
.49254 .15281 L
.49323 .1534 L
.4996 .1661 L
.4996 .17939 L
.49323 .19209 L
.49254 .19268 L
.48646 .20448 L
.48522 .20597 L
.47969 .21663 L
.47768 .21925 L
.47291 .22833 L
.46964 .23254 L
.46614 .23901 L
.45937 .24568 L
.45923 .24583 L
.4526 .25044 L
.44583 .25742 L
.44379 .25912 L
.43906 .26058 L
.43229 .26405 L
.42551 .26537 L
.41874 .26483 L
.41197 .26248 L
.40635 .25912 L
.4052 .25826 L
.39843 .25218 L
.39279 .24583 L
.39166 .24442 L
.38489 .23525 L
.38304 .23254 L
.37811 .22504 L
.37446 .21925 L
.37134 .21422 L
.36628 .20597 L
.36457 .2032 L
.35804 .19268 L
.3578 .19236 L
.35103 .18257 L
.34945 .17939 L
.34945 .1661 L
.35103 .16292 L
.3578 .15313 L
.35804 .15281 L
.36457 .1423 L
.36628 .13953 L
.37134 .13127 L
.37446 .12624 L
.37811 .12045 L
.38304 .11295 L
.38489 .11024 L
.39166 .10107 L
.39279 .09966 L
.39843 .09331 L
.4052 .08723 L
.40635 .08637 L
F
1 .48 0 r
.41197 .09668 m
.41874 .09122 L
.42551 .08795 L
.43229 .08684 L
.43906 .08777 L
.44583 .09085 L
.4526 .09649 L
.45757 .09966 L
.45937 .10147 L
.46614 .10756 L
.4691 .11295 L
.47291 .11785 L
.47735 .12624 L
.47969 .1293 L
.48501 .13953 L
.48646 .14126 L
.49242 .15281 L
.49323 .15351 L
.49953 .1661 L
.49953 .17939 L
.49323 .19198 L
.49242 .19268 L
.48646 .20423 L
.48501 .20597 L
.47969 .21619 L
.47735 .21925 L
.47291 .22764 L
.4691 .23254 L
.46614 .23793 L
.45937 .24403 L
.45757 .24583 L
.4526 .249 L
.44583 .25464 L
.43906 .25772 L
.43229 .25865 L
.42551 .25754 L
.41874 .25427 L
.41197 .24881 L
.40908 .24583 L
.4052 .24126 L
.39882 .23254 L
.39843 .23197 L
.39166 .22143 L
.39032 .21925 L
.38489 .21022 L
.38236 .20597 L
.37811 .19887 L
.37436 .19268 L
.37134 .18856 L
.36593 .17939 L
.36593 .1661 L
.37134 .15693 L
.37436 .15281 L
.37811 .14662 L
.38236 .13953 L
.38489 .13527 L
.39032 .12624 L
.39166 .12406 L
.39843 .11352 L
.39882 .11295 L
.4052 .10423 L
.40908 .09966 L
F
1 0 0 r
.42551 .09748 m
.43229 .09378 L
.43906 .09261 L
.44583 .094 L
.4526 .09796 L
.45559 .09966 L
.45937 .10303 L
.46614 .10862 L
.46855 .11295 L
.47291 .11852 L
.47702 .12624 L
.47969 .12973 L
.4848 .13953 L
.48646 .14152 L
.49231 .15281 L
.49323 .15361 L
.49946 .1661 L
.49946 .17939 L
.49323 .19188 L
.49231 .19268 L
.48646 .20398 L
.4848 .20597 L
.47969 .21576 L
.47702 .21925 L
.47291 .22697 L
.46855 .23254 L
.46614 .23687 L
.45937 .24246 L
.45559 .24583 L
.4526 .24753 L
.44583 .25149 L
.43906 .25288 L
.43229 .25171 L
.42551 .24802 L
.42282 .24583 L
.41874 .24175 L
.41197 .23317 L
.41153 .23254 L
.4052 .22278 L
.40307 .21925 L
.39843 .21132 L
.39536 .20597 L
.39166 .19952 L
.38768 .19268 L
.38489 .18872 L
.37956 .17939 L
.37956 .1661 L
.38489 .15678 L
.38768 .15281 L
.39166 .14598 L
.39536 .13953 L
.39843 .13418 L
.40307 .12624 L
.4052 .12271 L
.41153 .11295 L
.41197 .11232 L
.41874 .10374 L
.42282 .09966 L
F
0 .64 1 r
.65574 .01811 m
.66251 .0156 L
.66928 .01424 L
.67606 .01332 L
.68283 .01268 L
.6896 .01228 L
.69637 .01214 L
.70314 .01226 L
.70991 .0127 L
.71668 .01487 L
.72346 .01587 L
.73023 .01723 L
.737 .01894 L
.7393 .01993 L
.74377 .02215 L
.75054 .02634 L
.75731 .03172 L
.75894 .03322 L
.76408 .03856 L
.77037 .04651 L
.77086 .0472 L
.77763 .05811 L
.77854 .0598 L
.7844 .0721 L
.78481 .07308 L
.78975 .08637 L
.79117 .09085 L
.79364 .09966 L
.79666 .11295 L
.79794 .11998 L
.7989 .12624 L
.80043 .13953 L
.8013 .15281 L
.80153 .1661 L
.80153 .17939 L
.8013 .19268 L
.80043 .20597 L
.7989 .21925 L
.79794 .22551 L
.79666 .23254 L
.79364 .24583 L
.79117 .25464 L
.78975 .25912 L
.78481 .27241 L
.7844 .27339 L
.77854 .28569 L
.77763 .28738 L
.77086 .29829 L
.77037 .29898 L
.76408 .30694 L
.75894 .31227 L
.75731 .31377 L
.75054 .31915 L
.74377 .32334 L
.7393 .32556 L
.737 .32656 L
.73023 .32826 L
.72346 .32962 L
.71668 .33063 L
.70991 .33279 L
.70314 .33323 L
.69637 .33336 L
.6896 .33321 L
.68283 .33282 L
.67606 .33218 L
.66928 .33125 L
.66251 .32989 L
.65574 .32738 L
.65447 .32556 L
.64897 .3212 L
.6422 .32109 L
.63543 .32078 L
.62866 .31994 L
.62189 .31653 L
.61918 .31227 L
.61511 .30921 L
.60834 .30886 L
.60157 .30763 L
.59689 .29898 L
.5948 .29681 L
.58803 .2965 L
.58126 .295 L
.57624 .28569 L
.57449 .28404 L
.56771 .28344 L
.56197 .27241 L
.56094 .27123 L
.55417 .27078 L
.54814 .25912 L
.5474 .25826 L
.54063 .25747 L
.53456 .24583 L
.53386 .24516 L
.5274 .23254 L
.52709 .23215 L
.5205 .21925 L
.52031 .21902 L
.51365 .20597 L
.51354 .20584 L
.50683 .19268 L
.50677 .19263 L
.50004 .17939 L
.50004 .1661 L
.50677 .15286 L
.50683 .15281 L
.51354 .13965 L
.51365 .13953 L
.52031 .12647 L
.5205 .12624 L
.52709 .11334 L
.5274 .11295 L
.53386 .10034 L
.53456 .09966 L
.54063 .08802 L
.5474 .08723 L
.54814 .08637 L
.55417 .07471 L
.56094 .07426 L
.56197 .07308 L
.56771 .06205 L
.57449 .06146 L
.57624 .0598 L
.58126 .05049 L
.58803 .04899 L
.5948 .04868 L
.59689 .04651 L
.60157 .03786 L
.60834 .03663 L
.61511 .03628 L
.61918 .03322 L
.62189 .02896 L
.62866 .02555 L
.63543 .02471 L
.6422 .0244 L
.64897 .02429 L
.65447 .01993 L
F
0 1 .88 r
.6422 .03304 m
.64897 .03285 L
.65574 .03274 L
.66173 .03322 L
.66251 .03345 L
.66928 .03495 L
.67606 .03721 L
.68283 .04029 L
.6896 .04427 L
.69284 .04651 L
.69637 .04922 L
.70314 .05521 L
.70763 .0598 L
.70991 .06232 L
.71668 .07064 L
.7185 .07308 L
.72346 .08027 L
.7273 .08637 L
.73023 .09134 L
.73477 .09966 L
.737 .10404 L
.74125 .11295 L
.74377 .11862 L
.74696 .12624 L
.75054 .13549 L
.75201 .13953 L
.75651 .15281 L
.75731 .15496 L
.76052 .1661 L
.76052 .17939 L
.75731 .19053 L
.75651 .19268 L
.75201 .20597 L
.75054 .21 L
.74696 .21925 L
.74377 .22687 L
.74125 .23254 L
.737 .24145 L
.73477 .24583 L
.73023 .25415 L
.7273 .25912 L
.72346 .26522 L
.7185 .27241 L
.71668 .27485 L
.70991 .28317 L
.70763 .28569 L
.70314 .29028 L
.69637 .29627 L
.69284 .29898 L
.6896 .30122 L
.68283 .3052 L
.67606 .30828 L
.66928 .31054 L
.66251 .31204 L
.66173 .31227 L
.65574 .31275 L
.64897 .31265 L
.6422 .31246 L
.63961 .31227 L
.63543 .31155 L
.62866 .30978 L
.62189 .30612 L
.61511 .30342 L
.60834 .30255 L
.60157 .29981 L
.60104 .29898 L
.5948 .29262 L
.58803 .29184 L
.58126 .28849 L
.57956 .28569 L
.57449 .28079 L
.56771 .27929 L
.56397 .27241 L
.56094 .26885 L
.55417 .26767 L
.54961 .25912 L
.5474 .25648 L
.54063 .25444 L
.53596 .24583 L
.53386 .24375 L
.52805 .23254 L
.52709 .23131 L
.52089 .21925 L
.52031 .21851 L
.51389 .20597 L
.51354 .20556 L
.50696 .19268 L
.50677 .19252 L
.50011 .17939 L
.50011 .1661 L
.50677 .15297 L
.50696 .15281 L
.51354 .13994 L
.51389 .13953 L
.52031 .12698 L
.52089 .12624 L
.52709 .11419 L
.52805 .11295 L
.53386 .10174 L
.53596 .09966 L
.54063 .09106 L
.5474 .08901 L
.54961 .08637 L
.55417 .07782 L
.56094 .07664 L
.56397 .07308 L
.56771 .0662 L
.57449 .0647 L
.57956 .0598 L
.58126 .057 L
.58803 .05365 L
.5948 .05287 L
.60104 .04651 L
.60157 .04568 L
.60834 .04294 L
.61511 .04207 L
.62189 .03937 L
.62866 .03571 L
.63543 .03394 L
.63961 .03322 L
F
0 1 .4 r
.58803 .05793 m
.5948 .05676 L
.60157 .05259 L
.60834 .05034 L
.61511 .0492 L
.62189 .04894 L
.62866 .04956 L
.63543 .05109 L
.6422 .0536 L
.64897 .05714 L
.65306 .0598 L
.65574 .06175 L
.66251 .06746 L
.66818 .07308 L
.66928 .07427 L
.67606 .08216 L
.67934 .08637 L
.68283 .0911 L
.68869 .09966 L
.6896 .10104 L
.69637 .11193 L
.69698 .11295 L
.70314 .12367 L
.70456 .12624 L
.70991 .13619 L
.71166 .13953 L
.71668 .14937 L
.71841 .15281 L
.72346 .16222 L
.72492 .1661 L
.72492 .17939 L
.72346 .18327 L
.71841 .19268 L
.71668 .19613 L
.71166 .20597 L
.70991 .2093 L
.70456 .21925 L
.70314 .22182 L
.69698 .23254 L
.69637 .23356 L
.6896 .24445 L
.68869 .24583 L
.68283 .25439 L
.67934 .25912 L
.67606 .26333 L
.66928 .27122 L
.66818 .27241 L
.66251 .27803 L
.65574 .28374 L
.65306 .28569 L
.64897 .28835 L
.6422 .29189 L
.63543 .2944 L
.62866 .29593 L
.62189 .29655 L
.61511 .29629 L
.60834 .29516 L
.60157 .2929 L
.5948 .28873 L
.58803 .28756 L
.58415 .28569 L
.58126 .28338 L
.57449 .27786 L
.56771 .27567 L
.56584 .27241 L
.56094 .26671 L
.55417 .26496 L
.55096 .25912 L
.5474 .25487 L
.54063 .25192 L
.5372 .24583 L
.53386 .24247 L
.52866 .23254 L
.52709 .23051 L
.52127 .21925 L
.52031 .21801 L
.51412 .20597 L
.51354 .20528 L
.50709 .19268 L
.50677 .19241 L
.50019 .17939 L
.50019 .1661 L
.50677 .15308 L
.50709 .15281 L
.51354 .14021 L
.51412 .13953 L
.52031 .12748 L
.52127 .12624 L
.52709 .11498 L
.52866 .11295 L
.53386 .10302 L
.5372 .09966 L
.54063 .09358 L
.5474 .09062 L
.55096 .08637 L
.55417 .08053 L
.56094 .07878 L
.56584 .07308 L
.56771 .06982 L
.57449 .06763 L
.58126 .06211 L
.58415 .0598 L
F
.08 1 0 r
.57449 .0705 m
.58126 .06671 L
.58803 .06361 L
.5948 .06211 L
.60157 .06173 L
.60834 .0625 L
.61511 .06446 L
.62189 .06767 L
.62866 .07216 L
.62985 .07308 L
.63543 .07795 L
.6422 .08496 L
.64345 .08637 L
.64897 .09311 L
.65389 .09966 L
.65574 .10226 L
.66251 .11225 L
.66297 .11295 L
.66928 .12289 L
.67135 .12624 L
.67606 .13399 L
.67936 .13953 L
.68283 .14536 L
.68723 .15281 L
.6896 .15618 L
.69513 .1661 L
.69513 .17939 L
.6896 .18931 L
.68723 .19268 L
.68283 .20013 L
.67936 .20597 L
.67606 .2115 L
.67135 .21925 L
.66928 .2226 L
.66297 .23254 L
.66251 .23324 L
.65574 .24323 L
.65389 .24583 L
.64897 .25239 L
.64345 .25912 L
.6422 .26054 L
.63543 .26755 L
.62985 .27241 L
.62866 .27333 L
.62189 .27782 L
.61511 .28103 L
.60834 .28299 L
.60157 .28376 L
.5948 .28339 L
.58803 .28188 L
.58126 .27878 L
.57449 .27499 L
.56795 .27241 L
.56771 .27218 L
.56094 .26467 L
.55417 .26243 L
.55228 .25912 L
.5474 .25335 L
.54063 .24967 L
.53838 .24583 L
.53386 .24127 L
.52924 .23254 L
.52709 .22976 L
.52163 .21925 L
.52031 .21754 L
.51435 .20597 L
.51354 .20501 L
.50721 .19268 L
.50677 .1923 L
.50026 .17939 L
.50026 .1661 L
.50677 .15319 L
.50721 .15281 L
.51354 .14048 L
.51435 .13953 L
.52031 .12795 L
.52163 .12624 L
.52709 .11574 L
.52924 .11295 L
.53386 .10423 L
.53838 .09966 L
.54063 .09582 L
.5474 .09214 L
.55228 .08637 L
.55417 .08306 L
.56094 .08082 L
.56771 .07331 L
.56795 .07308 L
F
.56 1 0 r
.58126 .0723 m
.58803 .07191 L
.5948 .07299 L
.59518 .07308 L
.60157 .0756 L
.60834 .07978 L
.61511 .08548 L
.61603 .08637 L
.62189 .09265 L
.62756 .09966 L
.62866 .10111 L
.63543 .11061 L
.63701 .11295 L
.6422 .12087 L
.64561 .12624 L
.64897 .13161 L
.65387 .13953 L
.65574 .14254 L
.66213 .15281 L
.66251 .15332 L
.66928 .16331 L
.67062 .1661 L
.67062 .17939 L
.66928 .18218 L
.66251 .19217 L
.66213 .19268 L
.65574 .20295 L
.65387 .20597 L
.64897 .21388 L
.64561 .21925 L
.6422 .22462 L
.63701 .23254 L
.63543 .23488 L
.62866 .24439 L
.62756 .24583 L
.62189 .25284 L
.61603 .25912 L
.61511 .26001 L
.60834 .26572 L
.60157 .26989 L
.59518 .27241 L
.5948 .2725 L
.58803 .27358 L
.58126 .27319 L
.57676 .27241 L
.57449 .27164 L
.56771 .26843 L
.56094 .26265 L
.55417 .25997 L
.55366 .25912 L
.5474 .25189 L
.54063 .24761 L
.53954 .24583 L
.53386 .24012 L
.52981 .23254 L
.52709 .22903 L
.52198 .21925 L
.52031 .21708 L
.51456 .20597 L
.51354 .20474 L
.50734 .19268 L
.50677 .1922 L
.50033 .17939 L
.50033 .1661 L
.50677 .1533 L
.50734 .15281 L
.51354 .14075 L
.51456 .13953 L
.52031 .12842 L
.52198 .12624 L
.52709 .11646 L
.52981 .11295 L
.53386 .10537 L
.53954 .09966 L
.54063 .09788 L
.5474 .0936 L
.55366 .08637 L
.55417 .08552 L
.56094 .08284 L
.56771 .07707 L
.57449 .07385 L
.57676 .07308 L
F
1 .96 0 r
.56094 .08491 m
.56771 .08144 L
.57449 .08012 L
.58126 .08066 L
.58803 .08301 L
.59365 .08637 L
.5948 .08723 L
.60157 .09331 L
.60721 .09966 L
.60834 .10107 L
.61511 .11024 L
.61696 .11295 L
.62189 .12045 L
.62554 .12624 L
.62866 .13127 L
.63372 .13953 L
.63543 .1423 L
.64196 .15281 L
.6422 .15313 L
.64897 .16292 L
.65055 .1661 L
.65055 .17939 L
.64897 .18257 L
.6422 .19236 L
.64196 .19268 L
.63543 .2032 L
.63372 .20597 L
.62866 .21422 L
.62554 .21925 L
.62189 .22504 L
.61696 .23254 L
.61511 .23525 L
.60834 .24442 L
.60721 .24583 L
.60157 .25218 L
.5948 .25826 L
.59365 .25912 L
.58803 .26248 L
.58126 .26483 L
.57449 .26537 L
.56771 .26405 L
.56094 .26058 L
.55621 .25912 L
.55417 .25742 L
.5474 .25044 L
.54077 .24583 L
.54063 .24568 L
.53386 .23901 L
.53036 .23254 L
.52709 .22833 L
.52232 .21925 L
.52031 .21663 L
.51478 .20597 L
.51354 .20448 L
.50746 .19268 L
.50677 .19209 L
.5004 .17939 L
.5004 .1661 L
.50677 .1534 L
.50746 .15281 L
.51354 .14101 L
.51478 .13953 L
.52031 .12886 L
.52232 .12624 L
.52709 .11716 L
.53036 .11295 L
.53386 .10648 L
.54063 .09982 L
.54077 .09966 L
.5474 .09505 L
.55417 .08807 L
.55621 .08637 L
F
1 .48 0 r
.5474 .09649 m
.55417 .09085 L
.56094 .08777 L
.56771 .08684 L
.57449 .08795 L
.58126 .09122 L
.58803 .09668 L
.59092 .09966 L
.5948 .10423 L
.60118 .11295 L
.60157 .11352 L
.60834 .12406 L
.60968 .12624 L
.61511 .13527 L
.61764 .13953 L
.62189 .14662 L
.62564 .15281 L
.62866 .15693 L
.63407 .1661 L
.63407 .17939 L
.62866 .18856 L
.62564 .19268 L
.62189 .19887 L
.61764 .20597 L
.61511 .21022 L
.60968 .21925 L
.60834 .22143 L
.60157 .23197 L
.60118 .23254 L
.5948 .24126 L
.59092 .24583 L
.58803 .24881 L
.58126 .25427 L
.57449 .25754 L
.56771 .25865 L
.56094 .25772 L
.55417 .25464 L
.5474 .249 L
.54243 .24583 L
.54063 .24403 L
.53386 .23793 L
.5309 .23254 L
.52709 .22764 L
.52265 .21925 L
.52031 .21619 L
.51499 .20597 L
.51354 .20423 L
.50758 .19268 L
.50677 .19198 L
.50047 .17939 L
.50047 .1661 L
.50677 .15351 L
.50758 .15281 L
.51354 .14126 L
.51499 .13953 L
.52031 .1293 L
.52265 .12624 L
.52709 .11785 L
.5309 .11295 L
.53386 .10756 L
.54063 .10147 L
.54243 .09966 L
F
1 0 0 r
.5474 .09796 m
.55417 .094 L
.56094 .09261 L
.56771 .09378 L
.57449 .09748 L
.57718 .09966 L
.58126 .10374 L
.58803 .11232 L
.58847 .11295 L
.5948 .12271 L
.59693 .12624 L
.60157 .13418 L
.60464 .13953 L
.60834 .14598 L
.61232 .15281 L
.61511 .15678 L
.62044 .1661 L
.62044 .17939 L
.61511 .18872 L
.61232 .19268 L
.60834 .19952 L
.60464 .20597 L
.60157 .21132 L
.59693 .21925 L
.5948 .22278 L
.58847 .23254 L
.58803 .23317 L
.58126 .24175 L
.57718 .24583 L
.57449 .24802 L
.56771 .25171 L
.56094 .25288 L
.55417 .25149 L
.5474 .24753 L
.54441 .24583 L
.54063 .24246 L
.53386 .23687 L
.53145 .23254 L
.52709 .22697 L
.52298 .21925 L
.52031 .21576 L
.5152 .20597 L
.51354 .20398 L
.50769 .19268 L
.50677 .19188 L
.50054 .17939 L
.50054 .1661 L
.50677 .15361 L
.50769 .15281 L
.51354 .14152 L
.5152 .13953 L
.52031 .12973 L
.52298 .12624 L
.52709 .11852 L
.53145 .11295 L
.53386 .10862 L
.54063 .10303 L
.54441 .09966 L
F
.32 0 1 r
.87243 .08435 m
.8792 .08024 L
.88597 .08034 L
.89274 .08325 L
.89916 .08637 L
.89951 .08667 L
.90628 .09392 L
.91306 .09823 L
.91387 .09966 L
.91983 .10797 L
.92549 .11295 L
.9266 .11452 L
.93337 .12246 L
.93544 .12624 L
.94014 .13356 L
.94332 .13953 L
.94691 .14589 L
.95057 .15281 L
.95368 .15895 L
.95696 .1661 L
.95696 .17939 L
.95368 .18654 L
.95057 .19268 L
.94691 .1996 L
.94332 .20597 L
.94014 .21193 L
.93544 .21925 L
.93337 .22303 L
.9266 .23097 L
.92549 .23254 L
.91983 .23752 L
.91387 .24583 L
.91306 .24726 L
.90628 .25157 L
.89951 .25882 L
.89916 .25912 L
.89274 .26224 L
.88597 .26515 L
.8792 .26525 L
.87243 .26114 L
.87076 .25912 L
.86566 .24821 L
.86486 .24583 L
.86112 .23254 L
.85888 .2238 L
.85773 .21925 L
.85419 .20597 L
.85211 .1987 L
.85025 .19268 L
.8458 .17939 L
.8458 .1661 L
.85025 .15281 L
.85211 .14679 L
.85419 .13953 L
.85773 .12624 L
.85888 .12169 L
.86112 .11295 L
.86486 .09966 L
.86566 .09728 L
.87076 .08637 L
F
.8 0 1 r
.91306 .13915 m
.91983 .13638 L
.9266 .13673 L
.93274 .13953 L
.93337 .14002 L
.94014 .14654 L
.94485 .15281 L
.94691 .1554 L
.95193 .1661 L
.95193 .17939 L
.94691 .19009 L
.94485 .19268 L
.94014 .19895 L
.93337 .20547 L
.93274 .20597 L
.9266 .20876 L
.91983 .20911 L
.91306 .20634 L
.91245 .20597 L
.90628 .20074 L
.89951 .19295 L
.89929 .19268 L
.89274 .18509 L
.88936 .17939 L
.88936 .1661 L
.89274 .1604 L
.89929 .15281 L
.89951 .15254 L
.90628 .14476 L
.91245 .13953 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0107064 0.714286 0.0928726 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -75.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(410.) show
88.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -75.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1350.) show
87.750 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44967 L
0 .44967 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 129.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000PB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool;
0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo001P0?oo
o`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3oool00600
oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E0?ooo`00
H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo
001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3o
ool00600oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E
0?ooo`00H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l0
05D0oooo001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0
o`00E@3oool00600oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP0
2`3o001E0?ooo`00H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3o
R00;0?l005D0oooo001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:
0?n800/0o`00E@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00680oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`<000000`3oool00`000000oooo0?oo
o`160?ooo`030000003oool0oooo0080oooo0`0000030?ooo`<000000`3oool3000000<0oooo00<0
00000?ooo`3oool0B`3oool00680oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool0B@3oool01@000000oooo0?ooo`3oool0000000<0oooo
00<000000?ooo`0000000`3oool00`000000oooo000000030?ooo`030000003oool0oooo04h0oooo
001J0?ooo`@0000000<0oooo0000000000000`0000030?ooo`050000003oool0oooo0?ooo`000000
0`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo000000030?ooo`030000003oool0oooo04h0oooo001O0?ooo`040000003o
ool0oooo000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo04T0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000<0
oooo00<000000?ooo`3oool0CP3oool00600oooo00<000000?ooo`000000103oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`030?ooo`80
00000P3oool400000080oooo00D000000?ooo`3oool0oooo0000001@0?ooo`00H03oool00`000000
oooo000000040?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`190?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`0000001@3oool01@000000oooo0?ooo`3oool0
00000500oooo001Q0?ooo`8000000`3oool2000000<0oooo00D000000?ooo`3oool0oooo0000001:
0?ooo`8000000`3oool01`000000oooo0?ooo`3oool000000?ooo`0000001@3oool01@000000oooo
0?ooo`3oool000000500oooo001R0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool3000004`0oooo00<000000?ooo`3oool00P3oool300000080oooo1@0000020?ooo`<00000
D@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00400oooo1@00000[0?ooo`03
0000003oool0oooo02L0oooo0`00000]0?ooo`030000003oool0oooo02T0oooo1@00000U0?ooo`00
@03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02H0oooo00D000000?ooo`3oool0
oooo0000000/0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool09`3oool003X0oooo
100000030?ooo`030000003oool0oooo02@0oooo100000040?ooo`030000003oool0oooo02H0oooo
00D000000?ooo`3oool0oooo0000000/0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool09P3oool00480oooo0P00000/0?ooo`030000003oool0oooo02H0oooo00D000000?ooo`3oool0
oooo0000000/0?ooo`030000003oool0oooo02/0oooo0P00000V0?ooo`00A03oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo02H0oooo00D000000?ooo`3oool0oooo0000000/0?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool08`3oool004@0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`000000;03oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo02<0oooo00100?ooo`050000003oool0oooo0?ooo`00
0000:P3oool2000002P0oooo00D000000?ooo`3oool0oooo0000000[0?ooo`800000:`3oool01@00
0000oooo0?ooo`3oool0000002D0oooo00110?ooo`<00000;03oool00`000000oooo0?ooo`0W0?oo
o`<00000;@3oool00`000000oooo0?ooo`0Z0?ooo`<000009P3oool00?l0oooo8@3oool00?l0oooo
8@3oool003`0oooo`@00000S0?ooo`00?03oool010000000oooo0?ooo`0000080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00H0oooo00@000000?ooo`3oool000008`3oool003`0oooo00<000000?ooo`3oool0^P00
:?l30?ooo`030000003oool0oooo0240oooo000l0?ooo`030000003oool0oooo03<002So2000Xom4
000Xo`P00:?o<`00:?l30?ooo`030000003oool0oooo0240oooo000Z0?ooo`<000000`3oool00`00
0000oooo0?ooo`03000000H0oooo00<000000?ooo`3oool0;`00:?l@002Soc`002So4000Xol_000X
o`<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?oo
o`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0]000Xoa<00:?o>P00:?lC
002Sobd002So0`3oool00`000000oooo0?ooo`0Q0?ooo`008`3oool400000080oooo00D000000?oo
o`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000001@3oool2000000030?ooo`00
:?l002So02T002So6P00Xol`000XoaX00:?o:`00:?l20?ooo`8000008`3oool002T0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo02X002So4P00Xol7003oh@@00:?o;000:?l4002So`L00?oQ4P00XolZ000Xo`<0oooo00<0
00000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003o
ool00000000000H0oooo00<000000?ooo`3oool0:P00:?l@002So`/00?oQ1@00XolW000Xo`@00:?o
2`00on4A002SobT002So0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0Y000Xo`l00:?o
4@00on400`00Xol002So000Xo`0T000Xo`03002So`00on400?oQ00l00?oQ3`00XolY000Xo`<0oooo
00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000
003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0X000Xo`l00:?o3@00on43003oIP@0
0?oQ0P00XolP000Xo`800:?o1000on43003oIPd00?oQ3`00XolX000Xo`<0oooo00<000000?ooo`3o
ool08@3oool002X0oooo0`0000060?ooo`<000001P3oool00`000000oooo0?ooo`0W000Xo`l00:?o
2P00on4;003oIP800?oQ00<00:?o000Xo`00:?l07@00:?l2003oh@/00?mV2P00on4?002SobL002So
0`3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`0W000Xo`h00:?o2P00
on4>003oIP03003oh@00:?l002So01`002So00<00?oQ003oIP00ofH03000ofH:003oh@h00:?o9`00
:?l30?ooo`030000003oool0oooo0240oooo000Z0?ooo`<000000`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool09`00:?l=002So`X00?oQ1`00ofH8
01Co00800?mV0P00XolI000Xo`03002So`00ofH00?mV00P05?l01`00ofH;003oh@d00:?o9P00:?l3
0?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo02H002So3@00Xol:003oh@L00?mV2`0Do`00
0`00ofH00?oQ000Xo`0G000Xo`03003oh@00ofH05?l000X05?l01`00ofH:003oh@d00:?o9P00:?l3
0?ooo`030000003oool0oooo0240oooo000S0?ooo`@000000P3oool01@000000oooo0?ooo`3oool0
000000@0oooo1@0000050?ooo`80000000<0oooo000Xo`00:?l09000:?l=002So`T00?oQ1`00ofH6
01Co00L0Sol000@05?l0002So`00Xol00:?o4`00:?l2002So`03003oIP2?o`00Sol000D0Sol01P0D
o`08003oIPT00?oQ3@00XolU000Xo`80oooo0P00000S0?ooo`00:@3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`0V000Xo``00:?o
2@00on47003oIPH05?l01@2?o`030?oe000408oo0000ofH00?mV002Soa<002So0P00ofH0102?o`00
ooD00?oe003om@0608oo00D05?l01`00ofH9003oh@d00:?o9@00:?l30?ooo`030000003oool0oooo
0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo000000060?oo
o`030000003oool0oooo010002So1@1A0?l@000Xo``00:?o2@00on47003oIPH05?l0102?o`070?oe
000308oo0000Xol002So014002So00<00:?o08oo003om@001P3om@0408oo00H05?l01`00ofH9003o
h@`00:?o4000:?l50540oa0002So0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000
oooo0?ooo`3oool0000000D0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0?000X
o`L0D@3o3`00:?l<002So`T00?oQ1P00ofH501Co00@0Sol0103om@060?mj00030?oe0000on400:?o
00l002So00<00?oQ0?oe003oNP001@3oNP040?oe00@0Sol01@0Do`06003oIPT00?oQ3000Xol@000X
o`H0D@3o3`00:?l30?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?oo
o`0000001P3oool2000000H0oooo00<000000?ooo`3oool03@00:?l90540o`h002So3000Xol9003o
h@H00?mV1@0Do`0408oo00@0ooD00`3oNP050?l000030?oe0000ofH002So00d002So00<00?mV0?oe
003o0000103o00030?mj00@0ooD0102?o`0501Co00H00?mV2@00on4<002So`h002So2@1A0?l=000X
o`<0oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000080?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool03@00:?l:0540o`d002So2`00Xol9003oh@L00?mV1@0Do`0408oo00<0
ooD00P3oNP080?l000030?oe0000Xol002So00`002So00<0Sol00?l0003o00001P3o00020?mj00<0
ooD0102?o`0501Co00L00?mV2@00on4;002So`d002So2`1A0?l<000Xo`<0oooo00<000000?ooo`3o
ool08@3oool003`0oooo00<000000?ooo`3oool03000:?l;0540o`d002So2`00Xol9003oh@L00?mV
100Do`0408oo00<0ooD00`3oNP090?l0000308oo0000Xol002So00X002So00<00?oQ0?l0003o0000
203o00020?mj00<0ooD0102?o`0501Co00L00?mV2@00on4:002So`d002So2`1A0?l<000Xo`<0oooo
00<000000?ooo`3oool08@3oool003`0oooo00<000000?ooo`3oool02`00:?l<0540o`d002So2P00
Xol9003oh@L00?mV1@0Do`0308oo00<0ooD00`3oNP0;0?l00003003oh@00:?l002So00P002So00<0
0?oQ0?l0003o00002@3o00030?mj00<0ooD00`2?o`0501Co00L00?mV2@00on4:002So`d002So301A
0?l;000Xo`<0oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000030?ooo`030000003oool0
000000@000001@3oool00`000000oooo0?ooo`0:000Xo`h0D@3o3000:?l:002So`T00?oQ1P00ofH5
01Co00<0Sol0103om@030?mj00`0o`0000<05?l0000Xo`00:?l01`00:?l=0?l000<0ogX00`3om@03
08oo00D05?l01`00ofH8003oh@X00:?o3@00:?l=0540o`X002So0`3oool00`000000oooo0?ooo`0Q
0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01`3oool2
000000030?ooo`00:?l002So00L002So3`1A0?l;000Xo`X00:?o2@00on46003oIPD05?l0102?o`03
0?oe00<0ogX03P3o0008000Xo`h0o`000`3oNP030?oe00@0Sol01@0Do`06003oIPT00?oQ2P00Xol;
000Xo`l0D@3o2@00:?l20?ooo`8000008`3oool002<0oooo100000020?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T002So401A0?l:
000Xo`X00:?o2000on47003oIP@05?l0102?o`040?oe0080ogX03`3o00000`00Xol002So000Xo`05
000Xoa00o`000P3oNP030?oe00@0Sol01@0Do`06003oIPP00?oQ2P00Xol;000Xoa00D@3o2000:?l3
0?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001P3oool2
000000H0oooo00<000000?ooo`3oool02000:?lA0540o`X002So2P00Xol7003oh@L00?mV1@0Do`04
08oo00<0ooD00P3oNP0A0?l000L002So403o00020?mj00@0ooD0102?o`0401Co00L00?mV1`00on4:
002So`/002So401A0?l8000Xo`<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?oo
o`3oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`00:?l2
0540o`@0c03o301A0?l:000Xo`T00:?o2000on46003oIPD05?l0102?o`030?oe00<0ogX04@3o0006
000Xoa40o`000`3oNP030?oe00@0Sol01@0Do`06003oIPP00?oQ2@00Xol:000Xo``0D@3o103<0?l2
0540o`L002So0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0
000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`07000Xo`030540o`3<0?l0
c03o00D0c03o2P1A0?l:000Xo`T00:?o2000on46003oIPD05?l0102?o`020?oe00<0ogX04`3o0005
000Xoa80o`000`3oNP030?oe00<0Sol01@0Do`07003oIPP00?oQ2000Xol:000Xo`X0D@3o1`3<0?l0
0`1A0?l002So000Xo`05000Xo`<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?oo
o`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?oo
o`07000Xo`030540o`3<0?l0c03o00H0c03o2@1A0?l:000Xo`T00:?o1`00on47003oIPD05?l0102?
o`020?oe00<0ogX0503o0003000Xoa@0o`000P3oNP030?oe00@0Sol01@0Do`06003oIPP00?oQ2000
Xol:000Xo`T0D@3o2@3<0?l00`1A0?l002So000Xo`04000Xo`<0oooo00<000000?ooo`3oool08@3o
ool002X0oooo0`0000060?ooo`<000001P3oool00`000000oooo0?ooo`06000Xo`030540o`3<0?l0
c03o00L0c03o2@1A0?l:000Xo`P00:?o2000on46003oIPD05?l0102?o`030?oe0080ogX05@3o0002
000XoaD0o`000P3oNP030?oe00@0Sol01@0Do`06003oIPP00?oQ2000Xol:000Xo`T0D@3o2@3<0?l0
0`1A0?l002So000Xo`04000Xo`<0oooo00<000000?ooo`3oool08@3oool003`0oooo00<000000?oo
o`3oool01@00:?l20540o`X0c03o2@1A0?l9000Xo`P00:?o1`00on46003oIPD05?l00`2?o`040?oe
00<0ogX05P3o00000`00:?l0o`000?l0000D0?l000<0ogX00`3om@0308oo00H05?l01@00ofH7003o
h@P00:?o2P00:?l80540o`/0c03o00<0D@3o000Xo`00:?l00`00:?l30?ooo`030000003oool0oooo
0240oooo000c0?ooo`<000001P3oool00`000000oooo0?ooo`05000Xo`030540o`3<0?l0c03o00X0
c03o201A0?l9000Xo`P00:?o1`00on45003oIPD05?l0102?o`030?oe00<0ogX0;P3o00030?mj00<0
ooD0102?o`0501Co00D00?mV1`00on48002So`T002So201A0?l<0<`0o`030540o`00:?l002So00<0
02So0`3oool00`000000oooo0?ooo`0Q0?ooo`00<P3oool01@000000oooo0?ooo`3oool0000000D0
oooo0P0000000`3oool002So000Xo`03000Xo`030540o`3<0?l0c03o00X0c03o201A0?l9000Xo`P0
0:?o1`00on45003oIPD05?l0102?o`030?oe00<0ogX0;P3o00030?mj00<0ooD0102?o`0501Co00D0
0?mV1`00on48002So`T002So201A0?l<0<`0o`030540o`00:?l002So00<002So0P3oool2000002<0
oooo000b0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`05000Xo`03
0540o`3<0?l0c03o00X0c03o201A0?l9000Xo`P00:?o1`00on45003oIPD05?l0102?o`030?oe00<0
ogX0;P3o00030?mj00<0ooD0102?o`0501Co00D00?mV1`00on48002So`T002So201A0?l<0<`0o`03
0540o`00:?l002So00<002So0`3oool00`000000oooo0?ooo`0Q0?ooo`00<P3oool01@000000oooo
0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01@00:?l00`1A0?l0c03o0<`0o`0:0<`0o`P0
D@3o2@00:?l8002So`L00?oQ1@00ofH501Co00@0Sol00`3om@030?mj02h0o`000`3oNP030?oe00@0
Sol01@0Do`05003oIPL00?oQ2000Xol9000Xo`P0D@3o303<0?l00`1A0?l002So000Xo`03000Xo`<0
oooo00<000000?ooo`3oool08@3oool00380oooo00D000000?ooo`3oool0oooo000000050?ooo`03
0000003oool0oooo00D002So0P1A0?l:0<`0o`T0D@3o2@00:?l8002So`P00?oQ1@00ofH501Co00@0
Sol00`3om@030?mj01H0o`0000<002So0?l0003o00004`3o00030?mj00<0ooD0102?o`0601Co00D0
0?mV1`00on48002So`X002So201A0?l;0<`0o`030540o`00:?l002So00<002So0`3oool00`000000
oooo0?ooo`0Q0?ooo`00<P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3o
ool01P00:?l00`1A0?l0c03o0<`0o`070<`0o`T0D@3o2P00:?l8002So`P00?oQ1@00ofH601Co00@0
Sol00`3om@020?mj01D0o`000P00:?lE0?l00080ogX00`3om@0408oo00H05?l01@00ofH8003oh@P0
0:?o2P00:?l90540o`T0c03o00<0D@3o000Xo`00:?l01000:?l30?ooo`030000003oool0oooo0240
oooo000b0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`07000Xo`03
0540o`3<0?l0c03o00H0c03o2@1A0?l:000Xo`T00:?o1`00on47003oIPD05?l0102?o`020?oe00<0
ogX04`3o0000102?o`0002So000Xo`00:?lD0?l00080ogX00`3om@0408oo00D05?l01P00ofH8003o
h@P00:?o2P00:?l:0540o`L0c03o0P1A0?l6000Xo`<0oooo00<000000?ooo`3oool08@3oool003<0
oooo0`0000060?ooo`030000003oool0oooo00L002So0P1A0?l60<`0o`X0D@3o2P00:?l9002So`P0
0?oQ1P00ofH501Co00@0Sol00`3om@020?mj0180o`0000<0Sol0000Xo`00:?l00`00:?lB0?l000<0
ogX00P3om@0408oo00D05?l01`00ofH8003oh@P00:?o2P00:?l:0540o`L0c03o00<0D@3o000Xo`00
:?l01@00:?l30?ooo`030000003oool0oooo0240oooo000l0?ooo`030000003oool0oooo00L002So
0P1A0?l40<`0o``0D@3o2P00:?l9002So`P00?oQ1P00ofH501Co00@0Sol00`3om@030?mj0140o`00
1P00:?lA0?l000<0ogX00`3om@0408oo00D05?l01P00ofH8003oh@T00:?o2P00:?l<0540o`@0c03o
0P1A0?l7000Xo`<0oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000030?ooo`030000003o
ool0000000@000001@3oool00`000000oooo0?ooo`08000Xoa40D@3o2P00:?l:002So`P00?oQ1P00
ofH501Co00@0Sol00`3om@020?mj0140o`001`00:?l@0?l00080ogX00`3om@0408oo00D05?l01P00
ofH8003oh@X00:?o2`00:?l@0540o`P002So0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`09000Xo`l0D@3o2`00:?l:002So`T00?oQ1P00ofH501Co00@0Sol00`3om@020?mj00l0o`002000
:?l?0?l00080ogX00`3om@0408oo00D05?l01P00ofH9003oh@X00:?o2`00:?l?0540o`T002So0`3o
ool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool01P3oool2000000030?ooo`00:?l002So00L002So3`1A0?l<000Xo`X00:?o2000
on46003oIPH05?l00`2?o`030?oe00<0ogX03P3o0009000Xo`d0o`000`3oNP030?oe00<0Sol01P0D
o`06003oIPT00?oQ2P00Xol;000Xo`l0D@3o2@00:?l20?ooo`8000008`3oool002T0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`8000001P3oool00`000000oooo0?ooo`0:000Xo`h0D@3o3000
:?l:002So`T00?oQ1P00ofH601Co00<0Sol00`3om@030?mj00`0o`0000<00?mV000Xo`00:?l01`00
:?l=0?l000<0ogX00`3om@0308oo00D05?l01`00ofH8003oh@X00:?o3@00:?l=0540o`X002So0`3o
ool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0;000Xo``0D@3o3@00:?l:002So`T00?oQ1`00
ofH501Co00<0Sol00`3om@030?mj00/0o`0000<00?mV000Xo`00:?l02000:?l00`00ofH0o`000?l0
00090?l000<0ogX00`3om@0308oo00D05?l01`00ofH9003oh@X00:?o3@00:?l<0540o`/002So0`3o
ool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0<000Xo`/0D@3o3@00:?l;002So`T00?oQ1`00
ofH501Co00@0Sol00P3om@030?mj00T0o`0000<05?l0000Xo`00:?l02P00:?l00`00on40o`000?l0
00080?l00080ogX00`3om@0408oo00D05?l01`00ofH9003oh@X00:?o3@00:?l;0540o``002So0`3o
ool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00d002So2P1A0?l=000Xo`/00:?o
2@00on47003oIPD05?l0102?o`030?oe0080ogX0203o00000`0Do`0002So000Xo`0<000Xo`0301Co
003o0000o`0000H0o`000P3oNP030?oe00@0Sol01@0Do`07003oIPT00?oQ2`00Xol=000Xo`X0D@3o
3@00:?l30?ooo`030000003oool0oooo0240oooo000Z0?ooo`<000001P3oool3000000H0oooo00<0
00000?ooo`3oool03@00:?l90540o`l002So3000Xol9003oh@H00?mV1@0Do`0408oo00<0ooD00`3o
NP050?l0000308oo0000ofH002So00h002So00<0Sol00?l0003o00000`3o00030?mj00@0ooD0102?
o`0501Co00H00?mV2@00on4<002So`h002So2@1A0?l=000Xo`<0oooo00<000000?ooo`3oool08@3o
ool003`0oooo00<000000?ooo`3oool03`00:?l70540o`l002So3000Xol9003oh@H00?mV1@0Do`04
08oo00@0ooD00`3oNP030?l000030?oe0000ofH00:?o00l002So00<00?mV08oo003o00000P3o0003
0?mj00@0ooD0102?o`0501Co00H00?mV2@00on4<002Soa0002So1P1A0?l?000Xo`<0oooo00<00000
0?ooo`3oool08@3oool002X0oooo0`0000030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0@000Xo`D0D@3o4000:?l<002So`T00?oQ1`00ofH601Co
00@0Sol0103om@020?mj0080ooD000<00?oQ002So`00:?l03`00:?l01000Xol00?oQ0?oe003om@02
0?mj00@0ooD0102?o`0601Co00L00?mV2@00on4<002Soa0002So1@1A0?l@000Xo`<0oooo00<00000
0?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool04@00:?l30540oa8002So3000Xol9003oh@P00?mV1@0Do`04
08oo00@0ooD000@0Sol001Co000Do`000:?o4`00:?l201Co000308oo003om@00ooD00080ooD0102?
o`0601Co00L00?mV2@00on4=002Soa4002So0`1A0?lA000Xo`<0oooo00<000000?ooo`3oool08@3o
ool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`D000001@3oool2000000030?ooo`00
:?l002So02@002So3@00Xol9003oh@L00?mV1P0Do`0708oo000301Co0000on400?oQ01@002So0P00
on400`00ofH0Sol008oo000508oo00H05?l01`00ofH:003oh@d00:?o9@00:?l20?ooo`8000008`3o
ool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003oool0oooo000000H0oooo
00<000000?ooo`3oool09P00:?l=002So`X00?oQ1`00ofH701Co00<0Sol00P0Do`000`00on4002So
000Xo`0F000Xo`03003oh@0Do`005?l000<0Sol01`0Do`07003oIPX00?oQ3@00XolV000Xo`<0oooo
00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000
003oool0000000H0oooo00<000000?ooo`3oool09`00:?l=002So`X00?oQ1`00ofH801Co00800?mV
00<00?oQ002So`00:?l06000:?l00`00on400?mV003oIP0801Co00L00?mV2`00on4=002SobH002So
0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000D0oooo
00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0W000Xo`d00:?o2`00on49003oIP<05?l0
0P00ofH00`00on400:?o002So`0J000Xo`800:?o00<00?oQ003oIP00ofH00`0Do`09003oIP/00?oQ
3@00XolW000Xo`<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo
000000060?ooo`8000001P3oool00`000000oooo0?ooo`0X000Xo`h00:?o2P00on4<003oIP03003o
h@00Xol002So01h002So00<00?oQ003oIP00ofH02P00ofH:003oh@l00:?o9`00:?l30?ooo`030000
003oool0oooo0240oooo000Z0?ooo`<00000203oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo02T002So3P00Xol<003oh@H00?mV0P00on42002Sob0002So0P00Xol2003oh@H00?mV3000
on4?002SobP002So0`3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`0Y
000Xo`l00:?o4P00on4V000Xo`03002So`00on400?oQ00l00?oQ3`00XolY000Xo`<0oooo00<00000
0?ooo`3oool08@3oool003`0oooo00<000000?ooo`3oool0:P00:?l@002So`d00?oQ0P00XolX000X
o`800:?o3@00on4@002SobX002So0`3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000<0
oooo00<000000?ooo`3oool00`0000060?ooo`030000003oool0oooo02/002So4000Xol9003oh@@0
0:?o:P00:?l4002So`T00?oQ4000Xol[000Xo`<0oooo00<000000?ooo`3oool08@3oool002T0oooo
00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000001@3oool20000
00030?ooo`00:?l002So02T002So6P00Xol`000XoaX00:?o:`00:?l20?ooo`8000008`3oool002T0
oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000001@3oool0
0`000000oooo0?ooo`0]000XoaL00:?o<P00:?lG002Sobd002So0`3oool00`000000oooo0?ooo`0Q
0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo0P0000020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0;`00:?l@002Soc`002So4000Xol_000Xo`<0oooo00<00000
0?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003oool0
0000000000H0oooo00<000000?ooo`3oool0<P00:?l<002Soch002So3000Xolb000Xo`<0oooo00<0
00000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0^P00:?l30?ooo`030000003oool0oooo0240oooo000Y
0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0000
02<0oooo000Z0?ooo`<000001P3oool3000000H0oooo`@00000S0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00L`3oool4000000@0oooo
0P00000?0?ooo`<000001@3oool400000100oooo1@0000030?ooo`050000003oool0oooo0?ooo`00
00001@3oool00`000000oooo0?ooo`060?ooo`<00000FP3oool00780oooo00<000000?ooo`3oool0
0P3oool01`000000oooo0?ooo`3oool000000?ooo`0000001@3oool4000000@0oooo00D000000?oo
o`3oool0oooo000000030?ooo`040000003oool0oooo000000H0oooo100000070?ooo`030000003o
ool0oooo00<0oooo00L000000?ooo`000000oooo0000003oool0000000D0oooo00<000000?ooo`3o
ool01@3oool01@000000oooo0?ooo`3oool0000005T0oooo001b0?ooo`030000003oool0oooo00H0
oooo00@000000?ooo`3oool00000303oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`3oool00P00000A0?ooo`030000003oool0oooo00<0oooo0`0000020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1G0?ooo`00LP3oool00`00
0000oooo0?ooo`060?ooo`@00000103oool4000000@0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`050000003oool000000?ooo`000000103oool4000000T0oooo0P0000020?ooo`070000003o
ool000000?ooo`000000oooo000000050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0E`3oool00780oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00000<0?ooo`05
0000003oool0oooo0?ooo`0000001@3oool2000000030?ooo`000000oooo0180oooo00D000000?oo
o`3oool0oooo000000030?ooo`@000000P3oool00`000000oooo0?ooo`050?ooo`@00000FP3oool0
0780oooo00<000000?ooo`3oool01`3oool00`000000oooo0000000<0?ooo`050000003oool0oooo
0?ooo`000000703oool00`000000oooo0?ooo`050?ooo`070000003oool0oooo0?ooo`000000oooo
000000070?ooo`030000003oool0oooo05/0oooo001b0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool2000000`0oooo00D000000?ooo`3oool0oooo0000000H0?ooo`050000
003oool0oooo0?ooo`0000001`3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?oo
o`3oool0F`3oool007<0oooo1000000E0?ooo`<000006P3oool3000000P0oooo100000020?ooo`03
0000003oool0oooo00D0oooo1@00001I0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {128.5, 0}} -> {-1.05454, -0.576335, \
0.0073487, 0.0073487}, {{7.375, 279.562}, {97.0625, 3}} -> {-3.37349, \
-1.68945, 0.021556, 0.021556}, {{95.8125, 204.688}, {125.438, 101.938}} -> \
{-9.07638, -0.38771, 0.0936864, 0.0936864}}],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[
          RowBox[{
            InterpretationBox["\<\"6.72\"\>",
              6.7196666666666562,
              AutoDelete->True], " ", "Minute"}],
          (NumberForm[ #, 3]&)], ",", 
        RowBox[{"{", 
          RowBox[{"{", 
            RowBox[{
              TagBox[
                RowBox[{
                  InterpretationBox["\<\"6.72\"\>",
                    6.7196666666666562,
                    AutoDelete->True], " ", "Minute"}],
                (NumberForm[ #, 3]&)], ",", 
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      
                      TagBox[\(\[SkeletonIndicator]  
                          ContourGraphics  \[SkeletonIndicator]\),
                        False,
                        Editable->False], ",", 
                      
                      TagBox[\(\[SkeletonIndicator]  
                          Graphics  \[SkeletonIndicator]\),
                        False,
                        Editable->False], 
                      ",", \({0.`, 1366.219175626786`}\)}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      
                      TagBox[\(\[SkeletonIndicator]  
                          ContourGraphics  \[SkeletonIndicator]\),
                        False,
                        Editable->False], ",", 
                      
                      TagBox[\(\[SkeletonIndicator]  
                          Graphics  \[SkeletonIndicator]\),
                        False,
                        Editable->False], 
                      ",", \({\(-37.207767666249694`\), 
                        22.53340403724414`}\)}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      
                      TagBox[\(\[SkeletonIndicator]  
                          ContourGraphics  \[SkeletonIndicator]\),
                        False,
                        Editable->False], ",", 
                      
                      TagBox[\(\[SkeletonIndicator]  
                          Graphics  \[SkeletonIndicator]\),
                        False,
                        Editable->False], 
                      ",", \({\(-504.10472306460963`\), 
                        265.6874621959863`}\)}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      
                      TagBox[\(\[SkeletonIndicator]  
                          ContourGraphics  \[SkeletonIndicator]\),
                        False,
                        Editable->False], ",", 
                      
                      TagBox[\(\[SkeletonIndicator]  
                          Graphics  \[SkeletonIndicator]\),
                        False,
                        Editable->False], 
                      ",", \({\(-410.45221922435206`\), 
                        1351.654162200473`}\)}], "}"}]}], "}"}]}], "}"}], 
          "}"}]}], "}"}]], "Output"]
}, Closed]],

Cell["Saved as: herschel-n=0-2Pion5-C-rgb.eps", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Sine", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(With[{\[Alpha] = 2  \[Pi]/5}, 
        Table[PlotOTFAxialSlice[\[Theta], \[Alpha], 
            ColorFunction \[Rule] rainbow, 
            apodisation \[Rule] sine], {\[Theta], 0, \[Pi]/2, \[Pi]/4}]]\  // 
      nicetiming\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44967 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.274445 0.47619 [
[ 0 0 0 0 ]
[ 1 .44967 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.109925 0.97619 0.438964 MathSubStart
%% DensityGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.172746 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -24.6875 -5.59375 ]
[-0.0125 .02851 0 5.59375 ]
[-0.0125 .07659 -24.6875 -5.59375 ]
[-0.0125 .07659 0 5.59375 ]
[-0.0125 .12467 -24.6875 -5.59375 ]
[-0.0125 .12467 0 5.59375 ]
[-0.0125 .17275 -9.5 -5.59375 ]
[-0.0125 .17275 0 5.59375 ]
[-0.0125 .22082 -17.75 -5.59375 ]
[-0.0125 .22082 0 5.59375 ]
[-0.0125 .2689 -17.75 -5.59375 ]
[-0.0125 .2689 0 5.59375 ]
[-0.0125 .31698 -17.75 -5.59375 ]
[-0.0125 .31698 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 .34549 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35799 -47.7188 0 ]
[.5 .35799 47.7188 11.375 ]
[ 0 0 0 0 ]
[ 1 .34549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
gsave
-0.0125 .02851 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .07659 m
.00625 .07659 L
s
gsave
-0.0125 .07659 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .12467 m
.00625 .12467 L
s
gsave
-0.0125 .12467 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17275 m
.00625 .17275 L
s
gsave
-0.0125 .17275 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22082 m
.00625 .22082 L
s
gsave
-0.0125 .22082 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2689 m
.00625 .2689 L
s
gsave
-0.0125 .2689 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31698 m
.00625 .31698 L
s
gsave
-0.0125 .31698 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04053 m
.00375 .04053 L
s
0 .05255 m
.00375 .05255 L
s
0 .06457 m
.00375 .06457 L
s
0 .08861 m
.00375 .08861 L
s
0 .10063 m
.00375 .10063 L
s
0 .11265 m
.00375 .11265 L
s
0 .13669 m
.00375 .13669 L
s
0 .14871 m
.00375 .14871 L
s
0 .16073 m
.00375 .16073 L
s
0 .18476 m
.00375 .18476 L
s
0 .19678 m
.00375 .19678 L
s
0 .2088 m
.00375 .2088 L
s
0 .23284 m
.00375 .23284 L
s
0 .24486 m
.00375 .24486 L
s
0 .25688 m
.00375 .25688 L
s
0 .28092 m
.00375 .28092 L
s
0 .29294 m
.00375 .29294 L
s
0 .30496 m
.00375 .30496 L
s
0 .0165 m
.00375 .0165 L
s
0 .00448 m
.00375 .00448 L
s
0 .329 m
.00375 .329 L
s
0 .34101 m
.00375 .34101 L
s
.25 Mabswid
0 0 m
0 .34549 L
s
.01923 .33924 m
.01923 .34549 L
s
.25962 .33924 m
.25962 .34549 L
s
.5 .33924 m
.5 .34549 L
s
.74038 .33924 m
.74038 .34549 L
s
.98077 .33924 m
.98077 .34549 L
s
.125 Mabswid
.06731 .34174 m
.06731 .34549 L
s
.11538 .34174 m
.11538 .34549 L
s
.16346 .34174 m
.16346 .34549 L
s
.21154 .34174 m
.21154 .34549 L
s
.30769 .34174 m
.30769 .34549 L
s
.35577 .34174 m
.35577 .34549 L
s
.40385 .34174 m
.40385 .34549 L
s
.45192 .34174 m
.45192 .34549 L
s
.54808 .34174 m
.54808 .34549 L
s
.59615 .34174 m
.59615 .34549 L
s
.64423 .34174 m
.64423 .34549 L
s
.69231 .34174 m
.69231 .34549 L
s
.78846 .34174 m
.78846 .34549 L
s
.83654 .34174 m
.83654 .34549 L
s
.88462 .34174 m
.88462 .34549 L
s
.93269 .34174 m
.93269 .34549 L
s
.25 Mabswid
0 .34549 m
1 .34549 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .07659 m
1 .07659 L
s
.99375 .12467 m
1 .12467 L
s
.99375 .17275 m
1 .17275 L
s
.99375 .22082 m
1 .22082 L
s
.99375 .2689 m
1 .2689 L
s
.99375 .31698 m
1 .31698 L
s
.125 Mabswid
.99625 .04053 m
1 .04053 L
s
.99625 .05255 m
1 .05255 L
s
.99625 .06457 m
1 .06457 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10063 m
1 .10063 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .13669 m
1 .13669 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .16073 m
1 .16073 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .19678 m
1 .19678 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .23284 m
1 .23284 L
s
.99625 .24486 m
1 .24486 L
s
.99625 .25688 m
1 .25688 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29294 m
1 .29294 L
s
.99625 .30496 m
1 .30496 L
s
.99625 .0165 m
1 .0165 L
s
.99625 .00448 m
1 .00448 L
s
.99625 .329 m
1 .329 L
s
.99625 .34101 m
1 .34101 L
s
.25 Mabswid
1 0 m
1 .34549 L
s
gsave
.5 .35799 -108.719 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.375 translate 1 -1 scale
63.000 12.312 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cx) show
77.938 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
85.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
102.625 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
111.250 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
120.438 12.312 moveto
(H) show
123.625 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
129.125 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
133.812 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
142.625 12.312 moveto
(L) show
145.812 12.312 moveto
(\\220) show
148.938 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
154.438 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .34549 L
0 .34549 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.01923 .00664 translate
.96154 .33221 scale
429 string
143 26 8 [143 0 0 26 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFBE00FFB200FFA900FFA200FF9B00FF9600FF9000FF8C00FF8800FF8400FF
8100FF7E00FF7C00FF7B00FF7A00FF7A00FF7B00FF7E00FF8100FF8600FF8E00FF9800FF
A800FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFA800FF9800FF
8E00FF8600FF8100FF7E00FF7B00FF7A00FF7A00FF7B00FF7C00FF7E00FF8100FF8400FF
8800FF8C00FF9000FF9600FF9B00FFA200FFA900FFB200FFBE00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFB300FFA800FF
9F00FF9700FF8F00FF8800FF8100FF7A00FF7400FF6E00FF6800FF6300FF5D00FF5800FF
5400FF4F00FF4B00FF4800FF4500FF4300FF4100FF4100FF4100FF4200FF4500FF4900FF
5000FF5800FF6300FF7200FF8600FFA500FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFA500FF8600FF7200FF6300FF5800FF5000FF4900FF
4500FF4200FF4100FF4100FF4100FF4300FF4500FF4800FF4B00FF4F00FF5400FF5800FF
5D00FF6300FF6800FF6E00FF7400FF7A00FF8100FF8800FF8F00FF9700FF9F00FFA800FF
B300FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFBD00FFAD00FFA200FF9800FF8F00FF8700FF
7F00FF7700FF6F00FF6800FF6000FF5900FF5200FF4B00FF4400FF3D00FF3600FF3000FF
2900FF2300FF1D00FF1800FF1200FF0E00FF0A00FF0600FF0300FF0100FF0100FF0100FF
0300FF0700FF0D00FF1600FF2200FF3100FF4500FF6000FF8500FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FF8500FF6000FF4500FF3100FF2200FF1600FF0D00FF0700FF0300FF0100FF
0100FF0100FF0300FF0600FF0A00FF0E00FF1200FF1800FF1D00FF2300FF2900FF3000FF
3600FF3D00FF4400FF4B00FF5200FF5900FF6000FF6800FF6F00FF7700FF7F00FF8700FF
8F00FF9800FFA200FFAD00FFBD00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFC800FFB000FFA400FF9900FF8F00FF8600FF7D00FF7400FF6C00FF
6300FF5B00FF5300FF4A00FF4200FF3A00FF3100FF2900FF2100FF1900FF1000FF0800FF
0000FF0007FF000FFF0017FF001FFF0026FF002DFF0034FF003AFF003FFF0044FF0047FF
0049FF004AFF0049FF0046FF0040FF0037FF002AFF0018FF0000FF1E00FF4700FF8300FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF8300FF
4700FF1E00FF0000FF0018FF002AFF0037FF0040FF0046FF0049FF004AFF0049FF0047FF
0044FF003FFF003AFF0034FF002DFF0026FF001FFF0017FF000FFF0007FF0000FF0800FF
1000FF1900FF2100FF2900FF3100FF3A00FF4200FF4A00FF5300FF5B00FF6300FF6C00FF
7400FF7D00FF8600FF8F00FF9900FFA400FFB000FFC800FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFBE00FFAC00FF9F00FF9500FF8B00FF8100FF7800FF6E00FF6500FF5C00FF5300FF
4A00FF4100FF3800FF2F00FF2500FF1C00FF1200FF0900FF0000FF000AFF0014FF001EFF
0028FF0032FF003CFF0046FF0050FF005AFF0064FF006EFF0078FF0081FF008AFF0092FF
0099FF00A0FF00A5FF00A8FF00A9FF00A7FF00A1FF0098FF0089FF0073FF0055FF002CFF
0900FF5300FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF5300FF0900FF002CFF
0055FF0073FF0089FF0098FF00A1FF00A7FF00A9FF00A8FF00A5FF00A0FF0099FF0092FF
008AFF0081FF0078FF006EFF0064FF005AFF0050FF0046FF003CFF0032FF0028FF001EFF
0014FF000AFF0000FF0900FF1200FF1C00FF2500FF2F00FF3800FF4100FF4A00FF5300FF
5C00FF6500FF6E00FF7800FF8100FF8B00FF9500FF9F00FFAC00FFBE00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFC100FF
AD00FF9F00FF9400FF8A00FF8000FF7600FF6C00FF6300FF5900FF5000FF4600FF3C00FF
3200FF2900FF1F00FF1400FF0A00FF0000FF000AFF0015FF0020FF002CFF0037FF0043FF
004FFF005BFF0068FF0074FF0081FF008EFF009BFF00A9FF00B6FF00C3FF00D1FF00DEFF
00EBFF00F7FF00FFFC00FFF200FFE900FFE200FFDE00FFDD00FFE000FFEA00FFFC00E8FF
00BFFF0086FF0038FF3500FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF3500FF0038FF0086FF00BFFF00E8FF
00FFFC00FFEA00FFE000FFDD00FFDE00FFE200FFE900FFF200FFFC00F7FF00EBFF00DEFF
00D1FF00C3FF00B6FF00A9FF009BFF008EFF0081FF0074FF0068FF005BFF004FFF0043FF
0037FF002CFF0020FF0015FF000AFF0000FF0A00FF1400FF1F00FF2900FF3200FF3C00FF
4600FF5000FF5900FF6300FF6C00FF7600FF8000FF8A00FF9400FF9F00FFAD00FFC100FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFB200FFA300FF
9700FF8C00FF8100FF7700FF6D00FF6300FF5900FF4F00FF4500FF3B00FF3100FF2700FF
1C00FF1100FF0600FF0004FF000FFF001BFF0027FF0033FF003FFF004CFF0059FF0067FF
0075FF0083FF0092FF00A1FF00B0FF00C0FF00D1FF00E2FF00F3FF00FFFA00FFE800FFD6
00FFC300FFB000FF9D00FF8A00FF7800FF6700FF5700FF4900FF3E00FF3800FF3800FF41
00FF5500FF7A00FFB400F3FF0073FF4900FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FF4900FF0073FF00F3FF00FFB400FF7A00FF5500FF41
00FF3800FF3800FF3E00FF4900FF5700FF6700FF7800FF8A00FF9D00FFB000FFC300FFD6
00FFE800FFFA00F3FF00E2FF00D1FF00C0FF00B0FF00A1FF0092FF0083FF0075FF0067FF
0059FF004CFF003FFF0033FF0027FF001BFF000FFF0004FF0600FF1100FF1C00FF2700FF
3100FF3B00FF4500FF4F00FF5900FF6300FF6D00FF7700FF8100FF8C00FF9700FFA300FF
B200FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFBE00FFAA00FF9D00FF9100FF
8600FF7B00FF7100FF6700FF5C00FF5200FF4800FF3D00FF3300FF2800FF1D00FF1200FF
0700FF0003FF000FFF001BFF0028FF0034FF0042FF004FFF005DFF006BFF007AFF0089FF
0099FF00A9FF00BAFF00CCFF00DEFF00F1FF00FFFB00FFE600FFD100FFBB00FFA400FF8C
00FF7400FF5A00FF3F00FF2400FF0714FF0031FF004EFF006AFF0085FF009BFF00ADFF00
B6FF00B2FF009AFF0066FF0007FF0000FF93007BFFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FF007BFF00FF9307FF0066FF009AFF00B2FF00B6FF00ADFF00
9BFF0085FF006AFF004EFF0031FF0014FF0000FF0700FF2400FF3F00FF5A00FF7400FF8C
00FFA400FFBB00FFD100FFE600FFFB00F1FF00DEFF00CCFF00BAFF00A9FF0099FF0089FF
007AFF006BFF005DFF004FFF0042FF0034FF0028FF001BFF000FFF0003FF0700FF1200FF
1D00FF2800FF3300FF3D00FF4800FF5200FF5C00FF6700FF7100FF7B00FF8600FF9100FF
9D00FFAA00FFBE00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFB800FFA700FF9900FF8D00FF8200FF
7700FF6D00FF6200FF5800FF4D00FF4300FF3800FF2D00FF2200FF1700FF0B00FF0000FF
000CFF0018FF0025FF0032FF003FFF004DFF005BFF006AFF0079FF0088FF0099FF00AAFF
00BBFF00CDFF00E0FF00F4FF00FFF600FFE100FFCA00FFB200FF9A00FF7F00FF6400FF47
00FF2800FF071AFF003EFF0065FF008EFF00B8FF00E6FF00FFEA00FFB900FF8700FF5500
FF2500FF0000FF0000FF0000FF0000FF3F00FFF70000FF4ECC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FF00FF4EFFF700FF3F00FF0000FF0000FF0000FF0000FF2500FF5500
FF8700FFB900FFEA00E6FF00B8FF008EFF0065FF003EFF001AFF0000FF0700FF2800FF47
00FF6400FF7F00FF9A00FFB200FFCA00FFE100FFF600F4FF00E0FF00CDFF00BBFF00AAFF
0099FF0088FF0079FF006AFF005BFF004DFF003FFF0032FF0025FF0018FF000CFF0000FF
0B00FF1700FF2200FF2D00FF3800FF4300FF4D00FF5800FF6200FF6D00FF7700FF8200FF
8D00FF9900FFA700FFB800FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFB600FFA500FF9800FF8C00FF8000FF7500FF
6B00FF6000FF5500FF4A00FF3F00FF3400FF2900FF1E00FF1200FF0600FF0005FF0011FF
001EFF002BFF0039FF0047FF0055FF0064FF0073FF0083FF0093FF00A4FF00B6FF00C8FF
00DBFF00EFFF00FFFB00FFE500FFCE00FFB600FF9D00FF8200FF6600FF4800FF2800FF06
1DFF0044FF006DFF009AFF00CAFF00FEFF00FFC800FF8B00FF4800FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000CC00FFCC00FFCC00FF
CC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF4800FF8B00FFC800FEFF00CAFF009AFF006DFF0044FF001DFF0000FF06
00FF2800FF4800FF6600FF8200FF9D00FFB600FFCE00FFE500FFFB00EFFF00DBFF00C8FF
00B6FF00A4FF0093FF0083FF0073FF0064FF0055FF0047FF0039FF002BFF001EFF0011FF
0005FF0600FF1200FF1E00FF2900FF3400FF3F00FF4A00FF5500FF6000FF6B00FF7500FF
8000FF8C00FF9800FFA500FFB600FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFB800FFA600FF9800FF8C00FF8000FF7500FF6A00FF
5F00FF5400FF4900FF3E00FF3300FF2700FF1B00FF0F00FF0300FF0008FF0015FF0022FF
002FFF003DFF004BFF005AFF0069FF0079FF0089FF009AFF00ABFF00BEFF00D0FF00E4FF
00F9FF00FFF100FFDA00FFC300FFAA00FF8F00FF7400FF5600FF3700FF160DFF0033FF00
5BFF0087FF00B7FF00EBFF00FFDC00FF9E00FF5A00FF0F00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000CC00FFCC00FF
CC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0F00FF5A00FF9E00FFDC00EBFF00B7FF0087FF005BFF0033FF00
0DFF0000FF1600FF3700FF5600FF7400FF8F00FFAA00FFC300FFDA00FFF100F9FF00E4FF
00D0FF00BEFF00ABFF009AFF0089FF0079FF0069FF005AFF004BFF003DFF002FFF0022FF
0015FF0008FF0300FF0F00FF1B00FF2700FF3300FF3E00FF4900FF5400FF5F00FF6A00FF
7500FF8000FF8C00FF9800FFA600FFB800FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFBF00FFAA00FF9B00FF8E00FF8200FF7700FF6B00FF6000FF
5500FF4A00FF3E00FF3300FF2700FF1B00FF0F00FF0200FF0009FF0016FF0024FF0031FF
0040FF004EFF005DFF006CFF007CFF008DFF009EFF00B0FF00C2FF00D5FF00E9FF00FEFF
00FFEB00FFD400FFBC00FFA300FF8800FF6C00FF4E00FF2F00FF0D16FF003CFF0065FF00
91FF00C1FF00F5FF00FFD100FF9200FF4E00FF0100FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000CC00FF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0100FF4E00FF9200FFD100F5FF00C1FF0091FF0065FF00
3CFF0016FF0000FF0D00FF2F00FF4E00FF6C00FF8800FFA300FFBC00FFD400FFEB00FEFF
00E9FF00D5FF00C2FF00B0FF009EFF008DFF007CFF006CFF005DFF004EFF0040FF0031FF
0024FF0016FF0009FF0200FF0F00FF1B00FF2700FF3300FF3E00FF4A00FF5500FF6000FF
6B00FF7700FF8200FF8E00FF9B00FFAA00FFBF00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFBF00FFAA00FF9B00FF8E00FF8200FF7700FF6B00FF6000FF
5500FF4A00FF3E00FF3300FF2700FF1B00FF0F00FF0200FF0009FF0016FF0024FF0031FF
0040FF004EFF005DFF006CFF007CFF008DFF009EFF00B0FF00C2FF00D5FF00E9FF00FEFF
00FFEB00FFD400FFBC00FFA300FF8800FF6C00FF4E00FF2F00FF0D16FF003CFF0065FF00
91FF00C1FF00F5FF00FFD100FF9200FF4E00FF0100FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000CC00FF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0100FF4E00FF9200FFD100F5FF00C1FF0091FF0065FF00
3CFF0016FF0000FF0D00FF2F00FF4E00FF6C00FF8800FFA300FFBC00FFD400FFEB00FEFF
00E9FF00D5FF00C2FF00B0FF009EFF008DFF007CFF006CFF005DFF004EFF0040FF0031FF
0024FF0016FF0009FF0200FF0F00FF1B00FF2700FF3300FF3E00FF4A00FF5500FF6000FF
6B00FF7700FF8200FF8E00FF9B00FFAA00FFBF00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFB800FFA600FF9800FF8C00FF8000FF7500FF6A00FF
5F00FF5400FF4900FF3E00FF3300FF2700FF1B00FF0F00FF0300FF0008FF0015FF0022FF
002FFF003DFF004BFF005AFF0069FF0079FF0089FF009AFF00ABFF00BEFF00D0FF00E4FF
00F9FF00FFF100FFDA00FFC300FFAA00FF8F00FF7400FF5600FF3700FF160DFF0033FF00
5BFF0087FF00B7FF00EBFF00FFDC00FF9E00FF5A00FF0F00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000CC00FFCC00FF
CC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0F00FF5A00FF9E00FFDC00EBFF00B7FF0087FF005BFF0033FF00
0DFF0000FF1600FF3700FF5600FF7400FF8F00FFAA00FFC300FFDA00FFF100F9FF00E4FF
00D0FF00BEFF00ABFF009AFF0089FF0079FF0069FF005AFF004BFF003DFF002FFF0022FF
0015FF0008FF0300FF0F00FF1B00FF2700FF3300FF3E00FF4900FF5400FF5F00FF6A00FF
7500FF8000FF8C00FF9800FFA600FFB800FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFB600FFA500FF9800FF8C00FF8000FF7500FF
6B00FF6000FF5500FF4A00FF3F00FF3400FF2900FF1E00FF1200FF0600FF0005FF0011FF
001EFF002BFF0039FF0047FF0055FF0064FF0073FF0083FF0093FF00A4FF00B6FF00C8FF
00DBFF00EFFF00FFFB00FFE500FFCE00FFB600FF9D00FF8200FF6600FF4800FF2800FF06
1DFF0044FF006DFF009AFF00CAFF00FEFF00FFC800FF8B00FF4800FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000CC00FFCC00FFCC00FF
CC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF4800FF8B00FFC800FEFF00CAFF009AFF006DFF0044FF001DFF0000FF06
00FF2800FF4800FF6600FF8200FF9D00FFB600FFCE00FFE500FFFB00EFFF00DBFF00C8FF
00B6FF00A4FF0093FF0083FF0073FF0064FF0055FF0047FF0039FF002BFF001EFF0011FF
0005FF0600FF1200FF1E00FF2900FF3400FF3F00FF4A00FF5500FF6000FF6B00FF7500FF
8000FF8C00FF9800FFA500FFB600FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFB800FFA700FF9900FF8D00FF8200FF
7700FF6D00FF6200FF5800FF4D00FF4300FF3800FF2D00FF2200FF1700FF0B00FF0000FF
000CFF0018FF0025FF0032FF003FFF004DFF005BFF006AFF0079FF0088FF0099FF00AAFF
00BBFF00CDFF00E0FF00F4FF00FFF600FFE100FFCA00FFB200FF9A00FF7F00FF6400FF47
00FF2800FF071AFF003EFF0065FF008EFF00B8FF00E6FF00FFEA00FFB900FF8700FF5500
FF2500FF0000FF0000FF0000FF0000FF3F00FFF70000FF4ECC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FF00FF4EFFF700FF3F00FF0000FF0000FF0000FF0000FF2500FF5500
FF8700FFB900FFEA00E6FF00B8FF008EFF0065FF003EFF001AFF0000FF0700FF2800FF47
00FF6400FF7F00FF9A00FFB200FFCA00FFE100FFF600F4FF00E0FF00CDFF00BBFF00AAFF
0099FF0088FF0079FF006AFF005BFF004DFF003FFF0032FF0025FF0018FF000CFF0000FF
0B00FF1700FF2200FF2D00FF3800FF4300FF4D00FF5800FF6200FF6D00FF7700FF8200FF
8D00FF9900FFA700FFB800FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFBE00FFAA00FF9D00FF9100FF
8600FF7B00FF7100FF6700FF5C00FF5200FF4800FF3D00FF3300FF2800FF1D00FF1200FF
0700FF0003FF000FFF001BFF0028FF0034FF0042FF004FFF005DFF006BFF007AFF0089FF
0099FF00A9FF00BAFF00CCFF00DEFF00F1FF00FFFB00FFE600FFD100FFBB00FFA400FF8C
00FF7400FF5A00FF3F00FF2400FF0714FF0031FF004EFF006AFF0085FF009BFF00ADFF00
B6FF00B2FF009AFF0066FF0007FF0000FF93007BFFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FF007BFF00FF9307FF0066FF009AFF00B2FF00B6FF00ADFF00
9BFF0085FF006AFF004EFF0031FF0014FF0000FF0700FF2400FF3F00FF5A00FF7400FF8C
00FFA400FFBB00FFD100FFE600FFFB00F1FF00DEFF00CCFF00BAFF00A9FF0099FF0089FF
007AFF006BFF005DFF004FFF0042FF0034FF0028FF001BFF000FFF0003FF0700FF1200FF
1D00FF2800FF3300FF3D00FF4800FF5200FF5C00FF6700FF7100FF7B00FF8600FF9100FF
9D00FFAA00FFBE00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFB200FFA300FF
9700FF8C00FF8100FF7700FF6D00FF6300FF5900FF4F00FF4500FF3B00FF3100FF2700FF
1C00FF1100FF0600FF0004FF000FFF001BFF0027FF0033FF003FFF004CFF0059FF0067FF
0075FF0083FF0092FF00A1FF00B0FF00C0FF00D1FF00E2FF00F3FF00FFFA00FFE800FFD6
00FFC300FFB000FF9D00FF8A00FF7800FF6700FF5700FF4900FF3E00FF3800FF3800FF41
00FF5500FF7A00FFB400F3FF0073FF4900FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FF4900FF0073FF00F3FF00FFB400FF7A00FF5500FF41
00FF3800FF3800FF3E00FF4900FF5700FF6700FF7800FF8A00FF9D00FFB000FFC300FFD6
00FFE800FFFA00F3FF00E2FF00D1FF00C0FF00B0FF00A1FF0092FF0083FF0075FF0067FF
0059FF004CFF003FFF0033FF0027FF001BFF000FFF0004FF0600FF1100FF1C00FF2700FF
3100FF3B00FF4500FF4F00FF5900FF6300FF6D00FF7700FF8100FF8C00FF9700FFA300FF
B200FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFC100FF
AD00FF9F00FF9400FF8A00FF8000FF7600FF6C00FF6300FF5900FF5000FF4600FF3C00FF
3200FF2900FF1F00FF1400FF0A00FF0000FF000AFF0015FF0020FF002CFF0037FF0043FF
004FFF005BFF0068FF0074FF0081FF008EFF009BFF00A9FF00B6FF00C3FF00D1FF00DEFF
00EBFF00F7FF00FFFC00FFF200FFE900FFE200FFDE00FFDD00FFE000FFEA00FFFC00E8FF
00BFFF0086FF0038FF3500FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF3500FF0038FF0086FF00BFFF00E8FF
00FFFC00FFEA00FFE000FFDD00FFDE00FFE200FFE900FFF200FFFC00F7FF00EBFF00DEFF
00D1FF00C3FF00B6FF00A9FF009BFF008EFF0081FF0074FF0068FF005BFF004FFF0043FF
0037FF002CFF0020FF0015FF000AFF0000FF0A00FF1400FF1F00FF2900FF3200FF3C00FF
4600FF5000FF5900FF6300FF6C00FF7600FF8000FF8A00FF9400FF9F00FFAD00FFC100FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFBE00FFAC00FF9F00FF9500FF8B00FF8100FF7800FF6E00FF6500FF5C00FF5300FF
4A00FF4100FF3800FF2F00FF2500FF1C00FF1200FF0900FF0000FF000AFF0014FF001EFF
0028FF0032FF003CFF0046FF0050FF005AFF0064FF006EFF0078FF0081FF008AFF0092FF
0099FF00A0FF00A5FF00A8FF00A9FF00A7FF00A1FF0098FF0089FF0073FF0055FF002CFF
0900FF5300FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF5300FF0900FF002CFF
0055FF0073FF0089FF0098FF00A1FF00A7FF00A9FF00A8FF00A5FF00A0FF0099FF0092FF
008AFF0081FF0078FF006EFF0064FF005AFF0050FF0046FF003CFF0032FF0028FF001EFF
0014FF000AFF0000FF0900FF1200FF1C00FF2500FF2F00FF3800FF4100FF4A00FF5300FF
5C00FF6500FF6E00FF7800FF8100FF8B00FF9500FF9F00FFAC00FFBE00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFC800FFB000FFA400FF9900FF8F00FF8600FF7D00FF7400FF6C00FF
6300FF5B00FF5300FF4A00FF4200FF3A00FF3100FF2900FF2100FF1900FF1000FF0800FF
0000FF0007FF000FFF0017FF001FFF0026FF002DFF0034FF003AFF003FFF0044FF0047FF
0049FF004AFF0049FF0046FF0040FF0037FF002AFF0018FF0000FF1E00FF4700FF8300FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF8300FF
4700FF1E00FF0000FF0018FF002AFF0037FF0040FF0046FF0049FF004AFF0049FF0047FF
0044FF003FFF003AFF0034FF002DFF0026FF001FFF0017FF000FFF0007FF0000FF0800FF
1000FF1900FF2100FF2900FF3100FF3A00FF4200FF4A00FF5300FF5B00FF6300FF6C00FF
7400FF7D00FF8600FF8F00FF9900FFA400FFB000FFC800FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFBD00FFAD00FFA200FF9800FF8F00FF8700FF
7F00FF7700FF6F00FF6800FF6000FF5900FF5200FF4B00FF4400FF3D00FF3600FF3000FF
2900FF2300FF1D00FF1800FF1200FF0E00FF0A00FF0600FF0300FF0100FF0100FF0100FF
0300FF0700FF0D00FF1600FF2200FF3100FF4500FF6000FF8500FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FF8500FF6000FF4500FF3100FF2200FF1600FF0D00FF0700FF0300FF0100FF
0100FF0100FF0300FF0600FF0A00FF0E00FF1200FF1800FF1D00FF2300FF2900FF3000FF
3600FF3D00FF4400FF4B00FF5200FF5900FF6000FF6800FF6F00FF7700FF7F00FF8700FF
8F00FF9800FFA200FFAD00FFBD00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFB300FFA800FF
9F00FF9700FF8F00FF8800FF8100FF7A00FF7400FF6E00FF6800FF6300FF5D00FF5800FF
5400FF4F00FF4B00FF4800FF4500FF4300FF4100FF4100FF4100FF4200FF4500FF4900FF
5000FF5800FF6300FF7200FF8600FFA500FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFA500FF8600FF7200FF6300FF5800FF5000FF4900FF
4500FF4200FF4100FF4100FF4100FF4300FF4500FF4800FF4B00FF4F00FF5400FF5800FF
5D00FF6300FF6800FF6E00FF7400FF7A00FF8100FF8800FF8F00FF9700FF9F00FFA800FF
B300FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFBE00FFB200FFA900FFA200FF9B00FF9600FF9000FF8C00FF8800FF8400FF
8100FF7E00FF7C00FF7B00FF7A00FF7A00FF7B00FF7E00FF8100FF8600FF8E00FF9800FF
A800FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFA800FF9800FF
8E00FF8600FF8100FF7E00FF7B00FF7A00FF7A00FF7B00FF7C00FF7E00FF8100FF8400FF
8800FF8C00FF9000FF9600FF9B00FFA200FFA900FFB200FFBE00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0107064 0.714286 0.0928726 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -67.125 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
71.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(828.) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44967 L
0 .44967 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 129.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000PB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool;
0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo001P0?oo
o`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3oool00600
oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E0?ooo`00
H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo
001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3o
ool00600oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E
0?ooo`00H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l0
05D0oooo001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0
o`00E@3oool00600oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP0
2`3o001E0?ooo`00H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3o
R00;0?l005D0oooo001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:
0?n800/0o`00E@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool006<0oooo0`00
00030?ooo`030000003oool0oooo0540oooo0`0000020?ooo`D000000P3oool3000000<0oooo00<0
00000?ooo`3oool0CP3oool00680oooo00D000000?ooo`3oool0oooo0000001E0?ooo`070000003o
ool0oooo0?ooo`000000oooo000000050?ooo`050000003oool0oooo0?ooo`000000D`3oool00680
oooo00D000000?ooo`3oool0oooo0000001E0?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000D`3oool00680oooo00D00000
0?ooo`3oool0oooo0000001E0?ooo`050000003oool0oooo0?ooo`0000000`3oool200000080oooo
00D000000?ooo`3oool0oooo0000001C0?ooo`00HP3oool01@000000oooo0?ooo`3oool0000005H0
oooo0`0000060?ooo`030000003oool0oooo00<00000E03oool00680oooo00D000000?ooo`3oool0
oooo0000001E0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo000000030?oo
o`030000003oool0oooo0540oooo001R0?ooo`050000003oool0oooo0?ooo`000000E@3oool01`00
0000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo000000030?ooo`030000003o
ool0oooo0540oooo001S0?ooo`<00000E`3oool3000000<0oooo0`0000030?ooo`<00000E03oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00400oooo1@00000[0?ooo`030000003o
ool0oooo02L0oooo0`00000]0?ooo`030000003oool0oooo02T0oooo1@00000U0?ooo`00@03oool0
0`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02H0oooo00D000000?ooo`3oool0oooo0000
000/0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool09`3oool003X0oooo10000003
0?ooo`030000003oool0oooo02@0oooo100000040?ooo`030000003oool0oooo02H0oooo00D00000
0?ooo`3oool0oooo0000000/0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool09P3o
ool00480oooo0P00000/0?ooo`030000003oool0oooo02H0oooo00D000000?ooo`3oool0oooo0000
000/0?ooo`030000003oool0oooo02/0oooo0P00000V0?ooo`00A03oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo02H0oooo00D000000?ooo`3oool0oooo0000000/0?ooo`030000003o
ool0oooo02d0oooo00<000000?ooo`3oool08`3oool004@0oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`000000;03oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo02<0oooo00100?ooo`050000003oool0oooo0?ooo`000000:P3o
ool2000002P0oooo00D000000?ooo`3oool0oooo0000000[0?ooo`800000:`3oool01@000000oooo
0?ooo`3oool0000002D0oooo00110?ooo`<00000;03oool00`000000oooo0?ooo`0W0?ooo`<00000
;@3oool00`000000oooo0?ooo`0Z0?ooo`<000009P3oool00?l0oooo8@3oool00?l0oooo8@3oool0
03`0oooo`@00000S0?ooo`00?03oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00H0oooo00@000000?ooo`3oool000008`3oool003`0oooo00<000000?ooo`3oool0^`3<0?l20?oo
o`030000003oool0oooo0240oooo000l0?ooo`030000003oool0oooo0;/0c03o0P3oool00`000000
oooo0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<000000?ooo`3oool00`0000060?ooo`030000
003oool0oooo0;/0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?oo
o`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0280
c03o00D0_P3o0;80o`2b0?l0Z@3o0:80o`0209/0o`0709H0o`2@0?l0S03o08`0o`280?l0Q03o0840
o`0207h0o`0307`0o`1k0?l0NP3o0080NP3o00D0N`3o07h0o`1n0?l0P@3o08H0o`0208h0o`0309P0
o`2X0?l0c03o03X0c03o00H0Z03o09P0o`2>0?l0SP3o08H0o`210?l207h0o`0707/0o`1j0?l0NP3o
07X0o`1k0?l0O03o07h0o`020840o`0608@0o`280?l0S03o08`0o`2@0?l0UP3o0P2K0?l01@2R0?l0
Z@3o0;80o`2b0?l0_P3o0280c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`008`3oool400000080
oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000001@3oool2
000000030?ooo`3<0?l0c03o0200c03o00D0_P3o0;80o`2b0?l0Z@3o0:80o`0209/0o`0709H0o`2@
0?l0S03o08`0o`280?l0Q03o0840o`0207h0o`0307`0o`1k0?l0NP3o0080NP3o00D0N`3o07h0o`1n
0?l0P@3o08H0o`0208h0o`0309P0o`2X0?l0c03o03X0c03o00H0Z03o09P0o`2>0?l0SP3o08H0o`21
0?l207h0o`0707/0o`1j0?l0NP3o07X0o`1k0?l0O03o07h0o`020840o`0608@0o`280?l0S03o08`0
o`2@0?l0UP3o0P2K0?l01@2R0?l0Z@3o0;80o`2b0?l0_P3o0280c03o00<0oooo0000000000008`3o
ool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`8000000P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo01d0c03o00H0/`3o0:P0o`2O0?l0W`3o09L0o`2?0?l208P0o`06
0840o`1j0?l0M03o07@0o`1^0?l0J03o0P1S0?l00`1M0?l0F03o05@0o`0204l0o`0504/0o`180?l0
A@3o04D0o`130?l010110?l01P120?l0A@3o04D0o`190?l0D03o05P0o`80H`3o00@0LP3o08H0o`2U
0?l0Y@3o;@3<0?l20:D0o`0708H0o`1b0?l0H`3o06<0o`1H0?l0D03o04T0o`0204D0o`030480o`11
0?l0@@3o0080@@3o00H0@`3o04D0o`150?l0B03o04/0o`1?0?l205@0o`0605P0o`1M0?l0H`3o06<0
o`1X0?l0KP3o0P1d0?l01`1j0?l0P@3o08P0o`280?l0S`3o09L0o`2O0?l00P2X0?l00`2c0?l0c03o
0<`0o`0K0<`0o`80oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo
000000040?ooo`040000003oool00000000000H0oooo00<000000?ooo`3oool07@3<0?l01P2c0?l0
Z03o09l0o`2O0?l0U`3o08l0o`80R03o00H0P@3o07X0o`1d0?l0M03o06h0o`1X0?l206<0o`0305d0
o`1H0?l0E03o0080C`3o00D0B`3o04P0o`150?l0A@3o04<0o`040440o`060480o`150?l0A@3o04T0
o`1@0?l0F03o0P1S0?l0101b0?l0QP3o0:D0o`2U0?l]0<`0o`80Y@3o00L0QP3o0780o`1S0?l0H`3o
05P0o`1@0?l0B@3o0080A@3o00<0@P3o0440o`110?l00P110?l01P130?l0A@3o04D0o`180?l0B`3o
04l0o`80E03o00H0F03o05d0o`1S0?l0H`3o06P0o`1^0?l207@0o`0707X0o`210?l0R03o08P0o`2?
0?l0U`3o09l0o`020:P0o`030;<0o`3<0?l0c03o01/0c03o0P3oool00`000000oooo0?ooo`0Q0?oo
o`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0M0<`0o`060;<0o`2X0?l0W`3o09l0o`2G0?l0S`3o0P280?l01P210?l0NP3o07@0
o`1d0?l0KP3o06P0o`80H`3o00<0G@3o05P0o`1D0?l00P1?0?l01@1;0?l0B03o04D0o`150?l0@`3o
00@0@@3o00H0@P3o04D0o`150?l0B@3o0500o`1H0?l206<0o`040780o`260?l0Y@3o0:D0obd0c03o
0P2U0?l01`260?l0LP3o06<0o`1S0?l0F03o0500o`190?l00P150?l00`120?l0@@3o0440o`020440
o`0604<0o`150?l0A@3o04P0o`1;0?l0C`3o0P1D0?l01P1H0?l0G@3o06<0o`1S0?l0J03o06h0o`80
M03o00L0NP3o0840o`280?l0R03o08l0o`2G0?l0W`3o0080Z03o00<0/`3o0<`0o`3<0?l06`3<0?l2
0?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0603<0?l01`2m0?l0[@3o0:80
o`2R0?l0V03o08l0o`270?l00P1o0?l01P1g0?l0K`3o06P0o`1X0?l0H03o05T0o`80DP3o00L0B`3o
04@0o`0m0?l0?@3o03H0o`0`0?l0:@3o00808`3o00H07@3o01P0o`0B0?l04P3o00h0o`0:0?l200H0
o`0300<0o`010?l00@3o00800@3o00H00`3o00L0o`0=0?l03@3o01H0o`0R0?l20340o`0404D0o`1P
0?l0Q@3o08D0obD0c03o0P250?l01P1P0?l0A@3o0340o`0a0?l08P3o01H0o`803@3o00<01`3o00<0
o`010?l00`010?l01@030?l01P3o00H0o`0:0?l03P3o00804P3o00<0603o01d0o`0S0?l00P0Y0?l0
1P0`0?l0=P3o03d0o`0m0?l0A03o04/0o`80DP3o00L0F@3o0600o`1X0?l0J03o06l0o`1g0?l0O`3o
0080Q`3o00H0S`3o09P0o`2R0?l0XP3o0:d0o`2m0?lH0<`0o`80oooo00<000000?ooo`3oool08@3o
ool002X0oooo0`0000060?ooo`<000001P3oool00`000000oooo0?ooo`0H0<`0o`070;d0o`2]0?l0
XP3o0:80o`2H0?l0S`3o08L0o`0207l0o`0607L0o`1_0?l0J03o06P0o`1P0?l0F@3o0P1B0?l01`1;
0?l0A03o03d0o`0m0?l0=P3o0300o`0Y0?l00P0S0?l01P0M0?l0603o0180o`0B0?l03P3o00X0o`80
1P3o00<00`3o0040o`010?l00P010?l01P030?l01`3o00d0o`0=0?l05P3o0280o`80<@3o00@0A@3o
0600o`250?l0Q@3o9@3<0?l208D0o`060600o`150?l0<@3o0340o`0R0?l05P3o0P0=0?l00`070?l0
0`3o0040o`030040o`0500<0o`060?l01P3o00X0o`0>0?l00P0B0?l00`0H0?l07@3o02<0o`0202T0
o`060300o`0f0?l0?@3o03d0o`140?l0B`3o0P1B0?l01`1I0?l0H03o06P0o`1X0?l0K`3o07L0o`1o
0?l00P270?l01P2?0?l0V03o0:80o`2R0?l0[@3o0;d0oaP0c03o0P3oool00`000000oooo0?ooo`0Q
0?ooo`00?03oool00`000000oooo0?ooo`0D0<`0o`060<P0o`2`0?l0Y03o0:@0o`2I0?l0S`3o0P26
0?l00`1m0?l0M03o06`0o`0206<0o`0605/0o`1C0?l0BP3o04X0o`120?l0>P3o0P0a0?l01`0Y0?l0
8@3o01T0o`0I0?l0403o00P0o`000?l00P001ol01P003ol001Oo000Oo`007ol002Ko000]o`8003Co
00L003[o000oo`00A?l004Co0017o`00BOl004[o008004Wo00H004Ko0010o`00=ol003Oo000Zo`00
6?l20000o`0301h0o`170?l0P`3o01h0c03o0P230?l01P170?l07P3o0000o`000?l001So000Zo`80
03Oo00L0043o0016o`00BOl004Wo001:o`00BOl004Oo008004Co00H003oo000jo`00=?l003Co000]
o`009_l2000Oo`03000Go`003ol000Oo0080003o00H0203o0100o`0I0?l06@3o0240o`0Y0?l20340
o`0703X0o`120?l0BP3o04X0o`1C0?l0F`3o06<0o`0206`0o`0607@0o`1m0?l0QP3o08H0o`2?0?l0
V@3o0P2T0?l00`2`0?l0b03o0<`0o`0C0<`0o`80oooo00<000000?ooo`3oool08@3oool002X0oooo
0`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0D0<`0o`060<P0o`2`0?l0Y03o0:@0o`2I0?l0S`3o0P260?l00`1m0?l0M03o06`0o`0206<0
o`0605/0o`1C0?l0BP3o04X0o`120?l0>P3o0P0a0?l01`0Y0?l08@3o01T0o`0I0?l0403o00P0o`00
0?l00P001ol01P003ol001Oo000Oo`007ol002Ko000]o`8003Co00L003[o000oo`00A?l004Co0017
o`00BOl004[o008004Wo00H004Ko0010o`00=ol003Oo000Zo`006?l20000o`0301h0o`170?l0P`3o
01h0c03o0P230?l01P170?l07P3o0000o`000?l001So000Zo`8003Oo00L0043o0016o`00BOl004Wo
001:o`00BOl004Oo008004Co00H003oo000jo`00=?l003Co000]o`009_l2000Oo`03000Go`003ol0
00Oo0080003o00H0203o0100o`0I0?l06@3o0240o`0Y0?l20340o`0703X0o`120?l0BP3o04X0o`1C
0?l0F`3o06<0o`0206`0o`0607@0o`1m0?l0QP3o08H0o`2?0?l0V@3o0P2T0?l00`2`0?l0b03o0<`0
o`0C0<`0o`80oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo0000
00070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0503<0?l01P380?l0/03o0:@0
o`2T0?l0V@3o08l0o`80QP3o00<0O@3o07@0o`1/0?l00P1S0?l01P1K0?l0D`3o04X0o`1:0?l0@P3o
03X0o`80<@3o00L0:@3o0240o`0I0?l06@3o0100o`080?l0003o008000Oo00H000oo000Go`007ol0
01oo000Vo`00;Ol2000do`07000jo`00?ol004Co0014o`00Aol004Wo001:o`020019o`060016o`00
@?l003Oo000go`00:_l001So0P000?l00`0N0?l0A`3o08<0o`0N0<`0o`80P`3o00H0A`3o01h0o`00
0?l0003o000Ho`00:_l2000go`070010o`00A_l004Wo0019o`00B_l004Wo0017o`020014o`06000o
o`00>_l003Co000do`00;Ol002Ko0P007ol00`005ol000oo0007o`020000o`0600P0o`0@0?l06@3o
01T0o`0Q0?l0:@3o0P0a0?l01`0j0?l0@P3o04X0o`1:0?l0D`3o05/0o`1S0?l00P1/0?l01P1d0?l0
O@3o08H0o`260?l0S`3o09T0o`80Y03o00<0/03o0<P0o`3<0?l04`3<0?l20?ooo`030000003oool0
oooo0240oooo000S0?ooo`@000000P3oool01@000000oooo0?ooo`3oool0000000@0oooo1@000005
0?ooo`80000000<0oooo0<`0o`3<0?l03`3<0?l01@2n0?l0[03o0:`0o`2O0?l0U@3o0080R`3o00L0
P@3o07P0o`1^0?l0KP3o06D0o`1L0?l0D`3o0080BP3o00H0@@3o03P0o`0_0?l0;`3o02D0o`0L0?l2
0180o`0700T0o`000?l000[o000:o`005?l001ko000Xo`02000bo`06000lo`00A_l0053o001@o`00
F_l006Co0P00K_l01`00N?l0087o002:o`00R_l009;o002Io`00X?l00P00YOl01P00Z?l00:Wo002W
o`00Yol00:7o002Ho`8008Wo00<007?o001Eo`00;?l00P090?l00`1C0?l0c03o0<`0o`0G0<`0o`06
05<0o`090?l002co000/o`00EOl007?o0P00ROl01P00V?l00:7o002Wo`00Yol00:Wo002Xo`800:Go
00<00:3o002Io`00T_l00P00R_l01P00POl007So001^o`00K_l006Co001Jo`80053o00<004Ko000l
o`00<_l00P00:?l01P007_l001Co000:o`002_l0003o00T0o`804P3o00L0703o02D0o`0_0?l0;`3o
03P0o`110?l0BP3o0080D`3o00H0G03o06D0o`1^0?l0KP3o07P0o`210?l208/0o`0309D0o`2O0?l0
[03o0080_P3o4@3<0?l00`3oool000000000000S0?ooo`00:@3oool01@000000oooo0?ooo`3oool0
000000@0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`0A0<`0o`050;h0o`2/
0?l0[03o09l0o`2E0?l00P2;0?l01`210?l0N03o06h0o`1^0?l0I@3o05`0o`1C0?l00P1:0?l01P11
0?l0>03o02l0o`0_0?l09@3o01`0o`804P3o00L02@3o0000o`002_l000[o000Do`007_l002So0080
03;o00H003co0016o`00D?l0053o001Jo`00I?l2001^o`07001ho`00POl008[o002:o`00T_l009Wo
002Po`02002Uo`06002Xo`00ZOl00:Oo002Wo`00XOl009So0P00ROl00`00Lol005Go000/o`0200T0
o`0305<0o`3<0?l0c03o01L0c03o00H0D`3o00T0o`00;?l002co001Eo`00Lol20029o`06002Ho`00
XOl00:Oo002Wo`00ZOl00:So0P00YOl00`00X?l009Wo002Bo`02002:o`060021o`00N?l006ko001^
o`00I?l005[o0P00D?l00`00A_l003co000bo`02000Xo`06000No`005?l000[o000:o`000?l02@3o
0P0B0?l01`0L0?l09@3o02l0o`0_0?l0>03o0440o`1:0?l00P1C0?l01P1L0?l0I@3o06h0o`1^0?l0
N03o0840o`80R`3o00<0U@3o09l0o`2/0?l00P2n0?lA0<`0o`80oooo00<000000?ooo`3oool08@3o
ool002T0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0000000H0oooo00<0
00000?ooo`3oool03`3<0?l00`310?l0[@3o09l0o`0209@0o`0608X0o`200?l0MP3o07H0o`1/0?l0
H`3o0P1I0?l00`1@0?l0AP3o03`0o`020380o`0602T0o`0O0?l0503o01@0o`0:0?l0003o0P002_l0
1`005Ol0023o000/o`00;?l003Oo0013o`00Col00P00Fol01P00J?l007Co0021o`00POl008ko002K
o`800:Wo00L00;Ko0033o`00dOl00=7o003No`00jol00?Oo00800?ol00H00?ob003oj@00on800?oR
003ogP00omd2003oh003003ojP00oo`00>So00800;oo00@008Ko000ho`0e0?l0=@3o4`3<0?l203D0
o`03000ho`00Q_l00;oo00800>So00H00?ol003ojP00on000?oP003og@00omh2003ohP07003oj@00
oo800?ol003oo000mol00>_o003No`02003Ao`060033o`00]_l00:Wo002Yo`00Vol008ko0P00POl0
0`00M?l006So001Ko`02001?o`060013o`00=ol002co000/o`008?l001Go0P002_l01`000?l02P3o
01@0o`0D0?l07`3o02T0o`0b0?l00P0l0?l01P160?l0D03o05T0o`1I0?l0H`3o06`0o`80MP3o00<0
P03o08X0o`2D0?l00P2O0?l00`2]0?l0`@3o0<`0o`0>0<`0o`80oooo00<000000?ooo`3oool08@3o
ool002T0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0000000H0oooo00<0
00000?ooo`3oool03`3<0?l00`310?l0[@3o09l0o`0209@0o`0608X0o`200?l0MP3o07H0o`1/0?l0
H`3o0P1I0?l00`1@0?l0AP3o03`0o`020380o`0602T0o`0O0?l0503o01@0o`0:0?l0003o0P002_l0
1`005Ol0023o000/o`00;?l003Oo0013o`00Col00P00Fol01P00J?l007Co0021o`00POl008ko002K
o`800:Wo00L00;Ko0033o`00dOl00=7o003No`00jol00?Oo00800?ol00H00?ob003oj@00on800?oR
003ogP00omd2003oh003003ojP00oo`00>So00800;oo00@008Ko000ho`0e0?l0=@3o4`3<0?l203D0
o`03000ho`00Q_l00;oo00800>So00H00?ol003ojP00on000?oP003og@00omh2003ohP07003oj@00
oo800?ol003oo000mol00>_o003No`02003Ao`060033o`00]_l00:Wo002Yo`00Vol008ko0P00POl0
0`00M?l006So001Ko`02001?o`060013o`00=ol002co000/o`008?l001Go0P002_l01`000?l02P3o
01@0o`0D0?l07`3o02T0o`0b0?l00P0l0?l01P160?l0D03o05T0o`1I0?l0H`3o06`0o`80MP3o00<0
P03o08X0o`2D0?l00P2O0?l00`2]0?l0`@3o0<`0o`0>0<`0o`80oooo00<000000?ooo`3oool08@3o
ool002T0oooo00D000000?ooo`3oool0oooo000000060?ooo`8000001P3oool00`000000oooo0?oo
o`0=0<`0o`80/P3o00<0X`3o09L0o`2<0?l00P210?l01P1g0?l0K@3o06<0o`1S0?l0F@3o04l0o`80
A@3o00<0>`3o0340o`0W0?l00P0L0?l01P0A0?l01P3o0004o`001?l000oo000Ko`8002Oo00L003?o
000oo`00C?l004co001Io`00Iol007Go008008?o00H009;o002Qo`00/?l00;3o0030o`00dOl2003R
o`07003co`00ooX00?oX003oj000omH00?o3003o/002003oW@06003oRP00ogP00?mW003oI`00oeL0
0?m90P00och2003o>005003o@@00oeD00?mE003oNP00ok@00P00lol00`00Lol0B@3o0<`0o`0>0<`0
o`0704T0o`00Lol00??o003co`00ok@00?mj003oE@02003o@@800?lh0P00och01P00odT00?mG003o
I`00ofL00?mh003oRP800?nM00<00?n`003o``00omH00P00onP01P00ooX00??o003Ro`00h_l00=7o
0030o`800;3o00<00:7o002Bo`00Pol00P00MOl01P00Iol005Wo001<o`00C?l003oo000co`8002Oo
00L001_o000?o`001?l000Co00H0o`0A0?l0703o00809`3o00H0<@3o03/0o`150?l0A@3o04l0o`1I
0?l206<0o`0306d0o`1g0?l0P@3o0080S03o00@0U`3o0:<0o`2b0?l0/P3o3@3<0?l20?ooo`030000
003oool0oooo0240oooo000Z0?ooo`<00000203oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00d0c03o0P2b0?l00`2S0?l0U`3o08`0o`020840o`0607L0o`1]0?l0H`3o06<0o`1I0?l0
C`3o0P150?l00`0k0?l0<@3o02L0o`0201`0o`060140o`060?l000Co0004o`003ol001_o0P009ol0
1`00<ol003oo001<o`00C?l005Wo001Wo`00MOl00P00Pol01P00T_l00:7o002`o`00/?l00<3o003A
o`800>;o00L00??o003onP00onP00?oX003oeP00ol<00?n`00800?nM00H00?n:003oN000ofL00?mW
003oE`00odT2003o?P800?lh00D00?m1003oE@00oeD00?mj003o]002003co`03001co`190?l0c03o
00h0c03o00L0B@3o001co`00lol00??o003o]000ogX00?mE00800?m10P00ocP2003o?P06003oB@00
oeL00?mW003oI`00ogP00?n:0P00oid00`00ok000?o3003oeP02003oj006003onP00lol00>;o003R
o`00dOl00<3o0P00/?l00`00XOl009;o0023o`02001eo`06001Wo`00FOl004co001<o`00?ol003?o
0P009ol01`006ol000oo0004o`001?l01P3o0140o`0L0?l00P0W0?l01P0a0?l0>`3o04D0o`150?l0
C`3o05T0o`80H`3o00<0K@3o07L0o`210?l00P2<0?l0102G0?l0X`3o0;80o`2b0?l=0<`0o`80oooo
00<000000?ooo`3oool08@3oool003`0oooo00<000000?ooo`3oool03@3<0?l20;80o`030:<0o`2G
0?l0S03o0080P@3o00H0M`3o06d0o`1S0?l0H`3o05T0o`1?0?l204D0o`0303/0o`0a0?l09`3o0080
703o00H04@3o00H0o`001?l000Co000?o`006ol2000Wo`07000co`00?ol004co001<o`00FOl006Oo
001eo`020023o`06002Bo`00XOl00;3o002`o`00`?l00=7o0P00h_l01`00lol00?oj003oj000onP0
0?oF003o``00ok000P00oid01P00ohX00?mh003oI`00ofL00?mG003oB@800?ln0P00ocP01@00od40
0?mE003oE@00ogX00?nd00800??o00<007?o04T0o`3<0?l03P3<0?l01`190?l007?o003co`00lol0
0?nd003oNP00oeD00P00od42003o>0800?ln00H00?m9003oE`00ofL00?mW003oN000ohX2003oW@03
003o/000ol<00?oF00800?oX00H00?oj003co`00h_l00>;o003Ao`00`?l2002`o`03002Qo`00T_l0
08?o008007Go00H006Oo001Io`00C?l004co000oo`00<ol2000Wo`07000Ko`003ol000Co0004o`06
0?l04@3o01`0o`0202L0o`060340o`0k0?l0A@3o04D0o`1?0?l0F@3o0P1S0?l00`1]0?l0M`3o0840
o`0208`0o`0409L0o`2S0?l0/P3o0;80o`d0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00?03o
ool00`000000oooo0?ooo`0;0<`0o`070;h0o`2Z0?l0W@3o09d0o`2A0?l0QP3o07/0o`020740o`06
06L0o`1L0?l0DP3o0580o`180?l0?@3o0P0c0?l00`0X0?l07@3o0180o`0200L0o`060003o`003ol0
01_o000Ko`00:?l003Co0P00@_l01`00Col005go001[o`00Jol007[o0029o`00VOl00P00ZOl01P00
^_l00<co003No`00g_l00?7o003on`800?oV00L00?oA003o^`00oj@00?nT003oS000og@00?mJ0080
0?lo00H00?lT003o1`0Do`005?l0037o001>o`0206[o000308Go002Ko`00[Ol00080]_l000H0/_l0
09[o001Vo`00I_l000Oo0000oi<2001ko`/0c03o0P00Nol01`00oi<01ol006Ko001Vo`00V_l00;;o
002fo`000P2]o`001P2Ko`00QOl006[o001Zo`00C_l0037o00805?l000L00?l7003o9000ocl00?lo
003oFP00og@00?n<00800?nT00H00?nk003od@00onH00?oV003on`00lOl2003No`03003<o`00^_l0
0:Wo008009Wo00H008Wo001jo`00Jol006_o001Mo`00Col20012o`07000do`00:?l001_o000Ko`00
3ol000?o00L0o`020180o`0601d0o`0X0?l0<`3o03<0o`0m0?l0B03o0P1B0?l00`1L0?l0I`3o0740
o`0207/0o`0608H0o`2A0?l0W@3o09d0o`2Z0?l0_P3o2`3<0?l20?ooo`030000003oool0oooo0240
oooo000Z0?ooo`<000000`3oool00`000000oooo00000004000000D0oooo00<000000?ooo`3oool0
2`3<0?l01`2n0?l0ZP3o09d0o`2M0?l0T@3o08H0o`1k0?l00P1a0?l01P1W0?l0G03o0580o`1B0?l0
B03o03d0o`80<`3o00<0:03o01d0o`0B0?l00P070?l01P000ol000oo000Ko`006ol002So000do`80
04;o00L004oo001Mo`00Jol006_o001jo`00ROl009Wo00800:Wo00H00;[o003<o`00g_l00=ko003a
o`00oo/2003oiP07003od@00ok/00?nT003oY000oh`00?md003oFP02003o?`06003o9000o`L05?l0
01Co000ao`00C_l00P1Zo`000`25o`00Vol00:go00020;Ko00060;;o002Jo`00I_l006Ko0007o`00
0?nC0P00Nol;0<`0o`8007_o00L00?nC00Oo001Vo`00I_l009[o002bo`00]_l00080[Ol000H0Vol0
08Go001Zo`00J_l004ko000ao`0201Co0007003o1`00ob@00?lo003o?`00oeX00?md003oS002003o
Y006003o^`00om400?oV003oiP00oo/00?7o0P00g_l00`00c?l00;[o002Yo`02002Io`060029o`00
N_l006_o001[o`00GOl004oo0P00@_l01`00=?l002So000Ko`006ol000oo0003o`070?l00P0B0?l0
1P0M0?l0:03o03<0o`0c0?l0?@3o04P0o`80DP3o00<0G03o06L0o`1a0?l00P1k0?l01P260?l0T@3o
09d0o`2M0?l0ZP3o0;h0o`/0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01`3oool2000000030?ooo`3<0?l0c03o
00L0c03o0P2h0?l01`2W0?l0V@3o08d0o`2=0?l0PP3o07L0o`1]0?l00P1R0?l01P1H0?l0C@3o04<0
o`130?l0>03o02d0o`808P3o00<05`3o00/0o`000?l00P003?l01P006?l002Go000bo`00<_l003oo
001=o`8005_o00L006[o001io`00R?l008So002Io`00Z_l00;_o00800<go00H00>3o003do`00ooH0
0?of003oh@00olX2003o/P07003oVP00ogl00?mT003oI000odL00?lX003o1`0201[o000603ko001U
o`00S_l008ko002ho`00i_l00P3ojP000`3o^@00ohL00?mE00020?lU00D0o`0000@0ocl00?og003o
m`000?m>2@3<0?l01000odh0ooL00?og003o?`050?l000050?lU003oE@00oeD00?n7003o^@000P3o
jP001P3Vo`00^?l008ko002>o`00IOl003ko00806_l000<00?l7003o:000odL00P00of@01P00ogl0
0?nJ003o/P00ok800?o:003oh@800?of00<00?Co003Po`00cOl00P00^ol01P00Z_l009Wo0028o`00
R?l007Wo001Zo`8005_o00L004go000oo`00<_l003;o000Uo`006?l000co0080003o00H02`3o01L0
o`0R0?l08P3o02d0o`0h0?l204<0o`0304d0o`1H0?l0HP3o0080K@3o00H0M`3o0880o`2=0?l0S@3o
09T0o`2W0?l20;P0o`T0c03o00<0oooo0000000000008`3oool002<0oooo100000020?ooo`050000
003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0
c03o0P2h0?l01`2W0?l0V@3o08d0o`2=0?l0PP3o07L0o`1]0?l00P1R0?l01P1H0?l0C@3o04<0o`13
0?l0>03o02d0o`808P3o00<05`3o00/0o`000?l00P003?l01P006?l002Go000bo`00<_l003oo001=
o`8005_o00L006[o001io`00R?l008So002Io`00Z_l00;_o00800<go00H00>3o003do`00ooH00?of
003oh@00olX2003o/P07003oVP00ogl00?mT003oI000odL00?lX003o1`0201[o000603ko001Uo`00
S_l008ko002ho`00i_l00P3ojP000`3o^@00ohL00?mE00020?lU00D0o`0000@0ocl00?og003om`00
0?m>2@3<0?l01000odh0ooL00?og003o?`050?l000050?lU003oE@00oeD00?n7003o^@000P3ojP00
1P3Vo`00^?l008ko002>o`00IOl003ko00806_l000<00?l7003o:000odL00P00of@01P00ogl00?nJ
003o/P00ok800?o:003oh@800?of00<00?Co003Po`00cOl00P00^ol01P00Z_l009Wo0028o`00R?l0
07Wo001Zo`8005_o00L004go000oo`00<_l003;o000Uo`006?l000co0080003o00H02`3o01L0o`0R
0?l08P3o02d0o`0h0?l204<0o`0304d0o`1H0?l0HP3o0080K@3o00H0M`3o0880o`2=0?l0S@3o09T0
o`2W0?l20;P0o`T0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?oo
o`3oool0000000H0oooo0P0000060?ooo`030000003oool0oooo00T0c03o0P2h0?l01`2W0?l0V@3o
08d0o`2=0?l0PP3o07L0o`1]0?l00P1R0?l01P1H0?l0C@3o04<0o`130?l0>03o02d0o`808P3o00<0
5`3o00/0o`000?l00P003?l01P006?l002Go000bo`00<_l003oo001=o`8005_o00L006[o001io`00
R?l008So002Io`00Z_l00;_o00800<go00H00>3o003do`00ooH00?of003oh@00olX2003o/P07003o
VP00ogl00?mT003oI000odL00?lX003o1`0201[o000603ko001Uo`00S_l008ko002ho`00i_l00P3o
jP000`3o^@00ohL00?mE00020?lU00D0o`0000@0ocl00?og003om`000?m>2@3<0?l01000odh0ooL0
0?og003o?`050?l000050?lU003oE@00oeD00?n7003o^@000P3ojP001P3Vo`00^?l008ko002>o`00
IOl003ko00806_l000<00?l7003o:000odL00P00of@01P00ogl00?nJ003o/P00ok800?o:003oh@80
0?of00<00?Co003Po`00cOl00P00^ol01P00Z_l009Wo0028o`00R?l007Wo001Zo`8005_o00L004go
000oo`00<_l003;o000Uo`006?l000co0080003o00H02`3o01L0o`0R0?l08P3o02d0o`0h0?l204<0
o`0304d0o`1H0?l0HP3o0080K@3o00H0M`3o0880o`2=0?l0S@3o09T0o`2W0?l20;P0o`T0c03o0P3o
ool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`080<`0o`050;H0o`2U0?l0Y@3o09P0o`2<0?l0
0P200?l00`1e0?l0J`3o0600o`0205D0o`0604X0o`0o0?l0=03o03@0o`0Y0?l07P3o0P0B0?l00`06
0?l000Go000Ao`02000No`06000[o`00>Ol004Oo0017o`00EOl006Co0P00Lol01`00Pol009?o002T
o`00Y?l00;Ko0038o`00fol00P00kol01P00oo/00?oU003ocP00olh00?nf003oW@800?n200L00?mV
003oB000obP00?lX003o1P0Mo`00A?l00080KOl000H0V_l00<[o003no`00o_l00?o8003oR`020?m8
00l0o`001`3<0?l?0?l00080odP000H0oh/00?o8003no`00o_l00<[o002Jo`0206go000304Co000M
o`000?l600800?lX00H00?m8003oIP00oh800?n2003oW@00okH2003ocP03003oi@00oo/00>oo0080
0=_o00H00<So002fo`00Y?l00:Co002Co`00Pol2001co`07001To`00EOl004Oo0017o`00>Ol002_o
000No`02000Ao`060005o`060?l04P3o0180o`0N0?l0:@3o0P0d0?l00`0o0?l0BP3o05D0o`020600
o`0606/0o`1e0?l0P03o0800o`2<0?l0V03o0P2U0?l00`2f0?l0c03o0<`0o`060<`0o`80oooo00<0
00000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0203<0?l01@2f0?l0Y@3o0:D0o`2H0?l0S03o0080P03o
00<0M@3o06/0o`1P0?l00P1E0?l01P1:0?l0?`3o03@0o`0d0?l0:@3o01h0o`804P3o00<01P3o0005
o`004Ol00P007_l01P00:ol003Wo0017o`00Aol005Go001To`8007?o00L008?o002Co`00Y?l00:Co
002fo`00b?l00=_o00800>oo00H00?ok003oi@00olh00?o>003o]P00oid2003oPP07003oIP00odP0
0?lX003o:000o`H07Ol004Co000206go000609[o003:o`00o_l00?ko003ob000oh/00P3oB00?0?l0
00L0c03o3`3o00020?m800060?n;003ob000o_l00?ko003:o`00V_l00P1]o`000`14o`007Ol0003o
1P02003o:006003oB000ofH00?n2003oPP00oid00?nf0P00olh00`00onD00?ok003_o`02003Ko`06
0038o`00]_l00:Co002To`00Tol008?o0P00Lol01`00I?l005Go0017o`00Aol003Wo000[o`007_l0
0P004Ol01P001Ol01P3o0180o`0B0?l07P3o02T0o`80=03o00<0?`3o04X0o`1E0?l00P1P0?l01P1[
0?l0M@3o0800o`200?l0S03o09P0o`80Y@3o00<0]P3o0<`0o`3<0?l01P3<0?l20?ooo`030000003o
ool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?oo
o`3oool0000000D0oooo00<000000?ooo`3oool01`3<0?l01P2h0?l0YP3o09P0o`2H0?l0S03o0800
o`80M@3o00<0JP3o05l0o`1D0?l00P190?l01P0n0?l0<`3o02L0o`0W0?l06`3o00l0o`800`3o00<0
00So000Eo`008_l00P00;ol01P00?Ol004_o001Jo`00F_l006Wo001io`8008Wo00L009[o002[o`00
__l00;ko003@o`00i?l00?Wo00800?oa00H00?oJ003o``00ojX00?nZ003oS`00og@2003oEP07003o
=`00oaH03Ol000go000co`00Fol008Oo00020;Oo00060>_o003og000oih00?nN003oFP00o`l04`3o
00030<`0oa<0o`0000H0o`l00?mJ003oWP00oih00?oL003[o`020;Oo000308Oo001Ko`00<ol00080
3Ol000H00?lF003o=`00oeH00?mF003oM000ohl2003oZP03003o``00omX00?oa00800?Wo00H00>Co
003@o`00__l00;ko002[o`00V_l20029o`07001io`00JOl005[o001Jo`00Bol003go000_o`02000R
o`06000Eo`002?l00`3o00<0o`0?0?l06`3o0P0W0?l00`0c0?l0?P3o04T0o`0205@0o`0605l0o`1Z
0?l0M@3o07D0o`200?l0S03o0P2H0?l00`2V0?l0^03o0<`0o`060<`0o`80oooo00<000000?ooo`3o
ool08@3oool002X0oooo0`0000060?ooo`<000001P3oool00`000000oooo0?ooo`070<`0o`060;P0
o`2V0?l0V03o09P0o`2<0?l0P03o0P1e0?l00`1Z0?l0G`3o05@0o`0204T0o`0603h0o`0c0?l09`3o
02L0o`0K0?l03`3o0P030?l00`002?l001Go000Ro`02000_o`06000mo`00Bol005[o001Jo`00JOl0
07Wo0P00ROl01`00V_l00:_o002no`00__l00=3o003To`00nOl00P00oo401P00omX00?o3003oZP00
ojX00?n?003oM0800?mF00L00?lg003o5P0=o`003Ol003?o001Ko`00Qol00080]ol000H0jol00?oL
003oWP00oih00?mJ003o3`0C0?l000<0c03o4`3o00001P3o3`00oeX00?nN003oWP00om`00>_o0080
]ol000<0Qol005_o000co`000P0=o`001P00oaH00?lg003oEP00oeH00?md003oS`800?nZ00<00?o3
003ofP00oo400P00nOl01P00i?l00=3o002no`00__l00:_o002Jo`8008Wo00L007Wo001Yo`00F_l0
05[o001;o`00?Ol002oo008002;o00H001Go0008o`030?l00`3o00l0o`0K0?l202L0o`0303<0o`0n
0?l0B@3o0080E03o00H0G`3o06X0o`1e0?l0M@3o0800o`2<0?l209P0o`030:H0o`2h0?l0c03o00H0
c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`050<`0o`80_`3o
00H0ZP3o09/0o`2>0?l0SP3o0880o`1g0?l206/0o`030600o`1E0?l0BP3o0080?P3o00H0<`3o02L0
o`0K0?l06`3o00l0o`020?l20009o`03000Fo`009?l0037o0080043o00H004ko001Mo`00K?l006co
001lo`00SOl2002No`07002`o`00`_l00=Go003Eo`00jOl00?ko003oj`02003oe006003o_000oj<0
0?n8003oR000of`00?m>0P00obl01`00o`d05_l003co000lo`00IOl0097o0031o`000P3eo`001@3o
d@00oi800?m>003oCP00o`4001D0o`0000<0c03o0?l0003o00004`3o00001@3o0@00odh00?m>003o
TP00om400080mOl000<0`Ol0097o001Uo`000P0lo`001P0Fo`000?l=003o;`00obl00?m>003oK080
0?n800<00?nS003o_000om@00P00on/01P00o_l00>Wo003Eo`00eOl00<;o002`o`8009ko00L008go
001lo`00K?l006co001Mo`00C_l0043o0080037o00H002Co000Fo`002Ol000Wo0080o`0?0?l201/0
o`0302L0o`0c0?l0?P3o0080BP3o00H0E@3o0600o`1[0?l0J`3o07L0o`220?l208h0o`0409/0o`2Z
0?l0_`3o0;l0o`D0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00<`3oool3000000H0oooo00<0
00000?ooo`3oool01@3<0?l20;l0o`060:X0o`2K0?l0SP3o08h0o`220?l0M`3o0P1[0?l00`1P0?l0
E@3o04X0o`0203h0o`0603<0o`0W0?l06`3o01/0o`0?0?l00P3o0P002Ol00`005_l002Co000ao`02
0010o`06001>o`00GOl006co001/o`00O?l008go0P00W_l01`00/?l00<;o003Eo`00eOl00>Wo003n
o`00on/00P00om@01P00ok`00?nS003oR000ohP00?m/003oCP800?l_00L00?l=01Ko000lo`00??l0
06Go002Ao`00`Ol00080mOl000D0om400?nB003oCP00odh00?l1000E0?l000030<`0o`3o0000o`00
01<0o`0000D0o`400?m>003oCP00oi800?oA00020?Go00030<7o002Ao`00IOl00080??l000H05_l0
003o3@00obl00?l_003oCP00of`2003oR003003oX`00ok`00?oD00800?o[00H00?ko003Yo`00eOl0
0=Go0032o`00/?l2002No`07002=o`00O?l006co001/o`00GOl004ko0010o`02000ao`06000To`00
5_l000Wo0009o`020?l03`3o0P0K0?l00`0W0?l0<`3o03h0o`0204X0o`0605D0o`1P0?l0J`3o06/0
o`1g0?l0PP3o0P2>0?l0102K0?l0ZP3o0;l0o`2o0?l50<`0o`80oooo00<000000?ooo`3oool08@3o
ool00380oooo00D000000?ooo`3oool0oooo000000050?ooo`80000000<0oooo0<`0o`3<0?l00`3<
0?l20;l0o`060:X0o`2K0?l0SP3o08h0o`220?l0M`3o0P1[0?l00`1P0?l0E@3o04X0o`0203h0o`06
03<0o`0W0?l06`3o01/0o`0?0?l00P3o0P002Ol00`005_l002Co000ao`020010o`06001>o`00GOl0
06co001/o`00O?l008go0P00W_l01`00/?l00<;o003Eo`00eOl00>Wo003no`00on/00P00om@01P00
ok`00?nS003oR000ohP00?m/003oCP800?l_00L00?l=01Ko000lo`00??l006Go002Ao`00`Ol00080
mOl000D0om400?nB003oCP00odh00?l1000E0?l000030<`0o`3o0000o`0001<0o`0000D0o`400?m>
003oCP00oi800?oA00020?Go00030<7o002Ao`00IOl00080??l000H05_l0003o3@00obl00?l_003o
CP00of`2003oR003003oX`00ok`00?oD00800?o[00H00?ko003Yo`00eOl00=Go0032o`00/?l2002N
o`07002=o`00O?l006co001/o`00GOl004ko0010o`02000ao`06000To`005_l000Wo0009o`020?l0
3`3o0P0K0?l00`0W0?l0<`3o03h0o`0204X0o`0605D0o`1P0?l0J`3o06/0o`1g0?l0PP3o0P2>0?l0
102K0?l0ZP3o0;l0o`2o0?l50<`0o`030?ooo`000000000002<0oooo000b0?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo0?ooo`050<`0o`80_`3o00H0ZP3o09/0o`2>0?l0SP3o
0880o`1g0?l206/0o`030600o`1E0?l0BP3o0080?P3o00H0<`3o02L0o`0K0?l06`3o00l0o`020?l2
0009o`03000Fo`009?l0037o0080043o00H004ko001Mo`00K?l006co001lo`00SOl2002No`07002`
o`00`_l00=Go003Eo`00jOl00?ko003oj`02003oe006003o_000oj<00?n8003oR000of`00?m>0P00
obl01`00o`d05_l003co000lo`00IOl0097o0031o`000P3eo`001@3od@00oi800?m>003oCP00o`40
01D0o`0000<0c03o0?l0003o00004`3o00001@3o0@00odh00?m>003oTP00om400080mOl000<0`Ol0
097o001Uo`000P0lo`001P0Fo`000?l=003o;`00obl00?m>003oK0800?n800<00?nS003o_000om@0
0P00on/01P00o_l00>Wo003Eo`00eOl00<;o002`o`8009ko00L008go001lo`00K?l006co001Mo`00
C_l0043o0080037o00H002Co000Fo`002Ol000Wo0080o`0?0?l201/0o`0302L0o`0c0?l0?P3o0080
BP3o00H0E@3o0600o`1[0?l0J`3o07L0o`220?l208h0o`0409/0o`2Z0?l0_`3o0;l0o`D0c03o0P3o
ool00`000000oooo0?ooo`0Q0?ooo`00<P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool01@3<0?l20;l0o`060:X0o`2K0?l0SP3o08h0o`220?l0M`3o0P1[0?l00`1P0?l0
E@3o04X0o`0203h0o`0603<0o`0W0?l06`3o01/0o`0?0?l00P3o0P002Ol00`005_l002Co000ao`02
0010o`06001>o`00GOl006co001/o`00O?l008go0P00W_l01`00/?l00<;o003Eo`00eOl00>Wo003n
o`00on/00P00om@01P00ok`00?nS003oR000ohP00?m/003oCP800?l_00L00?l=01Ko000lo`00??l0
06Go002Ao`00`Ol00080mOl000D0om400?nB003oCP00odh00?l1000E0?l000030<`0o`3o0000o`00
01<0o`0000D0o`400?m>003oCP00oi800?oA00020?Go00030<7o002Ao`00IOl00080??l000H05_l0
003o3@00obl00?l_003oCP00of`2003oR003003oX`00ok`00?oD00800?o[00H00?ko003Yo`00eOl0
0=Go0032o`00/?l2002No`07002=o`00O?l006co001/o`00GOl004ko0010o`02000ao`06000To`00
5_l000Wo0009o`020?l03`3o0P0K0?l00`0W0?l0<`3o03h0o`0204X0o`0605D0o`1P0?l0J`3o06/0
o`1g0?l0PP3o0P2>0?l0102K0?l0ZP3o0;l0o`2o0?l50<`0o`80oooo00<000000?ooo`3oool08@3o
ool00380oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00L0c03o00H0
^03o0:H0o`2H0?l0V03o08`0o`200?l207D0o`0306X0o`1O0?l0E03o0080B@3o00H0?P3o03<0o`0W
0?l09`3o01/0o`0?0?l200<0o`030008o`005Ol002;o008002oo00H003go001;o`00F_l005[o001Y
o`00NOl20029o`07002Jo`00Zol00;ko002no`00d?l00>Co003io`02003ol@06003ofP00ol<00?nZ
003oZP00ohl00?md0P00oeH01`00ocL00?lF00go000=o`00<ol005_o0027o`000P2go`001P3[o`00
om`00?nN003oWP00oeX00?l?01<0o`000`3<0?lC0?l000060?l?003oFP00oih00?nN003og000jol0
0P2go`000`27o`00Fol003?o000200go0006003o5P00ocL00?mF003oEP00og@00?n?0P00ojX00`00
ol<00?oJ003ol@02003io`06003To`00d?l00;ko002no`00Zol009[o0P00ROl01`00NOl006Wo001J
o`00F_l004_o000mo`00;ol00P008_l01P005Ol000So00<0o`030?l03`3o01/0o`809`3o00<0<`3o
03h0o`190?l00P1D0?l01P1O0?l0JP3o07D0o`1e0?l0P03o08`0o`80V03o00<0YP3o0;P0o`3<0?l0
1P3<0?l20?ooo`030000003oool0oooo0240oooo000b0?ooo`050000003oool0oooo0?ooo`000000
1@3oool00`000000oooo0?ooo`070<`0o`060;P0o`2V0?l0V03o09P0o`2<0?l0P03o0P1e0?l00`1Z
0?l0G`3o05@0o`0204T0o`0603h0o`0c0?l09`3o02L0o`0K0?l03`3o0P030?l00`002?l001Go000R
o`02000_o`06000mo`00Bol005[o001Jo`00JOl007Wo0P00ROl01`00V_l00:_o002no`00__l00=3o
003To`00nOl00P00oo401P00omX00?o3003oZP00ojX00?n?003oM0800?mF00L00?lg003o5P0=o`00
3Ol003?o001Ko`00Qol00080]ol000H0jol00?oL003oWP00oih00?mJ003o3`0C0?l000<0c03o4`3o
00001P3o3`00oeX00?nN003oWP00om`00>_o0080]ol000<0Qol005_o000co`000P0=o`001P00oaH0
0?lg003oEP00oeH00?md003oS`800?nZ00<00?o3003ofP00oo400P00nOl01P00i?l00=3o002no`00
__l00:_o002Jo`8008Wo00L007Wo001Yo`00F_l005[o001;o`00?Ol002oo008002;o00H001Go0008
o`030?l00`3o00l0o`0K0?l202L0o`0303<0o`0n0?l0B@3o0080E03o00H0G`3o06X0o`1e0?l0M@3o
0800o`2<0?l209P0o`030:H0o`2h0?l0c03o00H0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00
<P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01`3<0?l01P2h0?l0
YP3o09P0o`2H0?l0S03o0800o`80M@3o00<0JP3o05l0o`1D0?l00P190?l01P0n0?l0<`3o02L0o`0W
0?l06`3o00l0o`800`3o00<000So000Eo`008_l00P00;ol01P00?Ol004_o001Jo`00F_l006Wo001i
o`8008Wo00L009[o002[o`00__l00;ko003@o`00i?l00?Wo00800?oa00H00?oJ003o``00ojX00?nZ
003oS`00og@2003oEP07003o=`00oaH03Ol000go000co`00Fol008Oo00020;Oo00060>_o003og000
oih00?nN003oFP00o`l04`3o00030<`0oa<0o`0000H0o`l00?mJ003oWP00oih00?oL003[o`020;Oo
000308Oo001Ko`00<ol000803Ol000H00?lF003o=`00oeH00?mF003oM000ohl2003oZP03003o``00
omX00?oa00800?Wo00H00>Co003@o`00__l00;ko002[o`00V_l20029o`07001io`00JOl005[o001J
o`00Bol003go000_o`02000Ro`06000Eo`002?l00`3o00<0o`0?0?l06`3o0P0W0?l00`0c0?l0?P3o
04T0o`0205@0o`0605l0o`1Z0?l0M@3o07D0o`200?l0S03o0P2H0?l00`2V0?l0^03o0<`0o`060<`0
o`80oooo00<000000?ooo`3oool08@3oool003<0oooo0`0000060?ooo`030000003oool0oooo00P0
c03o00D0]P3o0:D0o`2U0?l0V03o08`0o`020800o`0307D0o`1[0?l0H03o0080E@3o00H0BP3o03l0
o`0d0?l0=03o02T0o`0N0?l20180o`0300H0o`001Ol0017o008001ko00H002_o000io`00Aol004Oo
001Eo`00I?l2001co`070023o`00Tol00:Co002To`00]_l00<So003Ko`02003_o`06003on`00onD0
0?o>003ocP00okH00?nM0P00oh801`00ofH00?m8003o:000obP00?l601go0014o`000P1]o`001P2J
o`00b_l00?ko003no`00olP00?n;0080odP03`3o00070<`0o`l0o`000P3oB0001P3oR`00olP00?ko
003no`00b_l009[o0080KOl000<0A?l001go0000o`H00P00obP01P00odP00?mV003oPP00oh800?nM
003o]P800?o>00<00?oU003on`00kol00P00fol01P00b?l00;Ko002To`00Y?l009?o0023o`8007?o
00L006Co001Eo`00Aol004Oo000io`00:ol001ko0080017o00H000Go00H0o`0B0?l04P3o01h0o`0Y
0?l203@0o`0303l0o`1:0?l0E@3o0080H03o00H0J`3o07D0o`200?l0P03o08`0o`2H0?l20:D0o`03
0;H0o`3<0?l0c03o00H0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo
0?ooo`080<`0o`050;H0o`2U0?l0Y@3o09P0o`2<0?l00P200?l00`1e0?l0J`3o0600o`0205D0o`06
04X0o`0o0?l0=03o03@0o`0Y0?l07P3o0P0B0?l00`060?l000Go000Ao`02000No`06000[o`00>Ol0
04Oo0017o`00EOl006Co0P00Lol01`00Pol009?o002To`00Y?l00;Ko0038o`00fol00P00kol01P00
oo/00?oU003ocP00olh00?nf003oW@800?n200L00?mV003oB000obP00?lX003o1P0Mo`00A?l00080
KOl000H0V_l00<[o003no`00o_l00?o8003oR`020?m800l0o`001`3<0?l?0?l00080odP000H0oh/0
0?o8003no`00o_l00<[o002Jo`0206go000304Co000Mo`000?l600800?lX00H00?m8003oIP00oh80
0?n2003oW@00okH2003ocP03003oi@00oo/00>oo00800=_o00H00<So002fo`00Y?l00:Co002Co`00
Pol2001co`07001To`00EOl004Oo0017o`00>Ol002_o000No`02000Ao`060005o`060?l04P3o0180
o`0N0?l0:@3o0P0d0?l00`0o0?l0BP3o05D0o`020600o`0606/0o`1e0?l0P03o0800o`2<0?l0V03o
0P2U0?l00`2f0?l0c03o0<`0o`060<`0o`80oooo00<000000?ooo`3oool08@3oool002X0oooo0`00
00030?ooo`030000003oool0000000@000001@3oool00`000000oooo0?ooo`090<`0o`80^03o00L0
Y`3o09T0o`2=0?l0S@3o0880o`1g0?l0K@3o0080HP3o00H0F03o04d0o`130?l0@`3o03P0o`0]0?l2
0280o`0301L0o`0;0?l0003o008000co00H001So000Uo`00<_l003;o000oo`00COl2001Ko`07001Z
o`00NOl008So0028o`00VOl00:[o002ko`02003=o`06003Po`00m?l00?of003omP00on400?o:0P00
ok801`00oiX00?mo003oI000of@00?m7003o:000o`L00P0Jo`001P0no`00IOl008ko002>o`00^?l0
0>Ko0080onX000<0okT00?n7003oE@000P3o9@050?l000040?lo003om`00ooL0003oCPT0c03o00@0
0?m>0?og003om`00ocl01@3o00001@3o9@00oeD00?mE003oQ`00okT00080onX000H0i_l00;So002>
o`00S_l006Go000no`0201[o0003003o1`00obP00?m700800?mT00H00?mo003oVP00ok800?nb003o
bP00on42003omP03003do`00h?l00<go00800;_o00H00:[o002Io`00R?l008So001io`00J_l2001K
o`07001=o`00?ol003;o000bo`009Ol001So000<o`020000o`0600/0o`0G0?l08P3o0280o`0]0?l0
>03o0P130?l00`1=0?l0F03o0680o`0206d0o`0607L0o`220?l0S@3o08d0o`2I0?l0Y`3o0P2h0?l9
0<`0o`80oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3<0?l20;P0o`070:L0o`2I0?l0
S@3o08d0o`220?l0M`3o06d0o`020680o`0605P0o`1=0?l0@`3o04<0o`0h0?l0;@3o0P0R0?l00`0G
0?l02`3o0000o`02000<o`06000Ho`009Ol003;o000bo`00?ol004go0P00Fol01`00J_l007Wo0028
o`00R?l009Wo002Zo`00^ol00P00cOl01P00h?l00?Co003omP00ooH00?oQ003obP800?nb00L00?nJ
003oO`00of@00?mT003oA`00obP00?l700806_l000H0?_l006Go002>o`00S_l00;So003Vo`020?oZ
00030?ni003oQ`00oeD00080obD01@3o0000103o?`00ooL00?og0000odh90<`0o`04003oCP3om`00
ooL00?lo00D0o`0000D0obD00?mE003oE@00ohL00?ni00020?oZ00060>Ko002ho`00S_l008ko001U
o`00?_l00P0Jo`000`00o`L00?lX003oA`02003oI006003oO`00oiX00?nb003o/P00olX00?oQ0P00
ooH00`00m?l00>3o003=o`02002ko`06002Zo`00VOl008So0028o`00NOl006[o0P00Fol01`00COl0
03oo000bo`00<_l002Go000Ho`003?l00P000?l01P0;0?l05`3o0280o`0R0?l0;@3o03P0o`80@`3o
00<0C@3o05P0o`1R0?l00P1]0?l01P1g0?l0PP3o08d0o`2=0?l0V@3o0:L0o`80^03o2@3<0?l20?oo
o`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo0?ooo`060?ooo`80000000<0oooo0<`0o`3<0?l01`3<0?l20;P0o`070:L0o`2I0?l0S@3o
08d0o`220?l0M`3o06d0o`020680o`0605P0o`1=0?l0@`3o04<0o`0h0?l0;@3o0P0R0?l00`0G0?l0
2`3o0000o`02000<o`06000Ho`009Ol003;o000bo`00?ol004go0P00Fol01`00J_l007Wo0028o`00
R?l009Wo002Zo`00^ol00P00cOl01P00h?l00?Co003omP00ooH00?oQ003obP800?nb00L00?nJ003o
O`00of@00?mT003oA`00obP00?l700806_l000H0?_l006Go002>o`00S_l00;So003Vo`020?oZ0003
0?ni003oQ`00oeD00080obD01@3o0000103o?`00ooL00?og0000odh90<`0o`04003oCP3om`00ooL0
0?lo00D0o`0000D0obD00?mE003oE@00ohL00?ni00020?oZ00060>Ko002ho`00S_l008ko001Uo`00
?_l00P0Jo`000`00o`L00?lX003oA`02003oI006003oO`00oiX00?nb003o/P00olX00?oQ0P00ooH0
0`00m?l00>3o003=o`02002ko`06002Zo`00VOl008So0028o`00NOl006[o0P00Fol01`00COl003oo
000bo`00<_l002Go000Ho`003?l00P000?l01P0;0?l05`3o0280o`0R0?l0;@3o03P0o`80@`3o00<0
C@3o05P0o`1R0?l00P1]0?l01P1g0?l0PP3o08d0o`2=0?l0V@3o0:L0o`80^03o2@3<0?l00`3oool0
00000000000S0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000H0oooo0P0000060?ooo`03
0000003oool0oooo00/0c03o00L0_P3o0:X0o`2M0?l0W@3o0940o`260?l0N`3o0080L@3o00H0I`3o
05`0o`1B0?l0DP3o04P0o`0m0?l203<0o`0302P0o`0M0?l04P3o00801`3o00H000?o000?o`006ol0
01_o000Xo`00=?l20012o`07001?o`00GOl006_o001[o`00N_l008Wo002Io`02002Yo`06002jo`00
c?l00=ko003No`00lOl00?ok0P00onH01`00om400?nk003oY000oj@00?n<003oM000oeX00P00ocl0
1P00ob@00?l701Co000Do`00<Ol004ko0080J_l000<0QOl009_o002]o`000P2fo`001P2bo`00V_l0
06Ko001Vo`001ol0003oT`8007_o2`3<0?l2001ko`07003oT`07o`00I_l006Ko002Jo`00/_l00;Ko
00020:go000609_o0025o`00J_l006[o001>o`00<Ol00P0Do`001`00o`L00?lT003o?`00ocl00?mJ
003oM000oh`00P00oj@01P00ok/00?oA003oiP00onH00?ok003ao`800=ko00<00<co002jo`00ZOl0
0P00VOl01P00ROl007[o001[o`00Jol005go001?o`8004;o00L003Co000Xo`006ol001_o000?o`00
0ol01`3o00804P3o00H07@3o02P0o`0c0?l0<`3o03d0o`180?l20580o`0305`0o`1W0?l0L@3o0080
N`3o00H0QP3o0940o`2M0?l0W@3o0:X0o`2n0?l;0<`0o`80oooo00<000000?ooo`3oool08@3oool0
02T0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool02`3<0?l01`2n0?l0ZP3o09d0o`2M0?l0T@3o08H0o`1k0?l00P1a0?l01P1W0?l0G03o
0580o`1B0?l0B03o03d0o`80<`3o00<0:03o01d0o`0B0?l00P070?l01P000ol000oo000Ko`006ol0
02So000do`8004;o00L004oo001Mo`00Jol006_o001jo`00ROl009Wo00800:Wo00H00;[o003<o`00
g_l00=ko003ao`00oo/2003oiP07003od@00ok/00?nT003oY000oh`00?md003oFP02003o?`06003o
9000o`L05?l001Co000ao`00C_l00P1Zo`000`25o`00Vol00:go00020;Ko00060;;o002Jo`00I_l0
06Ko0007o`000?nC0P00Nol;0<`0o`8007_o00L00?nC00Oo001Vo`00I_l009[o002bo`00]_l00080
[Ol000H0Vol008Go001Zo`00J_l004ko000ao`0201Co0007003o1`00ob@00?lo003o?`00oeX00?md
003oS002003oY006003o^`00om400?oV003oiP00oo/00?7o0P00g_l00`00c?l00;[o002Yo`02002I
o`060029o`00N_l006_o001[o`00GOl004oo0P00@_l01`00=?l002So000Ko`006ol000oo0003o`07
0?l00P0B0?l01P0M0?l0:03o03<0o`0c0?l0?@3o04P0o`80DP3o00<0G03o06L0o`1a0?l00P1k0?l0
1P260?l0T@3o09d0o`2M0?l0ZP3o0;h0o`/0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3o
ool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0=0<`0o`80/P3o00<0X`3o09L0o`2<0?l00P210?l01P1g0?l0K@3o06<0o`1S0?l0F@3o04l0
o`80A@3o00<0>`3o0340o`0W0?l00P0L0?l01P0A0?l01P3o0004o`001?l000oo000Ko`8002Oo00L0
03?o000oo`00C?l004co001Io`00Iol007Go008008?o00H009;o002Qo`00/?l00;3o0030o`00dOl2
003Ro`07003co`00ooX00?oX003oj000omH00?o3003o/002003oW@06003oRP00ogP00?mW003oI`00
oeL00?m90P00och2003o>005003o@@00oeD00?mE003oNP00ok@00P00lol00`00Lol0B@3o0<`0o`0>
0<`0o`0704T0o`00Lol00??o003co`00ok@00?mj003oE@02003o@@800?lh0P00och01P00odT00?mG
003oI`00ofL00?mh003oRP800?nM00<00?n`003o``00omH00P00onP01P00ooX00??o003Ro`00h_l0
0=7o0030o`800;3o00<00:7o002Bo`00Pol00P00MOl01P00Iol005Wo001<o`00C?l003oo000co`80
02Oo00L001_o000?o`001?l000Co00H0o`0A0?l0703o00809`3o00H0<@3o03/0o`150?l0A@3o04l0
o`1I0?l206<0o`0306d0o`1g0?l0P@3o0080S03o00@0U`3o0:<0o`2b0?l0/P3o3@3<0?l20?ooo`03
0000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000
oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool03@3<0?l20;80o`030:<0o`2G0?l0S03o
0080P@3o00H0M`3o06d0o`1S0?l0H`3o05T0o`1?0?l204D0o`0303/0o`0a0?l09`3o0080703o00H0
4@3o00H0o`001?l000Co000?o`006ol2000Wo`07000co`00?ol004co001<o`00FOl006Oo001eo`02
0023o`06002Bo`00XOl00;3o002`o`00`?l00=7o0P00h_l01`00lol00?oj003oj000onP00?oF003o
``00ok000P00oid01P00ohX00?mh003oI`00ofL00?mG003oB@800?ln0P00ocP01@00od400?mE003o
E@00ogX00?nd00800??o00<007?o04T0o`3<0?l03P3<0?l01`190?l007?o003co`00lol00?nd003o
NP00oeD00P00od42003o>0800?ln00H00?m9003oE`00ofL00?mW003oN000ohX2003oW@03003o/000
ol<00?oF00800?oX00H00?oj003co`00h_l00>;o003Ao`00`?l2002`o`03002Qo`00T_l008?o0080
07Go00H006Oo001Io`00C?l004co000oo`00<ol2000Wo`07000Ko`003ol000Co0004o`060?l04@3o
01`0o`0202L0o`060340o`0k0?l0A@3o04D0o`1?0?l0F@3o0P1S0?l00`1]0?l0M`3o0840o`0208`0
o`0409L0o`2S0?l0/P3o0;80o`d0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool30000
00H0oooo0`0000060?ooo`030000003oool0oooo00l0c03o00<0`@3o0:d0o`2O0?l00P2D0?l01P2:
0?l0P03o07H0o`1f0?l0K03o06<0o`80F@3o00<0D03o04H0o`0l0?l00P0b0?l01P0Y0?l07`3o01@0
o`0D0?l02P3o0000o`8000[o00L001Go000Po`00;?l002co000go`00@ol004oo008005_o00H006So
001do`00POl0087o002>o`00Vol2002Yo`07002fo`00`ol00=7o003Ao`00g_l00>_o003go`02003o
o006003olP00onT00?oR003ohP00omh00?oM0P00on000`00onX00?ol003Xo`02002oo`040026o`00
>?l0=@3o03D0oa<0c03o0P0e0?l00`00>?l008Ko002oo`02003Xo`06003oo000onX00?oP003oh000
omd00?oN0P00on801`00onT00?ob003oo000oo`00?Oo003[o`00g_l00P00dOl01P00`ol00;Ko002Y
o`00ZOl009_o002>o`80087o00<007Co001Xo`00Fol00P00Col01P00@ol003Oo000/o`00;?l0023o
000Eo`8000[o00L0003o00X0o`0D0?l0503o01l0o`0Y0?l0<P3o0080?03o00H0AP3o0500o`1I0?l0
F@3o06<0o`1/0?l207H0o`030800o`2:0?l0U03o0080W`3o00<0[@3o0<40o`3<0?l03P3<0?l20?oo
o`030000003oool0oooo0240oooo000l0?ooo`030000003oool0oooo00l0c03o00<0`@3o0:d0o`2O
0?l00P2D0?l01P2:0?l0P03o07H0o`1f0?l0K03o06<0o`80F@3o00<0D03o04H0o`0l0?l00P0b0?l0
1P0Y0?l07`3o01@0o`0D0?l02P3o0000o`8000[o00L001Go000Po`00;?l002co000go`00@ol004oo
008005_o00H006So001do`00POl0087o002>o`00Vol2002Yo`07002fo`00`ol00=7o003Ao`00g_l0
0>_o003go`02003oo006003olP00onT00?oR003ohP00omh00?oM0P00on000`00onX00?ol003Xo`02
002oo`040026o`00>?l0=@3o03D0oa<0c03o0P0e0?l00`00>?l008Ko002oo`02003Xo`06003oo000
onX00?oP003oh000omd00?oN0P00on801`00onT00?ob003oo000oo`00?Oo003[o`00g_l00P00dOl0
1P00`ol00;Ko002Yo`00ZOl009_o002>o`80087o00<007Co001Xo`00Fol00P00Col01P00@ol003Oo
000/o`00;?l0023o000Eo`8000[o00L0003o00X0o`0D0?l0503o01l0o`0Y0?l0<P3o0080?03o00H0
AP3o0500o`1I0?l0F@3o06<0o`1/0?l207H0o`030800o`2:0?l0U03o0080W`3o00<0[@3o0<40o`3<
0?l03P3<0?l20?ooo`030000003oool0oooo0240oooo000Z0?ooo`<000000`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3<0?l00`310?l0[@3o
09l0o`0209@0o`0608X0o`200?l0MP3o07H0o`1/0?l0H`3o0P1I0?l00`1@0?l0AP3o03`0o`020380
o`0602T0o`0O0?l0503o01@0o`0:0?l0003o0P002_l01`005Ol0023o000/o`00;?l003Oo0013o`00
Col00P00Fol01P00J?l007Co0021o`00POl008ko002Ko`800:Wo00L00;Ko0033o`00dOl00=7o003N
o`00jol00?Oo00800?ol00H00?ob003oj@00on800?oR003ogP00omd2003oh003003ojP00oo`00>So
00800;oo00@008Ko000ho`0e0?l0=@3o4`3<0?l203D0o`03000ho`00Q_l00;oo00800>So00H00?ol
003ojP00on000?oP003og@00omh2003ohP07003oj@00oo800?ol003oo000mol00>_o003No`02003A
o`060033o`00]_l00:Wo002Yo`00Vol008ko0P00POl00`00M?l006So001Ko`02001?o`060013o`00
=ol002co000/o`008?l001Go0P002_l01`000?l02P3o01@0o`0D0?l07`3o02T0o`0b0?l00P0l0?l0
1P160?l0D03o05T0o`1I0?l0H`3o06`0o`80MP3o00<0P03o08X0o`2D0?l00P2O0?l00`2]0?l0`@3o
0<`0o`0>0<`0o`80oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo
000000070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04@3<0?l01@2n0?l0[03o
0:`0o`2O0?l0U@3o0080R`3o00L0P@3o07P0o`1^0?l0KP3o06D0o`1L0?l0D`3o0080BP3o00H0@@3o
03P0o`0_0?l0;`3o02D0o`0L0?l20180o`0700T0o`000?l000[o000:o`005?l001ko000Xo`02000b
o`06000lo`00A_l0053o001@o`00F_l006Co0P00K_l01`00N?l0087o002:o`00R_l009;o002Io`00
X?l00P00YOl01P00Z?l00:Wo002Wo`00Yol00:7o002Ho`8008Wo00<007?o001Eo`00;?l00P090?l0
0`1C0?l0c03o0<`0o`0G0<`0o`0605<0o`090?l002co000/o`00EOl007?o0P00ROl01P00V?l00:7o
002Wo`00Yol00:Wo002Xo`800:Go00<00:3o002Io`00T_l00P00R_l01P00POl007So001^o`00K_l0
06Co001Jo`80053o00<004Ko000lo`00<_l00P00:?l01P007_l001Co000:o`002_l0003o00T0o`80
4P3o00L0703o02D0o`0_0?l0;`3o03P0o`110?l0BP3o0080D`3o00H0G03o06D0o`1^0?l0KP3o07P0
o`210?l208/0o`0309D0o`2O0?l0[03o0080_P3o4@3<0?l20?ooo`030000003oool0oooo0240oooo
000Y0?ooo`050000003oool0oooo0?ooo`000000103oool5000000D0oooo0P0000000`3oool0c03o
0<`0o`0?0<`0o`050;h0o`2/0?l0[03o09l0o`2E0?l00P2;0?l01`210?l0N03o06h0o`1^0?l0I@3o
05`0o`1C0?l00P1:0?l01P110?l0>03o02l0o`0_0?l09@3o01`0o`804P3o00L02@3o0000o`002_l0
00[o000Do`007_l002So008003;o00H003co0016o`00D?l0053o001Jo`00I?l2001^o`07001ho`00
POl008[o002:o`00T_l009Wo002Po`02002Uo`06002Xo`00ZOl00:Oo002Wo`00XOl009So0P00ROl0
0`00Lol005Go000/o`0200T0o`0305<0o`3<0?l0c03o01L0c03o00H0D`3o00T0o`00;?l002co001E
o`00Lol20029o`06002Ho`00XOl00:Oo002Wo`00ZOl00:So0P00YOl00`00X?l009Wo002Bo`02002:
o`060021o`00N?l006ko001^o`00I?l005[o0P00D?l00`00A_l003co000bo`02000Xo`06000No`00
5?l000[o000:o`000?l02@3o0P0B0?l01`0L0?l09@3o02l0o`0_0?l0>03o0440o`1:0?l00P1C0?l0
1P1L0?l0I@3o06h0o`1^0?l0N03o0840o`80R`3o00<0U@3o09l0o`2/0?l00P2n0?lA0<`0o`030?oo
o`000000000002<0oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool010000000oooo
0?ooo`0000060?ooo`030000003oool0oooo01@0c03o00H0b03o0;00o`2T0?l0Y03o09T0o`2?0?l2
08H0o`0307d0o`1d0?l0K03o0080H`3o00H0F`3o05<0o`1:0?l0BP3o0480o`0j0?l20340o`0702T0
o`0Q0?l06@3o01T0o`0@0?l0203o0000o`020007o`06000?o`005ol001oo000Oo`009_l002go0P00
=?l01`00>_l003oo0014o`00A?l004Oo0019o`00B_l00P00BOl01P00A_l0043o000go`00=ol002[o
000Ho`80003o00<07P3o04L0o`230?l07P3<0?l208<0o`0604L0o`0N0?l0003o0000o`006?l002[o
0P00=ol01`00@?l004Ko0019o`00BOl004[o0019o`00Aol00P00A?l01P00?ol003[o000do`00=?l0
02go000Vo`8001oo00<001Oo000?o`001ol00P000?l01P080?l0403o01T0o`0I0?l08@3o02T0o`80
<@3o00L0>P3o0480o`1:0?l0BP3o05<0o`1K0?l0H`3o0080K03o00H0M03o07d0o`260?l0QP3o08l0
o`2I0?l20:@0o`030;00o`380?l0c03o01<0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`0000001P3oool00`000000oooo
0?ooo`0D0<`0o`060<P0o`2`0?l0Y03o0:@0o`2I0?l0S`3o0P260?l00`1m0?l0M03o06`0o`0206<0
o`0605/0o`1C0?l0BP3o04X0o`120?l0>P3o0P0a0?l01`0Y0?l08@3o01T0o`0I0?l0403o00P0o`00
0?l00P001ol01P003ol001Oo000Oo`007ol002Ko000]o`8003Co00L003[o000oo`00A?l004Co0017
o`00BOl004[o008004Wo00H004Ko0010o`00=ol003Oo000Zo`006?l20000o`0301h0o`170?l0P`3o
01h0c03o0P230?l01P170?l07P3o0000o`000?l001So000Zo`8003Oo00L0043o0016o`00BOl004Wo
001:o`00BOl004Oo008004Co00H003oo000jo`00=?l003Co000]o`009_l2000Oo`03000Go`003ol0
00Oo0080003o00H0203o0100o`0I0?l06@3o0240o`0Y0?l20340o`0703X0o`120?l0BP3o04X0o`1C
0?l0F`3o06<0o`0206`0o`0607@0o`1m0?l0QP3o08H0o`2?0?l0V@3o0P2T0?l00`2`0?l0b03o0<`0
o`0C0<`0o`80oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool0503<0?l01P380?l0/03o0:@0
o`2T0?l0V@3o08l0o`80QP3o00<0O@3o07@0o`1/0?l00P1S0?l01P1K0?l0D`3o04X0o`1:0?l0@P3o
03X0o`80<@3o00L0:@3o0240o`0I0?l06@3o0100o`080?l0003o008000Oo00H000oo000Go`007ol0
01oo000Vo`00;Ol2000do`07000jo`00?ol004Co0014o`00Aol004Wo001:o`020019o`060016o`00
@?l003Oo000go`00:_l001So0P000?l00`0N0?l0A`3o08<0o`0N0<`0o`80P`3o00H0A`3o01h0o`00
0?l0003o000Ho`00:_l2000go`070010o`00A_l004Wo0019o`00B_l004Wo0017o`020014o`06000o
o`00>_l003Co000do`00;Ol002Ko0P007ol00`005ol000oo0007o`020000o`0600P0o`0@0?l06@3o
01T0o`0Q0?l0:@3o0P0a0?l01`0j0?l0@P3o04X0o`1:0?l0D`3o05/0o`1S0?l00P1/0?l01P1d0?l0
O@3o08H0o`260?l0S`3o09T0o`80Y03o00<0/03o0<P0o`3<0?l04`3<0?l20?ooo`030000003oool0
oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001P3oool2000000H0oooo00<00000
0?ooo`3oool0603<0?l01`2m0?l0[@3o0:80o`2R0?l0V03o08l0o`270?l00P1o0?l01P1g0?l0K`3o
06P0o`1X0?l0H03o05T0o`80DP3o00L0B`3o04@0o`0m0?l0?@3o03H0o`0`0?l0:@3o00808`3o00H0
7@3o01P0o`0B0?l04P3o00h0o`0:0?l200H0o`0300<0o`010?l00@3o00800@3o00H00`3o00L0o`0=
0?l03@3o01H0o`0R0?l20340o`0404D0o`1P0?l0Q@3o08D0obD0c03o0P250?l01P1P0?l0A@3o0340
o`0a0?l08P3o01H0o`803@3o00<01`3o00<0o`010?l00`010?l01@030?l01P3o00H0o`0:0?l03P3o
00804P3o00<0603o01d0o`0S0?l00P0Y0?l01P0`0?l0=P3o03d0o`0m0?l0A03o04/0o`80DP3o00L0
F@3o0600o`1X0?l0J03o06l0o`1g0?l0O`3o0080Q`3o00H0S`3o09P0o`2R0?l0XP3o0:d0o`2m0?lH
0<`0o`80oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000080?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0603<0?l01`2m0?l0[@3o0:80o`2R0?l0V03o08l0o`270?l00P1o
0?l01P1g0?l0K`3o06P0o`1X0?l0H03o05T0o`80DP3o00L0B`3o04@0o`0m0?l0?@3o03H0o`0`0?l0
:@3o00808`3o00H07@3o01P0o`0B0?l04P3o00h0o`0:0?l200H0o`0300<0o`010?l00@3o00800@3o
00H00`3o00L0o`0=0?l03@3o01H0o`0R0?l20340o`0404D0o`1P0?l0Q@3o08D0obD0c03o0P250?l0
1P1P0?l0A@3o0340o`0a0?l08P3o01H0o`803@3o00<01`3o00<0o`010?l00`010?l01@030?l01P3o
00H0o`0:0?l03P3o00804P3o00<0603o01d0o`0S0?l00P0Y0?l01P0`0?l0=P3o03d0o`0m0?l0A03o
04/0o`80DP3o00L0F@3o0600o`1X0?l0J03o06l0o`1g0?l0O`3o0080Q`3o00H0S`3o09P0o`2R0?l0
XP3o0:d0o`2m0?lH0<`0o`80oooo00<000000?ooo`3oool08@3oool003`0oooo00<000000?ooo`3o
ool07@3<0?l01P2c0?l0Z03o09l0o`2O0?l0U`3o08l0o`80R03o00H0P@3o07X0o`1d0?l0M03o06h0
o`1X0?l206<0o`0305d0o`1H0?l0E03o0080C`3o00D0B`3o04P0o`150?l0A@3o04<0o`040440o`06
0480o`150?l0A@3o04T0o`1@0?l0F03o0P1S0?l0101b0?l0QP3o0:D0o`2U0?l]0<`0o`80Y@3o00L0
QP3o0780o`1S0?l0H`3o05P0o`1@0?l0B@3o0080A@3o00<0@P3o0440o`110?l00P110?l01P130?l0
A@3o04D0o`180?l0B`3o04l0o`80E03o00H0F03o05d0o`1S0?l0H`3o06P0o`1^0?l207@0o`0707X0
o`210?l0R03o08P0o`2?0?l0U`3o09l0o`020:P0o`030;<0o`3<0?l0c03o01/0c03o0P3oool00`00
0000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`0M0<`0o`060;<0o`2X0?l0W`3o09l0
o`2G0?l0S`3o0P280?l01P210?l0NP3o07@0o`1d0?l0KP3o06P0o`80H`3o00<0G@3o05P0o`1D0?l0
0P1?0?l01@1;0?l0B03o04D0o`150?l0@`3o00@0@@3o00H0@P3o04D0o`150?l0B@3o0500o`1H0?l2
06<0o`040780o`260?l0Y@3o0:D0obd0c03o0P2U0?l01`260?l0LP3o06<0o`1S0?l0F03o0500o`19
0?l00P150?l00`120?l0@@3o0440o`020440o`0604<0o`150?l0A@3o04P0o`1;0?l0C`3o0P1D0?l0
1P1H0?l0G@3o06<0o`1S0?l0J03o06h0o`80M03o00L0NP3o0840o`280?l0R03o08l0o`2G0?l0W`3o
0080Z03o00<0/`3o0<`0o`3<0?l06`3<0?l20?ooo`030000003oool0oooo0240oooo000Z0?ooo`<0
00000`3oool00`000000oooo0?ooo`03000000H0oooo00<000000?ooo`3oool07@3<0?l01P2c0?l0
Z03o09l0o`2O0?l0U`3o08l0o`80R03o00H0P@3o07X0o`1d0?l0M03o06h0o`1X0?l206<0o`0305d0
o`1H0?l0E03o0080C`3o00D0B`3o04P0o`150?l0A@3o04<0o`040440o`060480o`150?l0A@3o04T0
o`1@0?l0F03o0P1S0?l0101b0?l0QP3o0:D0o`2U0?l]0<`0o`80Y@3o00L0QP3o0780o`1S0?l0H`3o
05P0o`1@0?l0B@3o0080A@3o00<0@P3o0440o`110?l00P110?l01P130?l0A@3o04D0o`180?l0B`3o
04l0o`80E03o00H0F03o05d0o`1S0?l0H`3o06P0o`1^0?l207@0o`0707X0o`210?l0R03o08P0o`2?
0?l0U`3o09l0o`020:P0o`030;<0o`3<0?l0c03o01/0c03o0P3oool00`000000oooo0?ooo`0Q0?oo
o`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`80000000<0oooo0<`0o`3<0?l0803<0?l01@2n0?l0/P3o0;80o`2Y0?l0XP3o0080V`3o00L0
UP3o0900o`2<0?l0S03o08P0o`240?l0P@3o0080OP3o00<0O03o07/0o`1j0?l00P1j0?l01@1k0?l0
OP3o07h0o`210?l0QP3o0080SP3o00<0V03o0:P0o`3<0?l0>P3<0?l01P2X0?l0V03o08h0o`2>0?l0
QP3o0840o`80OP3o00L0N`3o07X0o`1j0?l0NP3o07/0o`1l0?l0OP3o0080P@3o00H0Q03o08P0o`2<
0?l0S03o0900o`2F0?l209/0o`050:80o`2Y0?l0/P3o0;80o`2n0?l08P3<0?l00`3oool000000000
000S0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo
000000050?ooo`030000003oool0oooo0280c03o00D0_P3o0;80o`2b0?l0Z@3o0:80o`0209/0o`07
09H0o`2@0?l0S03o08`0o`280?l0Q03o0840o`0207h0o`0307`0o`1k0?l0NP3o0080NP3o00D0N`3o
07h0o`1n0?l0P@3o08H0o`0208h0o`0309P0o`2X0?l0c03o03X0c03o00H0Z03o09P0o`2>0?l0SP3o
08H0o`210?l207h0o`0707/0o`1j0?l0NP3o07X0o`1k0?l0O03o07h0o`020840o`0608@0o`280?l0
S03o08`0o`2@0?l0UP3o0P2K0?l01@2R0?l0Z@3o0;80o`2b0?l0_P3o0280c03o0P3oool00`000000
oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo0P0000020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0^`3<0?l20?ooo`030000003oool0oooo0240
oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool010000000oooo0000000000060?oo
o`030000003oool0oooo0;/0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2m0?oo
o`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool01@00
0000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`060?ooo`040000003oool0oooo000002<0oooo000Z0?ooo`<000001P3oool3000000H0oooo`@00
000S0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00ZP3oool00`000000oooo
0?ooo`0A0?ooo`040000003oool0oooo000005h0oooo002Y0?ooo`030000003oool0oooo01<0oooo
00@000000?ooo`3oool00000G@3oool00700oooo100000020?ooo`050000003oool0oooo0?ooo`00
00000P3oool200000100oooo0`0000050?ooo`@000003P3oool00`000000oooo0000000400000080
oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool00`00001H0?ooo`00K`3oool00`000000oooo0?ooo`020?ooo`030000003oool00000
00<0oooo00H000000?ooo`3oool000000?ooo`0000050?ooo`@000001@3oool01@000000oooo0?oo
o`3oool0000000<0oooo00@000000?ooo`3oool000001P3oool4000000D0oooo00<000000?ooo`00
0000103oool01`000000oooo0000003oool000000?ooo`0000001@3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0E@3oool006l0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo000000030?ooo`040000003oool0oooo000000d0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo008000003P3oool010000000oooo
0?ooo`0000040?ooo`<000000P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1E0?ooo`00K`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0080oooo100000040?ooo`@000001@3oool01@000000
oooo0?ooo`3oool0000000@0oooo00D000000?ooo`000000oooo000000040?ooo`@000001@3oool0
10000000oooo0?ooo`3oool2000000080?ooo`000000oooo0000003oool000000?ooo`0000050?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1E
0?ooo`00K`3oool00`000000oooo0?ooo`050?ooo`030000003oool0000000<0oooo00@000000?oo
o`3oool000003@3oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000000`3oool000000?oo
o`0<0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000`3oool400000080oooo
00@000000?ooo`3oool000000`3oool5000005P0oooo001_0?ooo`030000003oool0oooo00@0oooo
00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0000000d0oooo00D000000?ooo`3o
ool0oooo0000000F0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool01`00
0000oooo0?ooo`3oool000000?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo05T0oooo001_0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool2
000000d0oooo00D000000?ooo`3oool0oooo0000000G0?ooo`8000000`3oool00`000000oooo0?oo
o`040?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo05T0oooo001`0?ooo`@000006`3oool3000001X0oooo0`0000070?ooo`@000000P3o
ool00`000000oooo0?ooo`050?ooo`D00000E`3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {128.5, 0}} -> {-1.05454, -0.576335, \
0.0073487, 0.0073487}, {{7.375, 279.562}, {97.0625, 3}} -> {-3.37349, \
-1.68945, 0.021556, 0.021556}, {{95.8125, 204.688}, {125.438, 101.938}} -> \
{-9.07638, -0.38771, 0.0936864, 0.0936864}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44967 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.274445 0.47619 [
[ 0 0 0 0 ]
[ 1 .44967 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.109925 0.97619 0.438964 MathSubStart
%% DensityGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.172746 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -24.6875 -5.59375 ]
[-0.0125 .02851 0 5.59375 ]
[-0.0125 .07659 -24.6875 -5.59375 ]
[-0.0125 .07659 0 5.59375 ]
[-0.0125 .12467 -24.6875 -5.59375 ]
[-0.0125 .12467 0 5.59375 ]
[-0.0125 .17275 -9.5 -5.59375 ]
[-0.0125 .17275 0 5.59375 ]
[-0.0125 .22082 -17.75 -5.59375 ]
[-0.0125 .22082 0 5.59375 ]
[-0.0125 .2689 -17.75 -5.59375 ]
[-0.0125 .2689 0 5.59375 ]
[-0.0125 .31698 -17.75 -5.59375 ]
[-0.0125 .31698 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 .34549 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35799 -47.7188 0 ]
[.5 .35799 47.7188 11.4375 ]
[ 0 0 0 0 ]
[ 1 .34549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
gsave
-0.0125 .02851 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .07659 m
.00625 .07659 L
s
gsave
-0.0125 .07659 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .12467 m
.00625 .12467 L
s
gsave
-0.0125 .12467 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17275 m
.00625 .17275 L
s
gsave
-0.0125 .17275 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22082 m
.00625 .22082 L
s
gsave
-0.0125 .22082 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2689 m
.00625 .2689 L
s
gsave
-0.0125 .2689 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31698 m
.00625 .31698 L
s
gsave
-0.0125 .31698 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04053 m
.00375 .04053 L
s
0 .05255 m
.00375 .05255 L
s
0 .06457 m
.00375 .06457 L
s
0 .08861 m
.00375 .08861 L
s
0 .10063 m
.00375 .10063 L
s
0 .11265 m
.00375 .11265 L
s
0 .13669 m
.00375 .13669 L
s
0 .14871 m
.00375 .14871 L
s
0 .16073 m
.00375 .16073 L
s
0 .18476 m
.00375 .18476 L
s
0 .19678 m
.00375 .19678 L
s
0 .2088 m
.00375 .2088 L
s
0 .23284 m
.00375 .23284 L
s
0 .24486 m
.00375 .24486 L
s
0 .25688 m
.00375 .25688 L
s
0 .28092 m
.00375 .28092 L
s
0 .29294 m
.00375 .29294 L
s
0 .30496 m
.00375 .30496 L
s
0 .0165 m
.00375 .0165 L
s
0 .00448 m
.00375 .00448 L
s
0 .329 m
.00375 .329 L
s
0 .34101 m
.00375 .34101 L
s
.25 Mabswid
0 0 m
0 .34549 L
s
.01923 .33924 m
.01923 .34549 L
s
.25962 .33924 m
.25962 .34549 L
s
.5 .33924 m
.5 .34549 L
s
.74038 .33924 m
.74038 .34549 L
s
.98077 .33924 m
.98077 .34549 L
s
.125 Mabswid
.06731 .34174 m
.06731 .34549 L
s
.11538 .34174 m
.11538 .34549 L
s
.16346 .34174 m
.16346 .34549 L
s
.21154 .34174 m
.21154 .34549 L
s
.30769 .34174 m
.30769 .34549 L
s
.35577 .34174 m
.35577 .34549 L
s
.40385 .34174 m
.40385 .34549 L
s
.45192 .34174 m
.45192 .34549 L
s
.54808 .34174 m
.54808 .34549 L
s
.59615 .34174 m
.59615 .34549 L
s
.64423 .34174 m
.64423 .34549 L
s
.69231 .34174 m
.69231 .34549 L
s
.78846 .34174 m
.78846 .34549 L
s
.83654 .34174 m
.83654 .34549 L
s
.88462 .34174 m
.88462 .34549 L
s
.93269 .34174 m
.93269 .34549 L
s
.25 Mabswid
0 .34549 m
1 .34549 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .07659 m
1 .07659 L
s
.99375 .12467 m
1 .12467 L
s
.99375 .17275 m
1 .17275 L
s
.99375 .22082 m
1 .22082 L
s
.99375 .2689 m
1 .2689 L
s
.99375 .31698 m
1 .31698 L
s
.125 Mabswid
.99625 .04053 m
1 .04053 L
s
.99625 .05255 m
1 .05255 L
s
.99625 .06457 m
1 .06457 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10063 m
1 .10063 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .13669 m
1 .13669 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .16073 m
1 .16073 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .19678 m
1 .19678 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .23284 m
1 .23284 L
s
.99625 .24486 m
1 .24486 L
s
.99625 .25688 m
1 .25688 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29294 m
1 .29294 L
s
.99625 .30496 m
1 .30496 L
s
.99625 .0165 m
1 .0165 L
s
.99625 .00448 m
1 .00448 L
s
.99625 .329 m
1 .329 L
s
.99625 .34101 m
1 .34101 L
s
.25 Mabswid
1 0 m
1 .34549 L
s
gsave
.5 .35799 -108.719 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.4375 translate 1 -1 scale
63.000 12.312 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cy) show
77.938 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
85.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
102.625 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
111.250 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
120.438 12.312 moveto
(H) show
123.625 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
129.125 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
133.812 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
142.625 12.312 moveto
(L) show
145.812 12.312 moveto
(\\220) show
148.938 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
154.438 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .34549 L
0 .34549 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.01923 .00664 translate
.96154 .33221 scale
429 string
143 26 8 [143 0 0 26 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0011FF000FFF000DFF000CFF000BFF000AFF000AFF000BFF000BFF00
0DFF000EFF0011FF0013FF0015FF0018FF001AFF001CFF001DFF001DFF001CFF0019FF00
15FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0015FF0019FF00
1CFF001DFF001DFF001CFF001AFF0018FF0015FF0013FF0011FF000EFF000DFF000BFF00
0BFF000AFF000AFF000BFF000CFF000DFF000FFF0011FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0010FF000CFF00
08FF0003FF0000FF0000FF0300FF0600FF0800FF0A00FF0B00FF0B00FF0A00FF0900FF06
00FF0300FF0004FF000AFF0010FF0017FF001EFF0025FF002CFF0033FF0039FF003EFF00
40FF0040FF003DFF0034FF0027FF0017FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0017FF0027FF0034FF003DFF0040FF0040FF003EFF00
39FF0033FF002CFF0025FF001EFF0017FF0010FF000AFF0004FF0000FF0000FF0300FF06
00FF0900FF0A00FF0B00FF0B00FF0A00FF0800FF0600FF0300FF0003FF0008FF000CFF00
10FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0011FF000CFF0006FF0000FF0100FF0800FF0F
00FF1500FF1B00FF2000FF2500FF2800FF2B00FF2C00FF2D00FF2D00FF2B00FF2900FF25
00FF2000FF1B00FF1400FF0C00FF0307FF0012FF001EFF002BFF0039FF0047FF0055FF00
63FF0070FF007AFF0082FF0084FF007EFF006FFF0054FF002DFF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF002DFF0054FF006FFF007EFF0084FF0082FF007AFF0070FF0063FF0055FF00
47FF0039FF002BFF001EFF0012FF0007FF0000FF0300FF0C00FF1400FF1B00FF2000FF25
00FF2900FF2B00FF2D00FF2D00FF2C00FF2B00FF2800FF2500FF2000FF1B00FF1500FF0F
00FF0800FF0106FF000CFF0011FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF000DFF0004FF0000FF0600FF1000FF1B00FF2500FF2E00FF37
00FF3F00FF4600FF4C00FF5000FF5400FF5700FF5900FF5900FF5900FF5700FF5400FF4F
00FF4A00FF4300FF3A00FF3000FF2500FF1800FF0A05FF0016FF0029FF003EFF0054FF00
6BFF0083FF009CFF00B4FF00CBFF00DFFF00ECFF00F0FF00E4FF00C3FF0087FF0033FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0033FF00
87FF00C3FF00E4FF00F0FF00ECFF00DFFF00CBFF00B4FF009CFF0083FF006BFF0054FF00
3EFF0029FF0016FF0005FF0000FF0A00FF1800FF2500FF3000FF3A00FF4300FF4A00FF4F
00FF5400FF5700FF5900FF5900FF5900FF5700FF5400FF5000FF4C00FF4600FF3F00FF37
00FF2E00FF2500FF1B00FF1000FF0604FF000DFF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0011FF0008FF0000FF0300FF1100FF1F00FF2D00FF3B00FF4700FF5300FF5E00FF68
00FF7100FF7900FF7F00FF8500FF8900FF8C00FF8E00FF8E00FF8E00FF8C00FF8800FF84
00FF7D00FF7600FF6D00FF6200FF5600FF4800FF3800FF2600FF1203FF001BFF0036FF00
54FF0074FF0097FF00BDFF00E4FF00FFF200FFC900FFA200FF8100FF6C00FF6D00FF9000
FFE80080FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0080FF00FFE800FF9000
FF6D00FF6C00FF8100FFA200FFC900FFF200E4FF00BDFF0097FF0074FF0054FF0036FF00
1BFF0003FF0000FF1200FF2600FF3800FF4800FF5600FF6200FF6D00FF7600FF7D00FF84
00FF8800FF8C00FF8E00FF8E00FF8E00FF8C00FF8900FF8500FF7F00FF7900FF7100FF68
00FF5E00FF5300FF4700FF3B00FF2D00FF1F00FF1100FF0308FF0011FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
07FF0000FF0800FF1A00FF2B00FF3D00FF4F00FF5F00FF6F00FF7D00FF8B00FF9700FFA2
00FFAB00FFB400FFBB00FFC100FFC600FFC900FFCB00FFCC00FFCB00FFC900FFC600FFC1
00FFBB00FFB300FFAA00FF9F00FF9300FF8400FF7400FF6200FF4D00FF3600FF1C00FF00
20FF0044FF006CFF0099FF00CAFF00FFFE00FFC300FF8200FF3E00FF0000FF0000FF0000
FF0000FF0000FF1C00CEFF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF00CEFF00FF1C00FF0000FF0000FF0000
FF0000FF0000FF3E00FF8200FFC300FFFE00CAFF0099FF006CFF0044FF0020FF0000FF00
00FF1C00FF3600FF4D00FF6200FF7400FF8400FF9300FF9F00FFAA00FFB300FFBB00FFC1
00FFC600FFC900FFCB00FFCC00FFCB00FFC900FFC600FFC100FFBB00FFB400FFAB00FFA2
00FF9700FF8B00FF7D00FF6F00FF5F00FF4F00FF3D00FF2B00FF1A00FF0807FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF000AFF0000FF08
00FF1D00FF3300FF4900FF5F00FF7300FF8700FF9A00FFAB00FFBB00FFCA00FFD700FFE3
00FFED00FFF600FFFE00FBFF00F6FF00F2FF00F0FF00EFFF00EFFF00F1FF00F4FF00F9FF
00FEFF00FFF900FFF000FFE600FFDA00FFCC00FFBC00FFAA00FF9600FF8000FF6600FF4A
00FF2A00FF0621FF004FFF0083FF00BEFF00FFFD00FFB100FF5A00FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF00009EFF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF009EFF00FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF5A00FFB100FFFD00BEFF0083FF004FFF0021FF0000FF0600FF2A00FF4A
00FF6600FF8000FF9600FFAA00FFBC00FFCC00FFDA00FFE600FFF000FFF900FEFF00F9FF
00F4FF00F1FF00EFFF00EFFF00F0FF00F2FF00F6FF00FBFF00FFFE00FFF600FFED00FFE3
00FFD700FFCA00FFBB00FFAB00FF9A00FF8700FF7300FF5F00FF4900FF3300FF1D00FF08
0AFF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0011FF0000FF0000FF1800FF33
00FF4E00FF6800FF8200FF9B00FFB200FFC800FFDC00FFEF00FFFF00EFFF00E1FF00D5FF
00CAFF00C0FF00B8FF00B1FF00ACFF00A8FF00A5FF00A4FF00A4FF00A6FF00A8FF00ACFF
00B2FF00B9FF00C1FF00CBFF00D6FF00E3FF00F2FF00FFFD00FFEA00FFD500FFBE00FFA4
00FF8700FF6600FF4000FF161AFF0051FF0092FF00DDFF00FFC900FF6100FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF000012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF6100FFC900DDFF0092FF0051FF001AFF0000FF1600FF4000FF6600FF8700FFA4
00FFBE00FFD500FFEA00FFFD00F2FF00E3FF00D6FF00CBFF00C1FF00B9FF00B2FF00ACFF
00A8FF00A6FF00A4FF00A4FF00A5FF00A8FF00ACFF00B1FF00B8FF00C0FF00CAFF00D5FF
00E1FF00EFFF00FFFF00FFEF00FFDC00FFC800FFB200FF9B00FF8200FF6800FF4E00FF33
00FF1800FF0011FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF000CFF0000FF0B00FF2900FF4900FF69
00FF8900FFA700FFC400FFDF00FFF900EFFF00D9FF00C5FF00B2FF00A2FF0093FF0086FF
007AFF0070FF0067FF0060FF005BFF0057FF0054FF0053FF0052FF0054FF0056FF005AFF
0060FF0066FF006EFF0077FF0082FF008EFF009BFF00AAFF00BBFF00CDFF00E2FF00F9FF
00FFED00FFD000FFB000FF8C00FF6300FF3401FF0041FF008DFF00E9FF00FFA600FF1C00
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000012FF0012FF0012FF0012FF00
12FF0012FF0012FF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF1C00
FFA600E9FF008DFF0041FF0001FF0000FF3400FF6300FF8C00FFB000FFD000FFED00F9FF
00E2FF00CDFF00BBFF00AAFF009BFF008EFF0082FF0077FF006EFF0066FF0060FF005AFF
0056FF0054FF0052FF0053FF0054FF0057FF005BFF0060FF0067FF0070FF007AFF0086FF
0093FF00A2FF00B2FF00C5FF00D9FF00EFFF00FFF900FFDF00FFC400FFA700FF8900FF69
00FF4900FF2900FF0B0CFF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF000AFF0000FF1400FF3800FF5F00FF8500FFAA
00FFCE00FFEF00F0FF00D2FF00B7FF009DFF0086FF0071FF005DFF004CFF003CFF002FFF
0023FF0018FF000FFF0008FF0003FF0000FF0300FF0400FF0400FF0300FF0000FF0003FF
0008FF000EFF0016FF001FFF0029FF0034FF0041FF004FFF005EFF006FFF0081FF0094FF
00AAFF00C2FF00DCFF00F8FF00FFE600FFC200FF9900FF6900FF3111FF0063FF00C9FF00
FFB300FF0700FF0000FF0000FF0000FF0000FF0000FF0000FF000012FF0012FF0012FF00
12FF0012FF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0700FFB300C9FF00
63FF0011FF0000FF3100FF6900FF9900FFC200FFE600F8FF00DCFF00C2FF00AAFF0094FF
0081FF006FFF005EFF004FFF0041FF0034FF0029FF001FFF0016FF000EFF0008FF0003FF
0000FF0300FF0400FF0400FF0300FF0000FF0003FF0008FF000FFF0018FF0023FF002FFF
003CFF004CFF005DFF0071FF0086FF009DFF00B7FF00D2FF00F0FF00FFEF00FFCE00FFAA
00FF8500FF5F00FF3800FF140AFF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF000AFF0000FF1900FF4500FF7200FFA000FFCB00FFF5
00E3FF00BEFF009BFF007BFF005EFF0043FF002AFF0013FF0000FF1200FF2200FF3000FF
3D00FF4700FF5000FF5700FF5D00FF6100FF6300FF6400FF6300FF6100FF5E00FF5A00FF
5400FF4D00FF4500FF3C00FF3200FF2600FF1A00FF0C00FF0001FF0011FF0021FF0033FF
0046FF005BFF0070FF0087FF00A0FF00BBFF00D8FF00F9FF00FFE200FFB800FF8800FF4E
00FF0557FF00D6FF00FF7500FF0000FF0000FF0000FF0000FF0000FF000012FF0012FF00
12FF00FF0000FF0000FF0000FF0000FF0000FF0000FF7500D6FF0057FF0000FF0500FF4E
00FF8800FFB800FFE200F9FF00D8FF00BBFF00A0FF0087FF0070FF005BFF0046FF0033FF
0021FF0011FF0001FF0C00FF1A00FF2600FF3200FF3C00FF4500FF4D00FF5400FF5A00FF
5E00FF6100FF6300FF6400FF6300FF6100FF5D00FF5700FF5000FF4700FF3D00FF3000FF
2200FF1200FF0000FF0013FF002AFF0043FF005EFF007BFF009BFF00BEFF00E3FF00FFF5
00FFCB00FFA000FF7200FF4500FF190AFF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF000FFF0000FF1800FF4B00FF8200FFB800FFEC00E2FF00B4FF
0089FF0060FF003BFF0019FF0600FF2300FF3D00FF5500FF6A00FF7D00FF8D00FF9C00FF
A800FFB300FFBB00FFC200FFC700FFCA00FFCC00FFCC00FFCB00FFC800FFC400FFBE00FF
B800FFB000FFA700FF9C00FF9100FF8400FF7700FF6800FF5900FF4900FF3800FF2600FF
1300FF0000FF0014FF0029FF003FFF0055FF006DFF0085FF009EFF00B8FF00D4FF00F1FF
00FFEF00FFCD00FFA600FF7700FF391EFF00B2FF00FF2700FF0000FF0000FF000012FF00
FF0000FF0000FF0000FF2700B2FF001EFF0000FF3900FF7700FFA600FFCD00FFEF00F1FF
00D4FF00B8FF009EFF0085FF006DFF0055FF003FFF0029FF0014FF0000FF1300FF2600FF
3800FF4900FF5900FF6800FF7700FF8400FF9100FF9C00FFA700FFB000FFB800FFBE00FF
C400FFC800FFCB00FFCC00FFCC00FFCA00FFC700FFC200FFBB00FFB300FFA800FF9C00FF
8D00FF7D00FF6A00FF5500FF3D00FF2300FF0600FF0019FF003BFF0060FF0089FF00B4FF
00E2FF00FFEC00FFB800FF8200FF4B00FF180FFF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF000FFF0000FF1800FF4B00FF8200FFB800FFEC00E2FF00B4FF
0089FF0060FF003BFF0019FF0600FF2300FF3D00FF5500FF6A00FF7D00FF8D00FF9C00FF
A800FFB300FFBB00FFC200FFC700FFCA00FFCC00FFCC00FFCB00FFC800FFC400FFBE00FF
B800FFB000FFA700FF9C00FF9100FF8400FF7700FF6800FF5900FF4900FF3800FF2600FF
1300FF0000FF0014FF0029FF003FFF0055FF006DFF0085FF009EFF00B8FF00D4FF00F1FF
00FFEF00FFCD00FFA600FF7700FF391EFF00B2FF00FF2700FF0000FF0000FF000012FF00
FF0000FF0000FF0000FF2700B2FF001EFF0000FF3900FF7700FFA600FFCD00FFEF00F1FF
00D4FF00B8FF009EFF0085FF006DFF0055FF003FFF0029FF0014FF0000FF1300FF2600FF
3800FF4900FF5900FF6800FF7700FF8400FF9100FF9C00FFA700FFB000FFB800FFBE00FF
C400FFC800FFCB00FFCC00FFCC00FFCA00FFC700FFC200FFBB00FFB300FFA800FF9C00FF
8D00FF7D00FF6A00FF5500FF3D00FF2300FF0600FF0019FF003BFF0060FF0089FF00B4FF
00E2FF00FFEC00FFB800FF8200FF4B00FF180FFF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF000AFF0000FF1900FF4500FF7200FFA000FFCB00FFF5
00E3FF00BEFF009BFF007BFF005EFF0043FF002AFF0013FF0000FF1200FF2200FF3000FF
3D00FF4700FF5000FF5700FF5D00FF6100FF6300FF6400FF6300FF6100FF5E00FF5A00FF
5400FF4D00FF4500FF3C00FF3200FF2600FF1A00FF0C00FF0001FF0011FF0021FF0033FF
0046FF005BFF0070FF0087FF00A0FF00BBFF00D8FF00F9FF00FFE200FFB800FF8800FF4E
00FF0557FF00D6FF00FF7500FF0000FF0000FF0000FF0000FF0000FF000012FF0012FF00
12FF00FF0000FF0000FF0000FF0000FF0000FF0000FF7500D6FF0057FF0000FF0500FF4E
00FF8800FFB800FFE200F9FF00D8FF00BBFF00A0FF0087FF0070FF005BFF0046FF0033FF
0021FF0011FF0001FF0C00FF1A00FF2600FF3200FF3C00FF4500FF4D00FF5400FF5A00FF
5E00FF6100FF6300FF6400FF6300FF6100FF5D00FF5700FF5000FF4700FF3D00FF3000FF
2200FF1200FF0000FF0013FF002AFF0043FF005EFF007BFF009BFF00BEFF00E3FF00FFF5
00FFCB00FFA000FF7200FF4500FF190AFF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF000AFF0000FF1400FF3800FF5F00FF8500FFAA
00FFCE00FFEF00F0FF00D2FF00B7FF009DFF0086FF0071FF005DFF004CFF003CFF002FFF
0023FF0018FF000FFF0008FF0003FF0000FF0300FF0400FF0400FF0300FF0000FF0003FF
0008FF000EFF0016FF001FFF0029FF0034FF0041FF004FFF005EFF006FFF0081FF0094FF
00AAFF00C2FF00DCFF00F8FF00FFE600FFC200FF9900FF6900FF3111FF0063FF00C9FF00
FFB300FF0700FF0000FF0000FF0000FF0000FF0000FF0000FF000012FF0012FF0012FF00
12FF0012FF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0700FFB300C9FF00
63FF0011FF0000FF3100FF6900FF9900FFC200FFE600F8FF00DCFF00C2FF00AAFF0094FF
0081FF006FFF005EFF004FFF0041FF0034FF0029FF001FFF0016FF000EFF0008FF0003FF
0000FF0300FF0400FF0400FF0300FF0000FF0003FF0008FF000FFF0018FF0023FF002FFF
003CFF004CFF005DFF0071FF0086FF009DFF00B7FF00D2FF00F0FF00FFEF00FFCE00FFAA
00FF8500FF5F00FF3800FF140AFF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF000CFF0000FF0B00FF2900FF4900FF69
00FF8900FFA700FFC400FFDF00FFF900EFFF00D9FF00C5FF00B2FF00A2FF0093FF0086FF
007AFF0070FF0067FF0060FF005BFF0057FF0054FF0053FF0052FF0054FF0056FF005AFF
0060FF0066FF006EFF0077FF0082FF008EFF009BFF00AAFF00BBFF00CDFF00E2FF00F9FF
00FFED00FFD000FFB000FF8C00FF6300FF3401FF0041FF008DFF00E9FF00FFA600FF1C00
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000012FF0012FF0012FF0012FF00
12FF0012FF0012FF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF1C00
FFA600E9FF008DFF0041FF0001FF0000FF3400FF6300FF8C00FFB000FFD000FFED00F9FF
00E2FF00CDFF00BBFF00AAFF009BFF008EFF0082FF0077FF006EFF0066FF0060FF005AFF
0056FF0054FF0052FF0053FF0054FF0057FF005BFF0060FF0067FF0070FF007AFF0086FF
0093FF00A2FF00B2FF00C5FF00D9FF00EFFF00FFF900FFDF00FFC400FFA700FF8900FF69
00FF4900FF2900FF0B0CFF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0011FF0000FF0000FF1800FF33
00FF4E00FF6800FF8200FF9B00FFB200FFC800FFDC00FFEF00FFFF00EFFF00E1FF00D5FF
00CAFF00C0FF00B8FF00B1FF00ACFF00A8FF00A5FF00A4FF00A4FF00A6FF00A8FF00ACFF
00B2FF00B9FF00C1FF00CBFF00D6FF00E3FF00F2FF00FFFD00FFEA00FFD500FFBE00FFA4
00FF8700FF6600FF4000FF161AFF0051FF0092FF00DDFF00FFC900FF6100FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF000012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF6100FFC900DDFF0092FF0051FF001AFF0000FF1600FF4000FF6600FF8700FFA4
00FFBE00FFD500FFEA00FFFD00F2FF00E3FF00D6FF00CBFF00C1FF00B9FF00B2FF00ACFF
00A8FF00A6FF00A4FF00A4FF00A5FF00A8FF00ACFF00B1FF00B8FF00C0FF00CAFF00D5FF
00E1FF00EFFF00FFFF00FFEF00FFDC00FFC800FFB200FF9B00FF8200FF6800FF4E00FF33
00FF1800FF0011FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF000AFF0000FF08
00FF1D00FF3300FF4900FF5F00FF7300FF8700FF9A00FFAB00FFBB00FFCA00FFD700FFE3
00FFED00FFF600FFFE00FBFF00F6FF00F2FF00F0FF00EFFF00EFFF00F1FF00F4FF00F9FF
00FEFF00FFF900FFF000FFE600FFDA00FFCC00FFBC00FFAA00FF9600FF8000FF6600FF4A
00FF2A00FF0621FF004FFF0083FF00BEFF00FFFD00FFB100FF5A00FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF00009EFF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF009EFF00FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF5A00FFB100FFFD00BEFF0083FF004FFF0021FF0000FF0600FF2A00FF4A
00FF6600FF8000FF9600FFAA00FFBC00FFCC00FFDA00FFE600FFF000FFF900FEFF00F9FF
00F4FF00F1FF00EFFF00EFFF00F0FF00F2FF00F6FF00FBFF00FFFE00FFF600FFED00FFE3
00FFD700FFCA00FFBB00FFAB00FF9A00FF8700FF7300FF5F00FF4900FF3300FF1D00FF08
0AFF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
07FF0000FF0800FF1A00FF2B00FF3D00FF4F00FF5F00FF6F00FF7D00FF8B00FF9700FFA2
00FFAB00FFB400FFBB00FFC100FFC600FFC900FFCB00FFCC00FFCB00FFC900FFC600FFC1
00FFBB00FFB300FFAA00FF9F00FF9300FF8400FF7400FF6200FF4D00FF3600FF1C00FF00
20FF0044FF006CFF0099FF00CAFF00FFFE00FFC300FF8200FF3E00FF0000FF0000FF0000
FF0000FF0000FF1C00CEFF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF00CEFF00FF1C00FF0000FF0000FF0000
FF0000FF0000FF3E00FF8200FFC300FFFE00CAFF0099FF006CFF0044FF0020FF0000FF00
00FF1C00FF3600FF4D00FF6200FF7400FF8400FF9300FF9F00FFAA00FFB300FFBB00FFC1
00FFC600FFC900FFCB00FFCC00FFCB00FFC900FFC600FFC100FFBB00FFB400FFAB00FFA2
00FF9700FF8B00FF7D00FF6F00FF5F00FF4F00FF3D00FF2B00FF1A00FF0807FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0011FF0008FF0000FF0300FF1100FF1F00FF2D00FF3B00FF4700FF5300FF5E00FF68
00FF7100FF7900FF7F00FF8500FF8900FF8C00FF8E00FF8E00FF8E00FF8C00FF8800FF84
00FF7D00FF7600FF6D00FF6200FF5600FF4800FF3800FF2600FF1203FF001BFF0036FF00
54FF0074FF0097FF00BDFF00E4FF00FFF200FFC900FFA200FF8100FF6C00FF6D00FF9000
FFE80080FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0080FF00FFE800FF9000
FF6D00FF6C00FF8100FFA200FFC900FFF200E4FF00BDFF0097FF0074FF0054FF0036FF00
1BFF0003FF0000FF1200FF2600FF3800FF4800FF5600FF6200FF6D00FF7600FF7D00FF84
00FF8800FF8C00FF8E00FF8E00FF8E00FF8C00FF8900FF8500FF7F00FF7900FF7100FF68
00FF5E00FF5300FF4700FF3B00FF2D00FF1F00FF1100FF0308FF0011FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF000DFF0004FF0000FF0600FF1000FF1B00FF2500FF2E00FF37
00FF3F00FF4600FF4C00FF5000FF5400FF5700FF5900FF5900FF5900FF5700FF5400FF4F
00FF4A00FF4300FF3A00FF3000FF2500FF1800FF0A05FF0016FF0029FF003EFF0054FF00
6BFF0083FF009CFF00B4FF00CBFF00DFFF00ECFF00F0FF00E4FF00C3FF0087FF0033FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0033FF00
87FF00C3FF00E4FF00F0FF00ECFF00DFFF00CBFF00B4FF009CFF0083FF006BFF0054FF00
3EFF0029FF0016FF0005FF0000FF0A00FF1800FF2500FF3000FF3A00FF4300FF4A00FF4F
00FF5400FF5700FF5900FF5900FF5900FF5700FF5400FF5000FF4C00FF4600FF3F00FF37
00FF2E00FF2500FF1B00FF1000FF0604FF000DFF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0011FF000CFF0006FF0000FF0100FF0800FF0F
00FF1500FF1B00FF2000FF2500FF2800FF2B00FF2C00FF2D00FF2D00FF2B00FF2900FF25
00FF2000FF1B00FF1400FF0C00FF0307FF0012FF001EFF002BFF0039FF0047FF0055FF00
63FF0070FF007AFF0082FF0084FF007EFF006FFF0054FF002DFF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF002DFF0054FF006FFF007EFF0084FF0082FF007AFF0070FF0063FF0055FF00
47FF0039FF002BFF001EFF0012FF0007FF0000FF0300FF0C00FF1400FF1B00FF2000FF25
00FF2900FF2B00FF2D00FF2D00FF2C00FF2B00FF2800FF2500FF2000FF1B00FF1500FF0F
00FF0800FF0106FF000CFF0011FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0010FF000CFF00
08FF0003FF0000FF0000FF0300FF0600FF0800FF0A00FF0B00FF0B00FF0A00FF0900FF06
00FF0300FF0004FF000AFF0010FF0017FF001EFF0025FF002CFF0033FF0039FF003EFF00
40FF0040FF003DFF0034FF0027FF0017FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0017FF0027FF0034FF003DFF0040FF0040FF003EFF00
39FF0033FF002CFF0025FF001EFF0017FF0010FF000AFF0004FF0000FF0000FF0300FF06
00FF0900FF0A00FF0B00FF0B00FF0A00FF0800FF0600FF0300FF0003FF0008FF000CFF00
10FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0011FF000FFF000DFF000CFF000BFF000AFF000AFF000BFF000BFF00
0DFF000EFF0011FF0013FF0015FF0018FF001AFF001CFF001DFF001DFF001CFF0019FF00
15FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0015FF0019FF00
1CFF001DFF001DFF001CFF001AFF0018FF0015FF0013FF0011FF000EFF000DFF000BFF00
0BFF000AFF000AFF000BFF000CFF000DFF000FFF0011FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0107064 0.714286 0.0928726 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -75.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(16.7) show
88.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(11.2) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44967 L
0 .44967 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 129.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000PB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool;
0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo001P0?oo
o`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3oool00600
oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E0?ooo`00
H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo
001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3o
ool00600oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E
0?ooo`00H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l0
05D0oooo001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0
o`00E@3oool00600oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP0
2`3o001E0?ooo`00H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3o
R00;0?l005D0oooo001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:
0?n800/0o`00E@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00640oooo00<0
00000?ooo`3oool00P3oool3000000<0oooo00@000000?ooo`3oool00000CP3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000001000001@0?ooo`00H@3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`1B0?ooo`00FP3oool4000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0D@3oool00640oooo00@000000?ooo`3oool0oooo
0P0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0B`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00H0oooo0P00001A0?ooo`00H@3oool01P000000oooo0?oo
o`3oool000000?ooo`800000203oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1>0?ooo`00H@3oool01@000000oooo
0?ooo`3oool0000000/0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0CP3oool00600oooo0P0000030?ooo`050000
003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`180?ooo`800000103oool2000000H0
oooo00D000000?ooo`3oool0oooo0000001@0?ooo`00H@3oool00`000000oooo0?ooo`020?ooo`<0
00001@3oool5000004/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`<0
0000D@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00400oooo1@00000[0?oo
o`030000003oool0oooo02L0oooo0`00000]0?ooo`030000003oool0oooo02T0oooo1@00000U0?oo
o`00@03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02H0oooo00D000000?ooo`3o
ool0oooo0000000/0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool09`3oool003X0
oooo100000030?ooo`030000003oool0oooo02@0oooo100000040?ooo`030000003oool0oooo02H0
oooo00D000000?ooo`3oool0oooo0000000/0?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool09P3oool00480oooo0P00000/0?ooo`030000003oool0oooo02H0oooo00D000000?ooo`3o
ool0oooo0000000/0?ooo`030000003oool0oooo02/0oooo0P00000V0?ooo`00A03oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo02H0oooo00D000000?ooo`3oool0oooo0000000/0?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool08`3oool004@0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`000000;03oool00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo02<0oooo00100?ooo`050000003oool0oooo0?oo
o`000000:P3oool2000002P0oooo00D000000?ooo`3oool0oooo0000000[0?ooo`800000:`3oool0
1@000000oooo0?ooo`3oool0000002D0oooo00110?ooo`<00000;03oool00`000000oooo0?ooo`0W
0?ooo`<00000;@3oool00`000000oooo0?ooo`0Z0?ooo`<000009P3oool00?l0oooo8@3oool00?l0
oooo8@3oool003`0oooo`@00000S0?ooo`00?03oool010000000oooo0?ooo`0000090?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00@000000?ooo`3oool000008`3oool003`0oooo00<000000?ooo`3oool0
^`0Bo`020?ooo`030000003oool0oooo0240oooo000l0?ooo`030000003oool0oooo0;/04_l00P3o
ool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<000000?ooo`3oool00`000006
0?ooo`030000003oool0oooo0;/04_l00P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003o
ool0oooo02<04_l00P0Ao`001@0?o`003Ol000co000<o`002ol000<02_l00P0;o`001@0=o`003_l0
00ko000Ao`004ol000805Ol000@06?l001[o000Lo`007?l00P0Mo`0201co000301Wo000Eo`004_l0
03X04_l000@05Ol001Wo000Lo`007?l00P0Mo`0201co000701[o000Ho`005Ol001Go000Co`004Ol0
00ko000200go00802ol00`0:o`001P0;o`003?l000co000=o`003ol0017o02@04_l00P3oool00`00
0000oooo0?ooo`0Q0?ooo`00903oool4000000030?ooo`000000oooo0080oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000000`3oool04_l001;o000Q01;o
00804Ol000D03ol000go000<o`003?l000_o000300[o00802ol000D03Ol000ko000>o`004Ol001?o
000201Go000401So000Jo`007?l001co00807Ol00P0Lo`000`0Io`005Ol001;o000j01;o000401Go
000Io`007?l001co00807Ol00P0Lo`001`0Jo`006?l001Go000Eo`004ol0017o000>o`000P0=o`02
00_o00<02_l000H02ol000co000<o`003Ol000oo000Ao`0T01;o00030?ooo`000000000002<0oooo
000Y0?ooo`050000003oool0oooo0?ooo`000000103oool200000080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0M01;o0006013o000<o`003?l000So0003o`000?l00P00o`<01000
o`H00?l8003o2P00o`X2003o2`800?l:00<00?l9003o1P00o`<00P00o`001P04o`002_l0013o000@
o`005ol001ko00809Ol000D0;?l003?o000io`00>Ol003ko0002043o0080?Ol000@0=?l002Oo000G
o`005ol0;@0Bo`0201Oo000302Oo000do`00?Ol000<0@?l000D0?_l003Wo000io`00<ol002co0002
02Go000701ko000Go`004?l0013o000:o`001?l0003o0002003o0`04003o1P00o`T00?l:003o2P80
0?l;0P00o`X00`00o`P00?l6003o0`02003o000500?o0008o`003?l000co000@o`007@0Bo`020?oo
o`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool01000
0000oooo0000000000060?ooo`030000003oool0oooo01d04_l000H04?l000co000<o`002?l000?o
0000o`02003o0`04003o1P00o`P00?l:003o2P800?l;0P00o`X00`00o`T00?l6003o0`02003o0006
00Co000:o`004?l0013o000Go`007_l00P0Uo`001@0/o`00<ol003Wo000io`00?_l00080@?l00P0m
o`00100do`009ol001Oo000Go`0]01;o00805ol000<09ol003Co000mo`000`10o`001@0no`00>Ol0
03Wo000co`00;?l000809Ol000L07_l001Oo000@o`004?l000[o0004o`000?l000800?l300@00?l6
003o2@00o`X00?l:0P00o`/2003o2P03003o2000o`H00?l300800?l000D00ol000So000<o`003?l0
013o000M01;o0080oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo
000000040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07@0Bo`001P0@o`003?l0
00co0008o`000ol0003o00800?l300@00?l6003o2000o`X00?l:0P00o`/2003o2P03003o2@00o`H0
0?l300800?l000H01?l000[o000@o`004?l001Oo000No`0202Go000502co000co`00>Ol003Wo000n
o`000P10o`0203go000403Co000Wo`005ol001Oo02d04_l00P0Go`000`0Wo`00=?l003go0003043o
000503ko000io`00>Ol003?o000/o`000P0Uo`001`0No`005ol0013o000@o`002_l000Co0000o`00
0P00o`<01000o`H00?l9003o2P00o`X2003o2`800?l:00<00?l8003o1P00o`<00P00o`001@03o`00
2?l000co000<o`004?l001d04_l00P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000
oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
oooo01P04_l000H04Ol000co0006o`001_l0003o0@00o`P2003o3`03003o5@00oa/00?lP00800?lU
00@00?lX003o:`00ob`00?l/0P00obd2003o:`03003o:@00obD00?lP00800?lK00H00?lD003o3000
o`<00?l300Oo000Bo`0201ko000702_o000io`00Aol004Oo001Eo`00Hol0073o000207[o000608;o
0024o`00O_l007ko001_o`00E?l00P0]o`0U01;o0080;Ol000L0E?l006oo001no`00O_l008Co0022
o`00N_l00080L?l000H0Hol005Go0017o`00Aol003Wo000[o`0201ko000701;o0007o`000?l3003o
0`00o``00?lD003o6`02003o8004003o9@00obT00?l[003o:`800?l]0P00ob`00`00ob/00?lX003o
9@02003o8006003o6`00oaD00?l?003o3`00o`P00?l10P06o`000`0<o`004Ol001;o000G01;o0080
oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000060?ooo`<000001P3oool00`000000oooo
0?ooo`0H01;o0006017o000<o`001_l000Ko0000o`400?l80P00o`l00`00oaD00?lK003o8002003o
9@04003o:000ob/00?l/003o;0800?l]0P00ob/00`00obT00?lU003o8002003o6`06003o5000o``0
0?l3003o0`07o`004_l00P0No`001`0[o`00>Ol004Oo0017o`00EOl006?o001`o`000P1jo`001P22
o`00Q?l007ko001no`00Kol005Co0080;Ol09@0Bo`0202go000705Co001_o`00O_l007ko0024o`00
P_l007[o0002073o000606?o001Eo`00Aol004Oo000io`00:ol00P0No`001`0Bo`001ol0003o0`00
o`<00?l<003o5000oa/00P00ob001000obD00?lY003o:`00ob/2003o;@800?l/00<00?l[003o:000
obD00P00ob001P00oa/00?lE003o3`00o`l00?l8003o0@801_l000<03?l0017o000Bo`005`0Bo`02
0?ooo`030000003oool0oooo0240oooo000l0?ooo`030000003oool0oooo01D04_l000D03Ol000Co
0004o`000?l6003o4002003o6`07003o9@00obh00?lg003o=`00ocl00?m6003oC002003oD003003o
E000oeL00?mI00<00?mI0P00oeL00`00oe@00?m?003oBP02003o@`06003o>P00oc000?lU003o9@00
oaP00?l:0P05o`001`0Fo`00:Ol003ko000no`00E?l006_o0023o`000P2Lo`001P2do`00bol00=oo
003Oo`00k?l00?3o0080i?l000<0`ol008Oo000co`007P0Bo`0203?o000608Oo0033o`00i?l00>Co
003`o`00k?l00P3Oo`000`3;o`00]?l009co000208?o000606_o001Do`00?_l003ko000Yo`005_l0
0P05o`001`00o`X00?lH003o9@00obD00?l`003o>P00od<00P00odX01000odl00?mD003oE`00oeL4
003oF@03003oE`00oe@00?m@00800?m<00H00?m6003o?`00ocL00?lg003o;P00obD2003o6`05003o
4000o`H01?l000Co000=o`005@0Bo`020?ooo`030000003oool0oooo0240oooo000Z0?ooo`<00000
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
5@0Bo`001@0=o`001?l000Co0000o`H00?l@00800?lK00L00?lU003o;P00ocL00?lg003o?`00odH0
0?m<00800?m@00<00?mD003oE`00oeT00`00oeT2003oE`03003oE000odl00?m:00800?m300H00?lj
003o<000obD00?lU003o6000o`X200Go000701Ko000Yo`00?_l003ko001Do`00Jol008?o000209co
00060;Co003;o`00gol00=oo003/o`00l?l00P3To`000`33o`00Qol003?o000N01;o0080<ol000H0
Qol00<?o003To`00i?l00?3o003/o`020=oo00030<_o002do`00W?l00080Pol000H0Jol005Co000n
o`00?_l002Wo000Fo`0200Go0007003o2P00oaP00?lU003o9@00oc000?lj003o@`02003oBP04003o
C`00oe@00?mG003oE`@00?mI00<00?mG003oE000oe000P00od`01P00odH00?lo003o=`00ocL00?l^
003o9@800?lK00D00?l@003o1P04o`001?l000go000E01;o0080oooo00<000000?ooo`3oool08@3o
ool002T0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@0Bo`02017o000300So0000o`<00?lA00800?lO00H00?l]003o>`00odL00?m7
003oD`00oeh2003oJ003003oL@00ogT00?mo00800?n500<00?n9003oS000ohh00`00ohh2003oS003
003oR000oh@00?mm00800?mf00H00?m]003oHP00oeH00?mF003oB000ocP2003o9P07003o4P03o`00
6ol001_o000fo`00E?l007Co000209Oo00060;go003To`00oo800?ob003ob@00oj800P3oP@000`3o
K000ofd00?n@00020?oX0003083o000Bo`004_l001L04_l000H0P?l00?oX003oT000oi000?m]003o
K0020?n100070?nR003ob@00oo800?ob003To`00_Ol009Oo000207Co000605Co000fo`006ol001_o
0003o`000?lB0P00obH01`00ocP00?m8003oEP00oeH00?mR003oK@00ogH00P00ogd01000oh@00?n8
003oS000oh`4003oSP03003oS000ohT00?n500800?mo00H00?mi003oL@00ofP00?mX003oGP00oe<2
003oA`07003o>`00obd00?lO003o7`00oa400?l300So0002017o01404_l00P3oool00`000000oooo
0?ooo`0Q0?ooo`00903oool4000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool00P3o
ool5000000D0oooo0P0000000`3oool04_l001;o000?01;o00804Ol000<02?l0003o0`00oa400P00
oal01P00obd00?lk003oA`00odL00?mC003oGP800?mX00<00?ma003oN@00ogl00P00ohD00`00ohT0
0?n<003oSP03003oSP800?n<00<00?n8003oQ000ogd00P00ogH01P00ofd00?mR003oEP00oeH00?m8
003o>0800?lV00L00?lB00?o000Ko`006ol003Ko001Do`00M?l00080Uol000H0_Ol00>Co003olP00
oo800?o9003oXP020?n100030?m/003oK@00oi000080onP000<0P?l001;o000Bo`005`0Bo`001P20
o`00onP00?n@003oT000ofd00?m/0080oh4000L0oj800?o9003olP00oo800>Co002mo`00Uol00080
M?l000H0E?l003Ko000Ko`006ol000?o0000oa82003o9P07003o>000odP00?mF003oEP00of800?m]
003oMP02003oO@04003oQ000ohP00?n<003oS0@00?n>00<00?n<003oR@00ohD00P00ogl01P00ogT0
0?ma003oJ000ofP00?mN003oD`800?m700L00?lk003o;@00oal00?lO003o4@00o`<02?l000804Ol0
4@0Bo`000`3oool000000000000S0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo
00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`0A01;o00804Ol000<02?l0003o0`00
oa400P00oal01P00obd00?lk003oA`00odL00?mC003oGP800?mX00<00?ma003oN@00ogl00P00ohD0
0`00ohT00?n<003oSP03003oSP800?n<00<00?n8003oQ000ogd00P00ogH01P00ofd00?mR003oEP00
oeH00?m8003o>0800?lV00L00?lB00?o000Ko`006ol003Ko001Do`00M?l00080Uol000H0_Ol00>Co
003olP00oo800?o9003oXP020?n100030?m/003oK@00oi000080onP000<0P?l001;o000Bo`005`0B
o`001P20o`00onP00?n@003oT000ofd00?m/0080oh4000L0oj800?o9003olP00oo800>Co002mo`00
Uol00080M?l000H0E?l003Ko000Ko`006ol000?o0000oa82003o9P07003o>000odP00?mF003oEP00
of800?m]003oMP02003oO@04003oQ000ohP00?n<003oS0@00?n>00<00?n<003oR@00ohD00P00ogl0
1P00ogT00?ma003oJ000ofP00?mN003oD`800?m700L00?lk003o;@00oal00?lO003o4@00o`<02?l0
00804Ol04@0Bo`020?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?oo
o`0000001@3oool00`000000oooo000000060?ooo`030000003oool0oooo01004_l000H01ol0003o
2000o`P00?lJ003o:`00ocd2003oC`06003oG`00ofl00?mm003oO@00oh/00?nG0P00oj800`00oj/0
0?nd003o^`02003o`@06003oaP00olT00?o;003ob`00ol`00?o;0P00olT00`00olH00?o1003o^`02
003o/`06003oZP00oil00?nC003oT`00oh@00?md0P00of801`00odd00?lf003o7000oa`00?l0023o
0014o`000P1/o`001P2Io`00b_l00?on003ooP00ol<00?n20080och01P3o00000`3o7000c_l00<ko
000C01;o0080c_l000<0oa`00?l0003o0000103o00020?ln00070?n2003o``00ooh00?on003:o`00
VOl006co000204Co0006023o0000o`000?lL003o7000ocH00?m=0P00of801`00og@00?n4003oT`00
oi<00?nO003oZP00ok<00P00ok/01P00ol400?o6003ob@00olT00?o;003oc0800?o;00<00?o9003o
aP00ol400P00ok/01P00ok@00?n[003oXP00oj800?nG003oR`800?mm00L00?m_003oG`00odl00?m?
003o?@00ob/00?lJ00800?l800<01ol001;o000Bo`003P0Bo`020?ooo`030000003oool0oooo0240
oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo000000060?ooo`03
0000003oool0oooo01004_l000H01ol0003o2000o`P00?lJ003o:`00ocd2003oC`06003oG`00ofl0
0?mm003oO@00oh/00?nG0P00oj800`00oj/00?nd003o^`02003o`@06003oaP00olT00?o;003ob`00
ol`00?o;0P00olT00`00olH00?o1003o^`02003o/`06003oZP00oil00?nC003oT`00oh@00?md0P00
of801`00odd00?lf003o7000oa`00?l0023o0014o`000P1/o`001P2Io`00b_l00?on003ooP00ol<0
0?n20080och01P3o00000`3o7000c_l00<ko000C01;o0080c_l000<0oa`00?l0003o0000103o0002
0?ln00070?n2003o``00ooh00?on003:o`00VOl006co000204Co0006023o0000o`000?lL003o7000
ocH00?m=0P00of801`00og@00?n4003oT`00oi<00?nO003oZP00ok<00P00ok/01P00ol400?o6003o
b@00olT00?o;003oc0800?o;00<00?o9003oaP00ol400P00ok/01P00ok@00?n[003oXP00oj800?nG
003oR`800?mm00L00?m_003oG`00odl00?m?003o?@00ob/00?lJ00800?l800<01ol001;o000Bo`00
3P0Bo`020?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000
1P3oool2000000H0oooo00<000000?ooo`3oool03@0Bo`0200[o0007003o2000oad00?lc003o<`00
odT00?mO003oL`02003oQ`06003oVP00oj/00?nk003o^`00olX00?oG0P00on<00`00ond00?of003o
oP02003ko`04003fo`00l_l00?3o003`o`800>oo0P00lOl00`00m?l00?Wo003no`02003on@06003o
l000onH00?oJ003ofP00ol`00?nl0P00ojX01`00oiH00?n0003oIP00ofH00?m:003o:P00o`H00P0Q
o`001P1?o`00Pol00;ko002no`00ood00?na0080oeX02P3o00000`2No`004_l001;o000=01;o0003
09ko003o0000o`0000P0o`000P3oFP001`3o/@00ood00;ko002no`00Pol004oo000Qo`000P00o`H0
1P00obX00?m:003oIP00ofH00?n0003oUP800?nZ00L00?nl003oc000omX00?oJ003oiP00oo000?oi
00800?ko00@00?Wo003do`00lOl00?7o0P00kol2003`o`03003bo`00m_l00?_o00800?on00H00?of
003ok@00on<00?oS003oe`00olX2003o^`07003oZ`00oiX00?n7003oQ`00og<00?mO003oB@02003o
<`04003o7@00o`P02_l000[o00d04_l00P3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool30000
00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0=01;o00802_l000L00?l8003o
7@00oc<00?lc003oB@00oel00?mc00800?n700H00?nJ003oZ`00ok/00?nk003obP00omL2003oh`03
003ok@00ooH00?on00800?_o00@00?Ko003bo`00l?l00?3o0P00kol2003ao`03003do`00nOl00?ko
00800?oi00H00?o`003oiP00omX00?oJ003oc000ok`2003oZP07003oUP00oh000?mV003oIP00odX0
0?lZ003o1P02027o000604oo0023o`00__l00;ko003oo@00ok400P3oFP0:0?l0000309ko000Bo`00
4_l000d04_l000<0W_l00?l0003o0000203o00020?mJ00070?na003oo@00__l00;ko0023o`00Col0
027o0002003o1P06003o:P00odX00?mV003oIP00oh000?nF0P00ojX01`00ok`00?o<003ofP00omX0
0?oV003ol000ooT00P00o_l01000nOl00?Co003ao`00lOl2003_o`800?3o00<00?;o003fo`00nol0
0P00ooh01P00ooH00?o]003oh`00on<00?oG003obP800?nk00L00?n[003oVP00ohL00?n7003oL`00
oel00?m900800?lc00@00?lM003o200:o`002_l03@0Bo`020?ooo`030000003oool0oooo0240oooo
000l0?ooo`030000003oool0oooo00d04_l00P0:o`001`00o`P00?lM003o<`00oc<00?m9003oG`00
og<00P00ohL01P00oiX00?n[003o^`00ok/00?o:003oe`800?oS00<00?o]003omP00ooh00P00nol0
1000m_l00?;o003`o`00l?l2003_o`800?7o00<00?Co003io`00o_l00P00ooT01P00oo000?oV003o
fP00omX00?o<003o_0800?nZ00L00?nF003oP000ofH00?mV003oBP00obX00?l600808Ol000H0Col0
08?o002no`00__l00?om003o/@020?mJ00X0o`0000<0W_l001;o000Bo`003@0Bo`000`2No`00o`00
0?l000080?l00080oeX000L0ok400?om002no`00__l008?o001?o`008Ol000800?l600H00?lZ003o
BP00ofH00?mV003oP000oiH2003oZP07003o_000ol`00?oJ003ofP00onH00?o`003on@02003no`04
003io`00m?l00?7o003ao`800>oo0P00l?l00`00l_l00?Ko003ko`02003ooP06003omP00ond00?oS
003oh`00omL00?o:0P00ok/01`00oj/00?nJ003oQ`00ohL00?mc003oG`00odT00P00oc<01000oad0
0?l800[o000:o`0=01;o0080oooo00<000000?ooo`3oool08@3oool003`0oooo00<000000?ooo`3o
ool02`0Bo`001P0Ao`000?l0003o6000oaP00?lc003oCP800?mX00<00?n2003oV`00ok800P00olP0
1P00om`00?o_003oo`00ool00>oo003Qo`800=Go00<00<[o0030o`00^?l00P00/Ol01000[?l00:So
002Uo`00YOl2002To`800:Ko00<00:So002/o`00/_l00P00^Ol01P00`Ol00<_o003Fo`00e_l00>?o
003bo`800?om00L00?oZ003oe@00okh00?nn003oY000ohL00?mV00800?m000H00?lF01[o001Ao`00
DOl009;o003Mo`020?o900030?mQ003o0000o`0000X0o`002`0Bo`0<0?l000050?mQ003ob@00olT0
0=go002Bo`000P1Ao`000`0Jo`000?lF003o@002003oIP06003oQ`00oj@00?nn003o_P00omD00?oZ
0P00ood01`00l_l00>?o003Fo`00e_l00<_o0031o`00^Ol00P00/_l01000[?l00:So002Vo`00Y_l2
002To`800:Go00<00:So002/o`00/Ol00P00^?l01P00`?l00<[o003Eo`00eOl00>7o003_o`800?oo
00L00?o_003og000olP00?o8003o/P00oi/00?n200800?mX00H00?m>003o<`00oaP00?lH003o000A
o`0;01;o0080oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000030?ooo`030000003oool0
000000@000001@3oool00`000000oooo0?ooo`0;01;o0006017o0000o`000?lH003o6000oc<00?m>
0P00ofP00`00oh800?nK003o/P02003ob006003og000onl00?oo003oo`00kol00>7o0P00eOl00`00
b_l00<3o002ho`02002ao`04002/o`00Z?l00:Go002Uo`800:Co0P00Y_l00`00Z?l00:co002bo`02
002io`060031o`00bol00=Ko003Fo`00hol00?;o0P00ood01`00onX00?oE003o_P00okh00?nT003o
Q`00ofH00P00od001P00oaH06_l0057o001Ao`00T_l00=go0080olT000<0of400?l0003o00002P3o
000;01;o00`0o`0000D0of400?o9003ob@00gOl009;o0002057o000301[o0000oaH00?m000800?mV
00H00?n7003oY000okh00?nn003oe@00onX2003oo@07003bo`00hol00=Ko003Fo`00bol00<7o002i
o`02002bo`04002/o`00Z?l00:Ko002Vo`800:Co0P00YOl00`00Z?l00:co002ao`02002ho`060030
o`00b_l00=Go003Eo`00hOl00>oo0P00ool01`00onl00?oL003ob000olP00?nb003oV`00oh800P00
ofP01P00odh00?lc003o6000oaP00?l0017o00/04_l00P3oool00`000000oooo0?ooo`0Q0?ooo`00
:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01`3oool200000003
0?ooo`0Bo`004_l000L04_l00P0<o`001P00o`/00?lY003oB@00odT00?mY003oR@800?nW00<00?o4
003og`00ooT00P00kol01P00fOl00<Go002bo`00/_l00:;o002Co`8008Ko00<007[o001`o`00Iol0
0P00H?l01P00Fol005Oo001Do`00E?l005?o001Bo`8005Co00<005Ko001Jo`00H?l00P00I_l01P00
K_l007Oo0022o`00P_l008ko002Ko`800:[o00L00;_o003=o`00h_l00>;o003io`00ond00?o@0080
0?n`00H00?n<003oH`00oc@00?ld007o0011o`0208go00030>Wo003oYP00oa`000/0o`002@0Bo`0:
0?l00080oa`000H0ojH00>Wo002=o`00SOl0047o0001o`02003o=003003oH`00oh`00?n`00800?o@
00H00?o]003io`00h_l00>;o003=o`00^ol2002Zo`07002Ko`00S_l008;o0022o`00Mol006ko001V
o`02001Po`06001Jo`00E_l005Co001Do`00D_l005?o0P00E?l00`00Eol005_o001Po`02001Wo`06
001`o`00N_l008Ko0026o`00Tol00:;o0P00/_l01`00aOl00=Wo003_o`00kol00?oi003og`00ol@0
0P00ojL01P00ohT00?mY003oB@00odT00?lY003o2`803?l02@0Bo`000`3oool000000000000S0?oo
o`00903oool4000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00T04_l00P0<o`001P00o`/00?lY003oB@00odT00?mY
003oR@800?nW00<00?o4003og`00ooT00P00kol01P00fOl00<Go002bo`00/_l00:;o002Co`8008Ko
00<007[o001`o`00Iol00P00H?l01P00Fol005Oo001Do`00E?l005?o001Bo`8005Co00<005Ko001J
o`00H?l00P00I_l01P00K_l007Oo0022o`00P_l008ko002Ko`800:[o00L00;_o003=o`00h_l00>;o
003io`00ond00?o@00800?n`00H00?n<003oH`00oc@00?ld007o0011o`0208go00030>Wo003oYP00
oa`000/0o`002@0Bo`0:0?l00080oa`000H0ojH00>Wo002=o`00SOl0047o0001o`02003o=003003o
H`00oh`00?n`00800?o@00H00?o]003io`00h_l00>;o003=o`00^ol2002Zo`07002Ko`00S_l008;o
0022o`00Mol006ko001Vo`02001Po`06001Jo`00E_l005Co001Do`00D_l005?o0P00E?l00`00Eol0
05_o001Po`02001Wo`06001`o`00N_l008Ko0026o`00Tol00:;o0P00/_l01`00aOl00=Wo003_o`00
kol00?oi003og`00ol@00P00ojL01P00ohT00?mY003oB@00odT00?lY003o2`803?l02@0Bo`020?oo
o`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001P3oool20000
00H0oooo00<000000?ooo`3oool02@0Bo`0200co0006003o2`00obT00?m9003oB@00ofT00?n90P00
ojL00`00ol@00?oO003on@02003_o`06003Io`00aOl00;;o002bo`00X_l009?o0P00Q_l00`00N_l0
073o001Wo`02001Po`06001Ko`00Eol005Co001Do`00Dol005;o0P00E?l00`00E_l005[o001Po`02
001Vo`06001^o`00Mol008;o0022o`00S_l009_o0P00Z_l01`00^ol00<go003Ro`00h_l00?Wo003o
k@00om000P00ok001P00oh`00?mS003o=000oc@00Ol0047o0080SOl000<0jOl00?nV003o70002`3o
000901;o00X0o`000P3o70001P3oYP00jOl008go002=o`00@Ol0007o00800?ld00<00?mS003oS000
ok000P00om001P00ond00?Wo003Ro`00h_l00<go002ko`800:[o00L009_o002>o`00P_l008;o001g
o`00K_l006Ko0080063o00H005[o001Fo`00E?l005Co001Bo`00Dol2001Do`03001Go`00Fol0063o
008006Oo00H0073o001jo`00Q_l008Ko002Co`00X_l2002bo`070035o`00fOl00>oo003_o`00ooT0
0?oO003oa002003oY`06003oR@00ofT00?m9003oB@00obT00?l;0P0<o`0901;o0080oooo00<00000
0?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0200Bo`001@0:o`000?lD003o5000ocP00?mO00800?n500L0
0?nZ003ocP00onl00?o_003`o`00d_l00;Oo008009go00H008Ko001ao`00GOl005go001<o`00??l2
000_o`03000So`006?l000oo008000So00@000?o0000o`030?l00`3o0P040?l200<0o`030000o`00
0ol000So008000ko00H001Ko000Oo`00:Ol002Wo000do`00@Ol2001?o`07001No`00Kol0087o0021
o`00U?l00:[o0032o`02003Lo`06003ho`00onH00?o2003o`P00oiT00?mY0P00oc400`0Ao`00Hol0
0<Wo00020?nc00030?l7003o0000o`0000L0o`001`0Bo`090?l000060?l7003o/`00bOl00<Wo001S
o`004Ol00P00oc401`00ofT00?nI003o`P00ol800?oV003ho`00g?l00P00`_l01P00Z_l009Co0021
o`00POl006oo001No`8004oo00L0047o000do`00:Ol002Wo000Oo`005_l000ko008000So00@000?o
0000o`030?l00`3o0P040?l200<0o`030000o`000ol000So008000oo00H001So000So`00;ol002oo
000lo`00C?l2001Mo`07001ao`00Q_l009go002Mo`00]ol00=;o003`o`02003ok`06003ocP00ojX0
0?n5003oQ@00oel00?lh0P00oa@00`0:o`004_l001;o000601;o0080oooo00<000000?ooo`3oool0
8@3oool002T0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0200Bo`001@0:o`000?lD003o5000ocP00?mO00800?n500L00?nZ003ocP00
onl00?o_003`o`00d_l00;Oo008009go00H008Ko001ao`00GOl005go001<o`00??l2000_o`03000S
o`006?l000oo008000So00@000?o0000o`030?l00`3o0P040?l200<0o`030000o`000ol000So0080
00ko00H001Ko000Oo`00:Ol002Wo000do`00@Ol2001?o`07001No`00Kol0087o0021o`00U?l00:[o
0032o`02003Lo`06003ho`00onH00?o2003o`P00oiT00?mY0P00oc400`0Ao`00Hol00<Wo00020?nc
00030?l7003o0000o`0000L0o`001`0Bo`090?l000060?l7003o/`00bOl00<Wo001So`004Ol00P00
oc401`00ofT00?nI003o`P00ol800?oV003ho`00g?l00P00`_l01P00Z_l009Co0021o`00POl006oo
001No`8004oo00L0047o000do`00:Ol002Wo000Oo`005_l000ko008000So00@000?o0000o`030?l0
0`3o0P040?l200<0o`030000o`000ol000So008000oo00H001So000So`00;ol002oo000lo`00C?l2
001Mo`07001ao`00Q_l009go002Mo`00]ol00=;o003`o`02003ok`06003ocP00ojX00?n5003oQ@00
oel00?lh0P00oa@00`0:o`004_l001;o000601;o0080oooo00<000000?ooo`3oool08@3oool002T0
oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000001@3oool0
0`000000oooo0?ooo`0701;o000600[o0000oaT00?m5003oA@00og800?nP0P00ol/01`00ooD00>?o
002no`00__l009_o001ko`00G_l00P00@ol01P00:_l001?o0000o`000?l04P3o0280o`80<03o00<0
?@3o04L0o`1@0?l00P1G0?l01P1M0?l0H@3o06<0o`1S0?l0I03o06<0o`80H@3o00<0GP3o05X0o`1D
0?l00P1=0?l01P150?l0?03o0380o`0b0?l09P3o01X0o`80303o00L0007o000Ao`008Ol0027o000c
o`00A_l005_o0080073o00H008Oo002Po`00^ol00;_o003Ho`00nOl2003ohP03003o^000ohP00?m>
00800?l500@0Eol00=Ko003oM@00ogD0203o000301;o00P0o`000P3oM@000`3Fo`00Eol0003o1@02
003oCP06003oR000okP00?oR003ohP00nOl00=So0P00^ol00`00X?l008Oo001`o`02001Ko`060016
o`00<ol0027o000Qo`004Ol0007o0P0<0?l01`0J0?l09P3o0380o`0b0?l0?03o04D0o`1=0?l00P1D
0?l01P1J0?l0GP3o0640o`1Q0?l0H`3o06@0o`80H`3o00<0H@3o05d0o`1G0?l00P1@0?l01P170?l0
?@3o0300o`0`0?l08P3o0180o`80003o00L001?o000Zo`00@ol004?o001No`00Nol009_o00800;ko
00H00>?o003om@00ol/00?o;003oX000og82003oA@03003o6@0:o`004_l000H04_l00P3oool00`00
0000oooo0?ooo`0Q0?ooo`00:P3oool3000000H0oooo0`0000060?ooo`030000003oool0oooo00L0
4_l000H02_l0003o6@00odD00?m5003oLP00oj02003ob`07003om@00hol00;ko002no`00Vol007_o
001No`020013o`06000Zo`004ol0003o0000o`0B0?l08P3o0P0`0?l00`0m0?l0A`3o0500o`0205L0
o`0605d0o`1Q0?l0H`3o06<0o`1T0?l0H`3o0P1Q0?l00`1N0?l0FP3o05@0o`0204d0o`0604D0o`0l
0?l0<P3o0380o`0V0?l06P3o0P0<0?l01`000Ol0017o000Qo`008Ol003?o0016o`00Fol00P00L?l0
1P00Qol00:3o002ko`00^ol00=So003io`800?oR00<00?nh003oR000odh00P00o`D0101Go`00e_l0
0?me003oM@080?l000<04_l0203o00020?me00030=Ko001Go`000?l500800?m>00H00?n8003o^000
on800?oR003io`00f?l2002ko`03002Po`00Qol0073o008005_o00H004Ko000co`008Ol0027o000A
o`000Ol200`0o`0701X0o`0V0?l0<P3o0380o`0l0?l0A@3o04d0o`0205@0o`0605X0o`1N0?l0H@3o
0640o`1S0?l0I03o0P1S0?l00`1Q0?l0G@3o05L0o`020500o`0604L0o`0m0?l0<03o0300o`0R0?l0
4P3o0P000?l01`004ol002[o0013o`00@ol005ko001ko`00Vol00P00__l01P00hol00?oe003ob`00
ol/00?nP003oLP800?m500<00?lI00[o000Bo`001P0Bo`020?ooo`030000003oool0oooo0240oooo
000l0?ooo`030000003oool0oooo00D04_l00P0?o`001P00oaP00?m;003oPP00oh800?nh003ok080
0>;o00L00;Co0029o`00H?l0063o000ko`006Ol01P3o00808`3o00H0?@3o05D0o`1Z0?l0JP3o07d0
o`2=0?l209`0o`030:P0o`2c0?l0^`3o0080`P3o00<0a`3o0<X0o`3<0?l00P3<0?l01P3;0?l0b03o
0<P0o`340?l0_P3o0;P0o`80/03o00H0Y`3o09`0o`2A0?l0T@3o08@0o`1g0?l206P0o`0705T0o`19
0?l0>03o03P0o`0V0?l04`3o0000o`02000Do`06000Yo`00?ol005Go001Eo`00KOl008Go0P00W_l0
0`00^?l00=Co003ao`02003ok`06003oc@00ojH00?mg003oM`00ocT07_l00P2bo`000`3o9`00o`00
0?l000020?l0000301;o003o0000o`000080o`0000D0obL00;;o002bo`007_l0003o>@02003oM`03
003oYP00old00?o_00800?7o00H00=Co002ho`00W_l009ko0025o`00KOl2001Eo`03000oo`00:Ol0
01Co0080003o00H04`3o02H0o`0h0?l0>03o04T0o`1I0?l206P0o`0707L0o`240?l0T@3o0940o`2L
0?l0Y`3o0;00o`020;P0o`050;h0o`340?l0b03o0<P0o`3;0?l00`3<0?l00`3:0?l0a`3o0<80o`02
0;/0o`060;<0o`2X0?l0W03o09`0o`2=0?l0O@3o0P1Z0?l01`1E0?l0?@3o02<0o`0S0?l01P3o000I
o`00>ol00P00H?l01P00ROl00;Co003Ro`00h_l00?o/003o^0800?n200<00?m;003o600?o`001P0B
o`020?ooo`030000003oool0oooo0240oooo000c0?ooo`<000001P3oool00`000000oooo0?ooo`05
01;o00803ol000H00?lH003oB`00oh800?n2003o^000on`2003Ro`07002do`00ROl0063o001Po`00
>ol001Wo00H0o`0202<0o`0603d0o`1E0?l0JP3o06X0o`1m0?l0S@3o0P2L0?l00`2X0?l0/`3o0;/0
o`020<80o`030<L0o`3:0?l0c03o0080c03o00H0b`3o0<P0o`380?l0a03o0;h0o`2h0?l20;00o`06
0:L0o`2L0?l0T@3o0940o`240?l0M`3o0P1X0?l01`1I0?l0B@3o03P0o`0h0?l09P3o01<0o`000?l0
0P005?l01P00:Ol003oo001Eo`00EOl006go0025o`8009ko00<00;So003Do`00lOl00P00onl01P00
old00?nV003oM`00ogL00?li01ko0080/_l000<0obL00?l0003o00000P3o00000`0Bo`00o`000?l0
00020?l000050?lW002bo`00/_l001ko0000ocT00P00ogL00`00ojH00?o=003ok`02003ao`06003D
o`00^?l009ko002No`00QOl006go0P00EOl00`00?ol002Wo000Do`020000o`0601<0o`0V0?l0>03o
03P0o`190?l0F@3o0P1X0?l01`1g0?l0Q03o0940o`2A0?l0W03o0:L0o`2`0?l00P2h0?l01@2n0?l0
a03o0<P0o`380?l0b`3o00<0c03o00<0bP3o0<L0o`320?l00P2k0?l01P2c0?l0Z03o09`0o`2L0?l0
S@3o07d0o`80JP3o00L0E@3o03d0o`0S0?l08`3o00H0o`006Ol003_o0080063o00H008Wo002do`00
h_l00>;o003ok000okP2003oPP03003oB`00oaP03ol000H04_l00P3oool00`000000oooo0?ooo`0Q
0?ooo`00<P3oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000000`3oool04_l001;o0003
01;o00803ol000H00?lH003oB`00oh800?n2003o^000on`2003Ro`07002do`00ROl0063o001Po`00
>ol001Wo00H0o`0202<0o`0603d0o`1E0?l0JP3o06X0o`1m0?l0S@3o0P2L0?l00`2X0?l0/`3o0;/0
o`020<80o`030<L0o`3:0?l0c03o0080c03o00H0b`3o0<P0o`380?l0a03o0;h0o`2h0?l20;00o`06
0:L0o`2L0?l0T@3o0940o`240?l0M`3o0P1X0?l01`1I0?l0B@3o03P0o`0h0?l09P3o01<0o`000?l0
0P005?l01P00:Ol003oo001Eo`00EOl006go0025o`8009ko00<00;So003Do`00lOl00P00onl01P00
old00?nV003oM`00ogL00?li01ko0080/_l000<0obL00?l0003o00000P3o00000`0Bo`00o`000?l0
00020?l000050?lW002bo`00/_l001ko0000ocT00P00ogL00`00ojH00?o=003ok`02003ao`06003D
o`00^?l009ko002No`00QOl006go0P00EOl00`00?ol002Wo000Do`020000o`0601<0o`0V0?l0>03o
03P0o`190?l0F@3o0P1X0?l01`1g0?l0Q03o0940o`2A0?l0W03o0:L0o`2`0?l00P2h0?l01@2n0?l0
a03o0<P0o`380?l0b`3o00<0c03o00<0bP3o0<L0o`320?l00P2k0?l01P2c0?l0Z03o09`0o`2L0?l0
S@3o07d0o`80JP3o00L0E@3o03d0o`0S0?l08`3o00H0o`006Ol003_o0080063o00H008Wo002do`00
h_l00>;o003ok000okP2003oPP03003oB`00oaP03ol000H04_l000<0oooo0000000000008`3oool0
0380oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00D04_l00P0?o`00
1P00oaP00?m;003oPP00oh800?nh003ok0800>;o00L00;Co0029o`00H?l0063o000ko`006Ol01P3o
00808`3o00H0?@3o05D0o`1Z0?l0JP3o07d0o`2=0?l209`0o`030:P0o`2c0?l0^`3o0080`P3o00<0
a`3o0<X0o`3<0?l00P3<0?l01P3;0?l0b03o0<P0o`340?l0_P3o0;P0o`80/03o00H0Y`3o09`0o`2A
0?l0T@3o08@0o`1g0?l206P0o`0705T0o`190?l0>03o03P0o`0V0?l04`3o0000o`02000Do`06000Y
o`00?ol005Go001Eo`00KOl008Go0P00W_l00`00^?l00=Co003ao`02003ok`06003oc@00ojH00?mg
003oM`00ocT07_l00P2bo`000`3o9`00o`000?l000020?l0000301;o003o0000o`000080o`0000D0
obL00;;o002bo`007_l0003o>@02003oM`03003oYP00old00?o_00800?7o00H00=Co002ho`00W_l0
09ko0025o`00KOl2001Eo`03000oo`00:Ol001Co0080003o00H04`3o02H0o`0h0?l0>03o04T0o`1I
0?l206P0o`0707L0o`240?l0T@3o0940o`2L0?l0Y`3o0;00o`020;P0o`050;h0o`340?l0b03o0<P0
o`3;0?l00`3<0?l00`3:0?l0a`3o0<80o`020;/0o`060;<0o`2X0?l0W03o09`0o`2=0?l0O@3o0P1Z
0?l01`1E0?l0?@3o02<0o`0S0?l01P3o000Io`00>ol00P00H?l01P00ROl00;Co003Ro`00h_l00?o/
003o^0800?n200<00?m;003o600?o`001P0Bo`020?ooo`030000003oool0oooo0240oooo000b0?oo
o`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0501;o00803ol000H00?lH
003oB`00oh800?n2003o^000on`2003Ro`07002do`00ROl0063o001Po`00>ol001Wo00H0o`0202<0
o`0603d0o`1E0?l0JP3o06X0o`1m0?l0S@3o0P2L0?l00`2X0?l0/`3o0;/0o`020<80o`030<L0o`3:
0?l0c03o0080c03o00H0b`3o0<P0o`380?l0a03o0;h0o`2h0?l20;00o`060:L0o`2L0?l0T@3o0940
o`240?l0M`3o0P1X0?l01`1I0?l0B@3o03P0o`0h0?l09P3o01<0o`000?l00P005?l01P00:Ol003oo
001Eo`00EOl006go0025o`8009ko00<00;So003Do`00lOl00P00onl01P00old00?nV003oM`00ogL0
0?li01ko0080/_l000<0obL00?l0003o00000P3o00000`0Bo`00o`000?l000020?l000050?lW002b
o`00/_l001ko0000ocT00P00ogL00`00ojH00?o=003ok`02003ao`06003Do`00^?l009ko002No`00
QOl006go0P00EOl00`00?ol002Wo000Do`020000o`0601<0o`0V0?l0>03o03P0o`190?l0F@3o0P1X
0?l01`1g0?l0Q03o0940o`2A0?l0W03o0:L0o`2`0?l00P2h0?l01@2n0?l0a03o0<P0o`380?l0b`3o
00<0c03o00<0bP3o0<L0o`320?l00P2k0?l01P2c0?l0Z03o09`0o`2L0?l0S@3o07d0o`80JP3o00L0
E@3o03d0o`0S0?l08`3o00H0o`006Ol003_o0080063o00H008Wo002do`00h_l00>;o003ok000okP2
003oPP03003oB`00oaP03ol000H04_l00P3oool00`000000oooo0?ooo`0Q0?ooo`00<P3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01`0Bo`001P0:o`000?lI003oA@00
odD00?mb003oX0800?o;00L00?oe003So`00__l00;ko002Ko`00Nol005ko008004?o00H002[o000C
o`000?l0003o0180o`0R0?l20300o`0303d0o`170?l0D03o0080E`3o00H0G@3o0640o`1S0?l0H`3o
06@0o`1S0?l20640o`0305h0o`1J0?l0E03o0080C@3o00H0A@3o03`0o`0b0?l0<P3o02H0o`0J0?l2
00`0o`070001o`004Ol0027o000Qo`00<ol004Ko001Ko`02001`o`060027o`00X?l00;_o002ko`00
f?l00?Wo0P00on800`00okP00?n8003oCP02003o1@0405Oo003Fo`00ogD00?me00P0o`000`0Bo`08
0?l00080ogD000<0e_l005Oo0000o`D00P00odh01P00ohP00?nh003ohP00on800?Wo003Ho`800;_o
00<00:3o0027o`00L?l00P00Fol01P00A_l003?o000Qo`008Ol0017o0001o`80303o00L06P3o02H0
o`0b0?l0<P3o03`0o`150?l0C@3o0080E03o00H0FP3o05h0o`1Q0?l0H@3o06<0o`1T0?l206<0o`03
0640o`1M0?l0E`3o0080D03o00H0A`3o03d0o`0`0?l0<03o0280o`0B0?l20000o`07000Co`00:_l0
04?o0013o`00G_l007_o002Ko`02002no`06003So`00ooD00?o;003ob`00oj000?mb0P00odD00`00
oaT02_l001;o000601;o0080oooo00<000000?ooo`3oool08@3oool00380oooo00D000000?ooo`3o
ool0oooo000000050?ooo`030000003oool0oooo00L04_l000H02_l0003o6@00odD00?m5003oLP00
oj02003ob`07003om@00hol00;ko002no`00Vol007_o001No`020013o`06000Zo`004ol0003o0000
o`0B0?l08P3o0P0`0?l00`0m0?l0A`3o0500o`0205L0o`0605d0o`1Q0?l0H`3o06<0o`1T0?l0H`3o
0P1Q0?l00`1N0?l0FP3o05@0o`0204d0o`0604D0o`0l0?l0<P3o0380o`0V0?l06P3o0P0<0?l01`00
0Ol0017o000Qo`008Ol003?o0016o`00Fol00P00L?l01P00Qol00:3o002ko`00^ol00=So003io`80
0?oR00<00?nh003oR000odh00P00o`D0101Go`00e_l00?me003oM@080?l000<04_l0203o00020?me
00030=Ko001Go`000?l500800?m>00H00?n8003o^000on800?oR003io`00f?l2002ko`03002Po`00
Qol0073o008005_o00H004Ko000co`008Ol0027o000Ao`000Ol200`0o`0701X0o`0V0?l0<P3o0380
o`0l0?l0A@3o04d0o`0205@0o`0605X0o`1N0?l0H@3o0640o`1S0?l0I03o0P1S0?l00`1Q0?l0G@3o
05L0o`020500o`0604L0o`0m0?l0<03o0300o`0R0?l04P3o0P000?l01`004ol002[o0013o`00@ol0
05ko001ko`00Vol00P00__l01P00hol00?oe003ob`00ol/00?nP003oLP800?m500<00?lI00[o000B
o`001P0Bo`020?ooo`030000003oool0oooo0240oooo000b0?ooo`050000003oool0oooo0?ooo`00
00001@3oool00`000000oooo0?ooo`0701;o000600[o0000oaT00?m5003oA@00og800?nP0P00ol/0
1`00ooD00>?o002no`00__l009_o001ko`00G_l00P00@ol01P00:_l001?o0000o`000?l04P3o0280
o`80<03o00<0?@3o04L0o`1@0?l00P1G0?l01P1M0?l0H@3o06<0o`1S0?l0I03o06<0o`80H@3o00<0
GP3o05X0o`1D0?l00P1=0?l01P150?l0?03o0380o`0b0?l09P3o01X0o`80303o00L0007o000Ao`00
8Ol0027o000co`00A_l005_o0080073o00H008Oo002Po`00^ol00;_o003Ho`00nOl2003ohP03003o
^000ohP00?m>00800?l500@0Eol00=Ko003oM@00ogD0203o000301;o00P0o`000P3oM@000`3Fo`00
Eol0003o1@02003oCP06003oR000okP00?oR003ohP00nOl00=So0P00^ol00`00X?l008Oo001`o`02
001Ko`060016o`00<ol0027o000Qo`004Ol0007o0P0<0?l01`0J0?l09P3o0380o`0b0?l0?03o04D0
o`1=0?l00P1D0?l01P1J0?l0GP3o0640o`1Q0?l0H`3o06@0o`80H`3o00<0H@3o05d0o`1G0?l00P1@
0?l01P170?l0?@3o0300o`0`0?l08P3o0180o`80003o00L001?o000Zo`00@ol004?o001No`00Nol0
09_o00800;ko00H00>?o003om@00ol/00?o;003oX000og82003oA@03003o6@0:o`004_l000H04_l0
0P3oool00`000000oooo0?ooo`0Q0?ooo`00<`3oool3000000H0oooo00<000000?ooo`3oool0200B
o`001@0:o`000?lD003o5000ocP00?mO00800?n500L00?nZ003ocP00onl00?o_003`o`00d_l00;Oo
008009go00H008Ko001ao`00GOl005go001<o`00??l2000_o`03000So`006?l000oo008000So00@0
00?o0000o`030?l00`3o0P040?l200<0o`030000o`000ol000So008000ko00H001Ko000Oo`00:Ol0
02Wo000do`00@Ol2001?o`07001No`00Kol0087o0021o`00U?l00:[o0032o`02003Lo`06003ho`00
onH00?o2003o`P00oiT00?mY0P00oc400`0Ao`00Hol00<Wo00020?nc00030?l7003o0000o`0000L0
o`001`0Bo`090?l000060?l7003o/`00bOl00<Wo001So`004Ol00P00oc401`00ofT00?nI003o`P00
ol800?oV003ho`00g?l00P00`_l01P00Z_l009Co0021o`00POl006oo001No`8004oo00L0047o000d
o`00:Ol002Wo000Oo`005_l000ko008000So00@000?o0000o`030?l00`3o0P040?l200<0o`030000
o`000ol000So008000oo00H001So000So`00;ol002oo000lo`00C?l2001Mo`07001ao`00Q_l009go
002Mo`00]ol00=;o003`o`02003ok`06003ocP00ojX00?n5003oQ@00oel00?lh0P00oa@00`0:o`00
4_l001;o000601;o0080oooo00<000000?ooo`3oool08@3oool003`0oooo00<000000?ooo`3oool0
200Bo`001@0:o`000?lD003o5000ocP00?mO00800?n500L00?nZ003ocP00onl00?o_003`o`00d_l0
0;Oo008009go00H008Ko001ao`00GOl005go001<o`00??l2000_o`03000So`006?l000oo008000So
00@000?o0000o`030?l00`3o0P040?l200<0o`030000o`000ol000So008000ko00H001Ko000Oo`00
:Ol002Wo000do`00@Ol2001?o`07001No`00Kol0087o0021o`00U?l00:[o0032o`02003Lo`06003h
o`00onH00?o2003o`P00oiT00?mY0P00oc400`0Ao`00Hol00<Wo00020?nc00030?l7003o0000o`00
00L0o`001`0Bo`090?l000060?l7003o/`00bOl00<Wo001So`004Ol00P00oc401`00ofT00?nI003o
`P00ol800?oV003ho`00g?l00P00`_l01P00Z_l009Co0021o`00POl006oo001No`8004oo00L0047o
000do`00:Ol002Wo000Oo`005_l000ko008000So00@000?o0000o`030?l00`3o0P040?l200<0o`03
0000o`000ol000So008000oo00H001So000So`00;ol002oo000lo`00C?l2001Mo`07001ao`00Q_l0
09go002Mo`00]ol00=;o003`o`02003ok`06003ocP00ojX00?n5003oQ@00oel00?lh0P00oa@00`0:
o`004_l001;o000601;o0080oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000030?ooo`03
0000003oool0000000@000001@3oool00`000000oooo0?ooo`0901;o00803?l000H00?l;003o:@00
odT00?m9003oJ@00ohT2003oY`03003oa000oml00?oi00800>oo00H00=Wo0035o`00/_l00;;o002R
o`00Tol20026o`03001jo`00L?l006Oo0080063o00H005_o001Go`00E?l005Co001Co`00D_l2001D
o`03001Fo`00F_l0063o008006Ko00H006ko001go`00P_l008;o002>o`00Vol2002Zo`07002ko`00
cOl00>;o003Ro`00nOl00?o]003od002003o/006003oS000of<00?ld003o=001o`00@Ol00P2=o`00
0`3Yo`00ojH00?lL000;0?l000T04_l02P3o00020?lL00060?nV003Yo`00SOl008go0011o`000Ol0
0P00oc@00`00of<00?n<003o/002003od006003ok@00nOl00>;o003Ro`00cOl00;_o0P00Z_l01`00
Vol008ko0022o`00P_l007Oo001^o`00I_l00P00H?l01P00F_l005Ko001Do`00E?l005;o001Co`80
05Co00<005Oo001Ko`00H?l00P00Iol01P00L?l007[o0026o`00Q_l009?o002Ro`800;;o00L00<Go
003Io`00kol00>oo003on@00oml00?o400800?nW00H00?n9003oJ@00odT00?m9003o:@00o`/200co
00T04_l00P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0901;o00803?l000H00?l;003o
:@00odT00?m9003oJ@00ohT2003oY`03003oa000oml00?oi00800>oo00H00=Wo0035o`00/_l00;;o
002Ro`00Tol20026o`03001jo`00L?l006Oo0080063o00H005_o001Go`00E?l005Co001Co`00D_l2
001Do`03001Fo`00F_l0063o008006Ko00H006ko001go`00P_l008;o002>o`00Vol2002Zo`07002k
o`00cOl00>;o003Ro`00nOl00?o]003od002003o/006003oS000of<00?ld003o=001o`00@Ol00P2=
o`000`3Yo`00ojH00?lL000;0?l000T04_l02P3o00020?lL00060?nV003Yo`00SOl008go0011o`00
0Ol00P00oc@00`00of<00?n<003o/002003od006003ok@00nOl00>;o003Ro`00cOl00;_o0P00Z_l0
1`00Vol008ko0022o`00P_l007Oo001^o`00I_l00P00H?l01P00F_l005Ko001Do`00E?l005;o001C
o`8005Co00<005Oo001Ko`00H?l00P00Iol01P00L?l007[o0026o`00Q_l009?o002Ro`800;;o00L0
0<Go003Io`00kol00>oo003on@00oml00?o400800?nW00H00?n9003oJ@00odT00?m9003o:@00o`/2
00co00T04_l00P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`3oool01P3oool2000000030?ooo`0Bo`004_l000L04_l00P0<o`00
1P00o`/00?lY003oB@00odT00?mY003oR@800?nW00<00?o4003og`00ooT00P00kol01P00fOl00<Go
002bo`00/_l00:;o002Co`8008Ko00<007[o001`o`00Iol00P00H?l01P00Fol005Oo001Do`00E?l0
05?o001Bo`8005Co00<005Ko001Jo`00H?l00P00I_l01P00K_l007Oo0022o`00P_l008ko002Ko`80
0:[o00L00;_o003=o`00h_l00>;o003io`00ond00?o@00800?n`00H00?n<003oH`00oc@00?ld007o
0011o`0208go00030>Wo003oYP00oa`000/0o`002@0Bo`0:0?l00080oa`000H0ojH00>Wo002=o`00
SOl0047o0001o`02003o=003003oH`00oh`00?n`00800?o@00H00?o]003io`00h_l00>;o003=o`00
^ol2002Zo`07002Ko`00S_l008;o0022o`00Mol006ko001Vo`02001Po`06001Jo`00E_l005Co001D
o`00D_l005?o0P00E?l00`00Eol005_o001Po`02001Wo`06001`o`00N_l008Ko0026o`00Tol00:;o
0P00/_l01`00aOl00=Wo003_o`00kol00?oi003og`00ol@00P00ojL01P00ohT00?mY003oB@00odT0
0?lY003o2`803?l02@0Bo`000`3oool000000000000S0?ooo`00:@3oool01@000000oooo0?ooo`3o
ool0000000H0oooo0P0000060?ooo`030000003oool0oooo00/04_l000H04Ol0003o0000oaP00?lH
003o<`00odh2003oJ003003oPP00oi/00?nb00800?o800H00?oL003ok`00ool00?oo003_o`00hOl2
003Eo`03003:o`00`?l00;So00800;7o00@00:co002Xo`00YOl00:Go0P00Y?l2002Vo`03002Xo`00
[?l00;;o00800;Wo00H00<7o003;o`00e_l00=Ko003So`00l_l2003oo@07003ojP00omD00?nn003o
_P00oj@00?n7003oIP02003o@006003o5P0Jo`00DOl0057o002Bo`00gOl00P3ob@000`3oH@00o`00
0?l0000:0?l000/04_l0303o00001@3oH@00olT00?o9003Mo`00T_l00080DOl000<06_l0003o5P00
od000P00ofH01P00ohL00?nT003o_P00okh00?oE003ojP800?om00L00?;o003So`00e_l00=Ko003;
o`00`Ol00;Wo00800;;o00@00:co002Xo`00Y_l00:Ko0P00Y?l2002Uo`03002Xo`00[?l00;7o0080
0;So00H00<3o003:o`00eOl00=Go003Qo`00kol2003oo`07003ok`00om`00?o8003ob000ok800?nK
003oPP02003oJ006003oCP00oc<00?lH003o6000o`004Ol02`0Bo`020?ooo`030000003oool0oooo
0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00/04_l000H04Ol0003o0000oaP00?lH003o<`00odh2003oJ003003oPP00
oi/00?nb00800?o800H00?oL003ok`00ool00?oo003_o`00hOl2003Eo`03003:o`00`?l00;So0080
0;7o00@00:co002Xo`00YOl00:Go0P00Y?l2002Vo`03002Xo`00[?l00;;o00800;Wo00H00<7o003;
o`00e_l00=Ko003So`00l_l2003oo@07003ojP00omD00?nn003o_P00oj@00?n7003oIP02003o@006
003o5P0Jo`00DOl0057o002Bo`00gOl00P3ob@000`3oH@00o`000?l0000:0?l000/04_l0303o0000
1@3oH@00olT00?o9003Mo`00T_l00080DOl000<06_l0003o5P00od000P00ofH01P00ohL00?nT003o
_P00okh00?oE003ojP800?om00L00?;o003So`00e_l00=Ko003;o`00`Ol00;Wo00800;;o00@00:co
002Xo`00Y_l00:Ko0P00Y?l2002Uo`03002Xo`00[?l00;7o00800;So00H00<3o003:o`00eOl00=Go
003Qo`00kol2003oo`07003ok`00om`00?o8003ob000ok800?nK003oPP02003oJ006003oCP00oc<0
0?lH003o6000o`004Ol02`0Bo`020?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003o
ool0oooo0?ooo`000000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d04_l0
0P0:o`001`00o`P00?lM003o<`00oc<00?m9003oG`00og<00P00ohL01P00oiX00?n[003o^`00ok/0
0?o:003oe`800?oS00<00?o]003omP00ooh00P00nol01000m_l00?;o003`o`00l?l2003_o`800?7o
00<00?Co003io`00o_l00P00ooT01P00oo000?oV003ofP00omX00?o<003o_0800?nZ00L00?nF003o
P000ofH00?mV003oBP00obX00?l600808Ol000H0Col008?o002no`00__l00?om003o/@020?mJ00X0
o`0000<0W_l001;o000Bo`003@0Bo`000`2No`00o`000?l000080?l00080oeX000L0ok400?om002n
o`00__l008?o001?o`008Ol000800?l600H00?lZ003oBP00ofH00?mV003oP000oiH2003oZP07003o
_000ol`00?oJ003ofP00onH00?o`003on@02003no`04003io`00m?l00?7o003ao`800>oo0P00l?l0
0`00l_l00?Ko003ko`02003ooP06003omP00ond00?oS003oh`00omL00?o:0P00ok/01`00oj/00?nJ
003oQ`00ohL00?mc003oG`00odT00P00oc<01000oad00?l800[o000:o`0=01;o0080oooo00<00000
0?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0=01;o00802_l000L00?l8003o7@00oc<00?lc
003oB@00oel00?mc00800?n700H00?nJ003oZ`00ok/00?nk003obP00omL2003oh`03003ok@00ooH0
0?on00800?_o00@00?Ko003bo`00l?l00?3o0P00kol2003ao`03003do`00nOl00?ko00800?oi00H0
0?o`003oiP00omX00?oJ003oc000ok`2003oZP07003oUP00oh000?mV003oIP00odX00?lZ003o1P02
027o000604oo0023o`00__l00;ko003oo@00ok400P3oFP0:0?l0000309ko000Bo`004_l000d04_l0
00<0W_l00?l0003o0000203o00020?mJ00070?na003oo@00__l00;ko0023o`00Col0027o0002003o
1P06003o:P00odX00?mV003oIP00oh000?nF0P00ojX01`00ok`00?o<003ofP00omX00?oV003ol000
ooT00P00o_l01000nOl00?Co003ao`00lOl2003_o`800?3o00<00?;o003fo`00nol00P00ooh01P00
ooH00?o]003oh`00on<00?oG003obP800?nk00L00?n[003oVP00ohL00?n7003oL`00oel00?m90080
0?lc00@00?lM003o200:o`002_l03@0Bo`020?ooo`030000003oool0oooo0240oooo000Z0?ooo`<0
00001P3oool3000000H0oooo00<000000?ooo`3oool0400Bo`001P07o`000?l8003o2000oaX00?l[
003o?@800?m?00H00?mO003oK`00ogd00?mm003oR`00oiL2003oXP03003oZ`00ok@00?nk00800?o1
00H00?o6003ob@00ol/00?o;003oc000ol/2003ob@03003oaP00ol400?nk00800?nc00H00?nZ003o
W`00oi<00?nC003oQ000og@2003oHP07003oC@00ocH00?lL003o7000o`008?l004Co000206co0006
09Wo003:o`00ooh00?on003o``00oh800P3o?P060?l000030?lL003>o`00c_l001<04_l00P3>o`00
0`3o7000o`000?l000040?l00080och000L0oh800?o3003ooP00ooh00<[o002Io`00K?l00080A?l0
00H08?l0003o0000oa`00?lL003o=P00odd2003oHP07003oM000oh@00?nC003oT`00oil00?nZ003o
/`02003o^`06003o`@00olH00?o9003ob@00ol/00?o<0P00ol/00`00olT00?o6003o`@02003o^`06
003o]000oj/00?nR003oXP00oiL00?n;0P00ogd01`00ofl00?mO003oC`00odl00?lm003o:`00oaX0
0P00o`P00`07o`004_l001;o000>01;o0080oooo00<000000?ooo`3oool08@3oool003`0oooo00<0
00000?ooo`3oool0400Bo`001P07o`000?l8003o2000oaX00?l[003o?@800?m?00H00?mO003oK`00
ogd00?mm003oR`00oiL2003oXP03003oZ`00ok@00?nk00800?o100H00?o6003ob@00ol/00?o;003o
c000ol/2003ob@03003oaP00ol400?nk00800?nc00H00?nZ003oW`00oi<00?nC003oQ000og@2003o
HP07003oC@00ocH00?lL003o7000o`008?l004Co000206co000609Wo003:o`00ooh00?on003o``00
oh800P3o?P060?l000030?lL003>o`00c_l001<04_l00P3>o`000`3o7000o`000?l000040?l00080
och000L0oh800?o3003ooP00ooh00<[o002Io`00K?l00080A?l000H08?l0003o0000oa`00?lL003o
=P00odd2003oHP07003oM000oh@00?nC003oT`00oil00?nZ003o/`02003o^`06003o`@00olH00?o9
003ob@00ol/00?o<0P00ol/00`00olT00?o6003o`@02003o^`06003o]000oj/00?nR003oXP00oiL0
0?n;0P00ogd01`00ofl00?mO003oC`00odl00?lm003o:`00oaX00P00o`P00`07o`004_l001;o000>
01;o0080oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@01;o000600Oo0000o`P00?l8
003o6P00ob/00?lm0P00odl01P00oel00?m_003oO@00ogd00?n;003oU`800?nR00<00?n[003o]000
ok/00P00ol401P00olH00?o9003ob`00ol/00?o<003ob`800?o900<00?o6003o`@00ok/00P00ok<0
1P00ojX00?nO003oT`00oi<00?n4003oM0800?mR00L00?m=003o=P00oa`00?lL003o000Po`00A?l0
0080K?l000H0VOl00<[o003ooP00ooh00?o3003oPP020?ln00H0o`0000<0oa`00<ko003>o`004`0B
o`020<ko00030?lL003o0000o`0000@0o`000P3o?P001`3oPP00ol<00?on003ooP00b_l009Wo001/
o`000P14o`001P0Po`000?l0003o7000oa`00?lf003oC@800?mR00L00?md003oQ000oi<00?nC003o
W`00ojX00?nc00800?nk00H00?o1003oaP00olT00?o9003ob`00ol`2003ob`03003ob@00olH00?o1
00800?nk00H00?nd003oZ`00oj800?nR003oU`00oh/2003oO@07003oK`00oel00?m?003oC`00ocd0
0?l[003o6P02003o200300Oo000Bo`004_l000h04_l00P3oool00`000000oooo0?ooo`0Q0?ooo`00
:@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0A01;o00804Ol000<02?l0003o0`00oa400P00oal01P00obd00?lk003oA`00odL00?mC
003oGP800?mX00<00?ma003oN@00ogl00P00ohD00`00ohT00?n<003oSP03003oSP800?n<00<00?n8
003oQ000ogd00P00ogH01P00ofd00?mR003oEP00oeH00?m8003o>0800?lV00L00?lB00?o000Ko`00
6ol003Ko001Do`00M?l00080Uol000H0_Ol00>Co003olP00oo800?o9003oXP020?n100030?m/003o
K@00oi000080onP000<0P?l001;o000Bo`005`0Bo`001P20o`00onP00?n@003oT000ofd00?m/0080
oh4000L0oj800?o9003olP00oo800>Co002mo`00Uol00080M?l000H0E?l003Ko000Ko`006ol000?o
0000oa82003o9P07003o>000odP00?mF003oEP00of800?m]003oMP02003oO@04003oQ000ohP00?n<
003oS0@00?n>00<00?n<003oR@00ohD00P00ogl01P00ogT00?ma003oJ000ofP00?mN003oD`800?m7
00L00?lk003o;@00oal00?lO003o4@00o`<02?l000804Ol04@0Bo`020?ooo`030000003oool0oooo
0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool5000000D0oooo0P0000000`3o
ool04_l001;o000?01;o00804Ol000<02?l0003o0`00oa400P00oal01P00obd00?lk003oA`00odL0
0?mC003oGP800?mX00<00?ma003oN@00ogl00P00ohD00`00ohT00?n<003oSP03003oSP800?n<00<0
0?n8003oQ000ogd00P00ogH01P00ofd00?mR003oEP00oeH00?m8003o>0800?lV00L00?lB00?o000K
o`006ol003Ko001Do`00M?l00080Uol000H0_Ol00>Co003olP00oo800?o9003oXP020?n100030?m/
003oK@00oi000080onP000<0P?l001;o000Bo`005`0Bo`001P20o`00onP00?n@003oT000ofd00?m/
0080oh4000L0oj800?o9003olP00oo800>Co002mo`00Uol00080M?l000H0E?l003Ko000Ko`006ol0
00?o0000oa82003o9P07003o>000odP00?mF003oEP00of800?m]003oMP02003oO@04003oQ000ohP0
0?n<003oS0@00?n>00<00?n<003oR@00ohD00P00ogl01P00ogT00?ma003oJ000ofP00?mN003oD`80
0?m700L00?lk003o;@00oal00?lO003o4@00o`<02?l000804Ol04@0Bo`000`3oool000000000000S
0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3oool000001P3o
ool00`000000oooo0?ooo`0E01;o000500go0004o`001?l0003o1P00oa000P00oa/01`00obD00?l^
003o=`00ocL00?lo003oAP00od`00P00oe000`00oe@00?mG003oF@03003oF@800?mG00<00?mD003o
C`00odX00P00od<01P00ocX00?l`003o9@00obD00?lH003o2P801Ol000L05_l002Wo000no`00?_l0
05Co001[o`00Pol00080W?l000H0]?l00<_o003Oo`00gol00>co003`o`020>Co00030<?o0027o`00
<ol001h04_l00P0co`001P27o`00`ol00>Co003To`00l?l00>co0080gol000<0bol00;Co002Lo`00
0P23o`001P1[o`00E?l003ko000no`00:Ol001Ko00801Ol000L00?l:003o6000obD00?lU003o<000
ocX00?m300800?m:00@00?m?003oE000oeL00?mG1000oeT00`00oeL00?mD003oD002003oC006003o
AP00ocl00?lg003o=`00obh00?lU0P00oa/01@00oa000?l600Co0004o`003Ol001D04_l00P3oool0
0`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`0000001P3oool00`000000oooo0?ooo`0E01;o000500go0004o`001?l0003o1P00oa000P00
oa/01`00obD00?l^003o=`00ocL00?lo003oAP00od`00P00oe000`00oe@00?mG003oF@03003oF@80
0?mG00<00?mD003oC`00odX00P00od<01P00ocX00?l`003o9@00obD00?lH003o2P801Ol000L05_l0
02Wo000no`00?_l005Co001[o`00Pol00080W?l000H0]?l00<_o003Oo`00gol00>co003`o`020>Co
00030<?o0027o`00<ol001h04_l00P0co`001P27o`00`ol00>Co003To`00l?l00>co0080gol000<0
bol00;Co002Lo`000P23o`001P1[o`00E?l003ko000no`00:Ol001Ko00801Ol000L00?l:003o6000
obD00?lU003o<000ocX00?m300800?m:00@00?m?003oE000oeL00?mG1000oeT00`00oeL00?mD003o
D002003oC006003oAP00ocl00?lg003o=`00obh00?lU0P00oa/01@00oa000?l600Co0004o`003Ol0
01D04_l00P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0E01;o000500go0004o`001?l0
003o1P00oa000P00oa/01`00obD00?l^003o=`00ocL00?lo003oAP00od`00P00oe000`00oe@00?mG
003oF@03003oF@800?mG00<00?mD003oC`00odX00P00od<01P00ocX00?l`003o9@00obD00?lH003o
2P801Ol000L05_l002Wo000no`00?_l005Co001[o`00Pol00080W?l000H0]?l00<_o003Oo`00gol0
0>co003`o`020>Co00030<?o0027o`00<ol001h04_l00P0co`001P27o`00`ol00>Co003To`00l?l0
0>co0080gol000<0bol00;Co002Lo`000P23o`001P1[o`00E?l003ko000no`00:Ol001Ko00801Ol0
00L00?l:003o6000obD00?lU003o<000ocX00?m300800?m:00@00?m?003oE000oeL00?mG1000oeT0
0`00oeL00?mD003oD002003oC006003oAP00ocl00?lg003o=`00obh00?lU0P00oa/01@00oa000?l6
00Co0004o`003Ol001D04_l00P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo
0?ooo`3oool0000000H0oooo0P0000060?ooo`030000003oool0oooo01P04_l000H04Ol000co0006
o`001_l0003o0@00o`P2003o3`03003o5@00oa/00?lP00800?lU00@00?lX003o:`00ob`00?l/0P00
obd2003o:`03003o:@00obD00?lP00800?lK00H00?lD003o3000o`<00?l300Oo000Bo`0201ko0007
02_o000io`00Aol004Oo001Eo`00Hol0073o000207[o000608;o0024o`00O_l007ko001_o`00E?l0
0P0]o`0U01;o0080;Ol000L0E?l006oo001no`00O_l008Co0022o`00N_l00080L?l000H0Hol005Go
0017o`00Aol003Wo000[o`0201ko000701;o0007o`000?l3003o0`00o``00?lD003o6`02003o8004
003o9@00obT00?l[003o:`800?l]0P00ob`00`00ob/00?lX003o9@02003o8006003o6`00oaD00?l?
003o3`00o`P00?l10P06o`000`0<o`004Ol001;o000G01;o0080oooo00<000000?ooo`3oool08@3o
ool002X0oooo0`0000080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0600Bo`00
1P0Ao`003?l000Ko0006o`000?l1003o20800?l?00<00?lE003o6`00ob000P00obD01000obP00?l[
003o;000ob`2003o;@800?l[00<00?lY003o9@00ob000P00oa/01P00oa@00?l<003o0`00o`<01ol0
01;o00807_l000L0:ol003Wo0017o`00Aol005Go001So`00L?l00080N_l000H0P_l008Co001no`00
O_l006oo001Do`0202go02D04_l00P0]o`001`1Do`00Kol007ko001no`00Q?l008;o001jo`000P1`
o`001P1So`00EOl004Oo0017o`00>Ol002_o00807_l000L04_l000Oo0000o`<00?l3003o3000oa@0
0?lK00800?lP00@00?lU003o:@00ob/00?l[0P00obd2003o;003003o:`00obP00?lU00800?lP00H0
0?lK003o5@00o`l00?l?003o2000o`4200Ko000300co000Ao`004_l001L04_l00P3oool00`000000
oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`0M01;o0006013o000<o`003?l000So0003
o`000?l00P00o`<01000o`H00?l8003o2P00o`X2003o2`800?l:00<00?l9003o1P00o`<00P00o`00
1P04o`002_l0013o000@o`005ol001ko00809Ol000D0;?l003?o000io`00>Ol003ko0002043o0080
?Ol000@0=?l002Oo000Go`005ol0;@0Bo`0201Oo000302Oo000do`00?Ol000<0@?l000D0?_l003Wo
000io`00<ol002co000202Go000701ko000Go`004?l0013o000:o`001?l0003o0002003o0`04003o
1P00o`T00?l:003o2P800?l;0P00o`X00`00o`P00?l6003o0`02003o000500?o0008o`003?l000co
000@o`007@0Bo`020?ooo`030000003oool0oooo0240oooo000l0?ooo`030000003oool0oooo01d0
4_l000H04?l000co000<o`002?l000?o0000o`02003o0`04003o1P00o`P00?l:003o2P800?l;0P00
o`X00`00o`T00?l6003o0`02003o000600Co000:o`004?l0013o000Go`007_l00P0Uo`001@0/o`00
<ol003Wo000io`00?_l00080@?l00P0mo`00100do`009ol001Oo000Go`0]01;o00805ol000<09ol0
03Co000mo`000`10o`001@0no`00>Ol003Wo000co`00;?l000809Ol000L07_l001Oo000@o`004?l0
00[o0004o`000?l000800?l300@00?l6003o2@00o`X00?l:0P00o`/2003o2P03003o2000o`H00?l3
00800?l000D00ol000So000<o`003?l0013o000M01;o0080oooo00<000000?ooo`3oool08@3oool0
02X0oooo0`0000030?ooo`030000003oool0oooo00<000001P3oool00`000000oooo0?ooo`0M01;o
0006013o000<o`003?l000So0003o`000?l00P00o`<01000o`H00?l8003o2P00o`X2003o2`800?l:
00<00?l9003o1P00o`<00P00o`001P04o`002_l0013o000@o`005ol001ko00809Ol000D0;?l003?o
000io`00>Ol003ko0002043o0080?Ol000@0=?l002Oo000Go`005ol0;@0Bo`0201Oo000302Oo000d
o`00?Ol000<0@?l000D0?_l003Wo000io`00<ol002co000202Go000701ko000Go`004?l0013o000:
o`001?l0003o0002003o0`04003o1P00o`T00?l:003o2P800?l;0P00o`X00`00o`P00?l6003o0`02
003o000500?o0008o`003?l000co000@o`007@0Bo`020?ooo`030000003oool0oooo0240oooo000Y
0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo
0P0000000`3oool04_l001;o000Q01;o00804Ol000D03ol000go000<o`003?l000_o000300[o0080
2ol000D03Ol000ko000>o`004Ol001?o000201Go000401So000Jo`007?l001co00807Ol00P0Lo`00
0`0Io`005Ol001;o000j01;o000401Go000Io`007?l001co00807Ol00P0Lo`001`0Jo`006?l001Go
000Eo`004ol0017o000>o`000P0=o`0200_o00<02_l000H02ol000co000<o`003Ol000oo000Ao`0T
01;o00030?ooo`000000000002<0oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool08`0Bo`02017o000500oo000=
o`003?l000co000;o`000`0:o`0200_o000500go000>o`003_l0017o000Co`000P0Eo`00100Ho`00
6_l001co000Lo`0201go00807?l000<06Ol001Go000Bo`00>P0Bo`00100Eo`006Ol001co000Lo`02
01go00807?l000L06_l001So000Eo`005Ol001?o000Ao`003_l000803Ol00P0;o`0300[o000600_o
000<o`003?l000go000?o`004Ol0900Bo`020?ooo`030000003oool0oooo0240oooo000Y0?ooo`05
0000003oool0oooo0?ooo`000000103oool200000080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`2k01;o0080oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`040000003oool00000000000H0oooo00<000000?ooo`3oool0^`0Bo`02
0?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`070?ooo`040000003oool0oooo000002h0oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02`0oooo00@000000?ooo`3oool00000
8`3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`00
00001@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00@000000?oo
o`3oool000008`3oool002X0oooo0`0000060?ooo`<000001P3oooo1000002<0oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo001f0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool04@3oool010000000oooo0?ooo`00001N0?ooo`00M`3oool00`000000oooo0?ooo`0_
0?ooo`030000003oool0oooo01<0oooo00@000000?ooo`3oool00000G@3oool00700oooo10000003
0?ooo`030000003oool0oooo00<0oooo0P00000@0?ooo`<000001@3oool4000000h0oooo00<00000
0?ooo`000000100000020?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo00<00000F03oool006l0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`02000000@0oooo00<000000?ooo`0000001@3oool4000000D0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000H0oooo100000050?ooo`03
0000003oool0000000@0oooo00L000000?ooo`000000oooo0000003oool0000000D0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo000000030?ooo`030000003oool0oooo05D0oooo001_
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`000000103oool010000000oooo0?ooo`00
000=0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`02000000h0oooo
00@000000?ooo`3oool00000103oool300000080oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0E@3oool006l0
oooo00<000000?ooo`3oool0103oool00`000000oooo000000040?ooo`@00000103oool4000000D0
oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool000000?ooo`000000103oool4
000000D0oooo00@000000?ooo`3oool0oooo0P000000203oool000000?ooo`000000oooo0000003o
ool000001@3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0E@3oool006l0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`000003
0?ooo`040000003oool0oooo000000d0oooo00D000000?ooo`3oool0oooo000000050?ooo`800000
00<0oooo0000003oool0303oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000<0
oooo100000020?ooo`040000003oool0oooo000000<0oooo1@00001H0?ooo`00K`3oool00`000000
oooo0?ooo`040?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`0000003@3oool01@00
0000oooo0?ooo`3oool0000001H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0F@3oool006l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`080?ooo`8000003@3oool01@000000oooo0?ooo`3oool0000001L0oooo0P0000030?ooo`030000
003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0F@3oool00700oooo1000000K0?ooo`<000006P3oool3000000L0oooo
100000020?ooo`030000003oool0oooo00D0oooo1@00001G0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {128.5, 0}} -> {-1.05454, -0.576335, \
0.0073487, 0.0073487}, {{7.375, 279.562}, {97.0625, 3}} -> {-3.37638, \
-1.69026, 0.0215748, 0.0215748}, {{95.8125, 204.688}, {125.438, 101.938}} -> \
{-9.07638, -0.38771, 0.0936864, 0.0936864}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44967 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.274445 0.47619 [
[ 0 0 0 0 ]
[ 1 .44967 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.109925 0.97619 0.438964 MathSubStart
%% DensityGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.172746 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -24.6875 -5.59375 ]
[-0.0125 .02851 0 5.59375 ]
[-0.0125 .07659 -24.6875 -5.59375 ]
[-0.0125 .07659 0 5.59375 ]
[-0.0125 .12467 -24.6875 -5.59375 ]
[-0.0125 .12467 0 5.59375 ]
[-0.0125 .17275 -9.5 -5.59375 ]
[-0.0125 .17275 0 5.59375 ]
[-0.0125 .22082 -17.75 -5.59375 ]
[-0.0125 .22082 0 5.59375 ]
[-0.0125 .2689 -17.75 -5.59375 ]
[-0.0125 .2689 0 5.59375 ]
[-0.0125 .31698 -17.75 -5.59375 ]
[-0.0125 .31698 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 .34549 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35799 -47.7188 0 ]
[.5 .35799 47.7188 11.375 ]
[ 0 0 0 0 ]
[ 1 .34549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
gsave
-0.0125 .02851 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .07659 m
.00625 .07659 L
s
gsave
-0.0125 .07659 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .12467 m
.00625 .12467 L
s
gsave
-0.0125 .12467 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17275 m
.00625 .17275 L
s
gsave
-0.0125 .17275 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22082 m
.00625 .22082 L
s
gsave
-0.0125 .22082 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2689 m
.00625 .2689 L
s
gsave
-0.0125 .2689 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31698 m
.00625 .31698 L
s
gsave
-0.0125 .31698 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04053 m
.00375 .04053 L
s
0 .05255 m
.00375 .05255 L
s
0 .06457 m
.00375 .06457 L
s
0 .08861 m
.00375 .08861 L
s
0 .10063 m
.00375 .10063 L
s
0 .11265 m
.00375 .11265 L
s
0 .13669 m
.00375 .13669 L
s
0 .14871 m
.00375 .14871 L
s
0 .16073 m
.00375 .16073 L
s
0 .18476 m
.00375 .18476 L
s
0 .19678 m
.00375 .19678 L
s
0 .2088 m
.00375 .2088 L
s
0 .23284 m
.00375 .23284 L
s
0 .24486 m
.00375 .24486 L
s
0 .25688 m
.00375 .25688 L
s
0 .28092 m
.00375 .28092 L
s
0 .29294 m
.00375 .29294 L
s
0 .30496 m
.00375 .30496 L
s
0 .0165 m
.00375 .0165 L
s
0 .00448 m
.00375 .00448 L
s
0 .329 m
.00375 .329 L
s
0 .34101 m
.00375 .34101 L
s
.25 Mabswid
0 0 m
0 .34549 L
s
.01923 .33924 m
.01923 .34549 L
s
.25962 .33924 m
.25962 .34549 L
s
.5 .33924 m
.5 .34549 L
s
.74038 .33924 m
.74038 .34549 L
s
.98077 .33924 m
.98077 .34549 L
s
.125 Mabswid
.06731 .34174 m
.06731 .34549 L
s
.11538 .34174 m
.11538 .34549 L
s
.16346 .34174 m
.16346 .34549 L
s
.21154 .34174 m
.21154 .34549 L
s
.30769 .34174 m
.30769 .34549 L
s
.35577 .34174 m
.35577 .34549 L
s
.40385 .34174 m
.40385 .34549 L
s
.45192 .34174 m
.45192 .34549 L
s
.54808 .34174 m
.54808 .34549 L
s
.59615 .34174 m
.59615 .34549 L
s
.64423 .34174 m
.64423 .34549 L
s
.69231 .34174 m
.69231 .34549 L
s
.78846 .34174 m
.78846 .34549 L
s
.83654 .34174 m
.83654 .34549 L
s
.88462 .34174 m
.88462 .34549 L
s
.93269 .34174 m
.93269 .34549 L
s
.25 Mabswid
0 .34549 m
1 .34549 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .07659 m
1 .07659 L
s
.99375 .12467 m
1 .12467 L
s
.99375 .17275 m
1 .17275 L
s
.99375 .22082 m
1 .22082 L
s
.99375 .2689 m
1 .2689 L
s
.99375 .31698 m
1 .31698 L
s
.125 Mabswid
.99625 .04053 m
1 .04053 L
s
.99625 .05255 m
1 .05255 L
s
.99625 .06457 m
1 .06457 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10063 m
1 .10063 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .13669 m
1 .13669 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .16073 m
1 .16073 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .19678 m
1 .19678 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .23284 m
1 .23284 L
s
.99625 .24486 m
1 .24486 L
s
.99625 .25688 m
1 .25688 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29294 m
1 .29294 L
s
.99625 .30496 m
1 .30496 L
s
.99625 .0165 m
1 .0165 L
s
.99625 .00448 m
1 .00448 L
s
.99625 .329 m
1 .329 L
s
.99625 .34101 m
1 .34101 L
s
.25 Mabswid
1 0 m
1 .34549 L
s
gsave
.5 .35799 -108.719 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.375 translate 1 -1 scale
63.000 12.312 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cz) show
77.938 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
85.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
102.625 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
111.250 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
120.438 12.312 moveto
(H) show
123.625 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
129.125 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
133.812 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
142.625 12.312 moveto
(L) show
145.812 12.312 moveto
(\\220) show
148.938 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
154.438 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .34549 L
0 .34549 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.01923 .00664 translate
.96154 .33221 scale
429 string
143 26 8 [143 0 0 26 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF4000FF5600FF6000FF6400FF6400FF6100FF5D00FF5700FF4F00FF46
00FF3C00FF3100FF2500FF1800FF0B02FF0010FF001DFF0029FF0034FF003AFF003AFF00
2BFF0000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF202BFF003AFF00
3AFF0034FF0029FF001DFF0010FF0002FF0000FF0B00FF1800FF2500FF3100FF3C00FF46
00FF4F00FF5700FF5D00FF6100FF6400FF6400FF6000FF5600FF4000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF7000FF88
00FF9600FF9D00FFA000FFA100FF9E00FF9A00FF9500FF8D00FF8500FF7B00FF7000FF65
00FF5800FF4A00FF3B00FF2B00FF1A00FF080AFF001EFF0033FF0048FF005EFF0073FF00
87FF0099FF00A7FF00ABFF009DFF0060FF0000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2060FF009DFF00ABFF00A7FF0099FF0087FF0073FF00
5EFF0048FF0033FF001EFF000AFF0000FF0800FF1A00FF2B00FF3B00FF4A00FF5800FF65
00FF7000FF7B00FF8500FF8D00FF9500FF9A00FF9E00FFA100FFA000FF9D00FF9600FF88
00FF7000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000FF6300FF9B00FFB700FFC800FFD200FFD7
00FFD900FFD800FFD600FFD100FFCC00FFC500FFBD00FFB300FFA900FF9E00FF9200FF85
00FF7700FF6800FF5800FF4600FF3400FF2000FF0C0AFF0022FF003BFF0056FF0072FF00
90FF00B0FF00CFFF00EFFF00FFF200FFDA00FFCB00FFD300EFFF0000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF20EFFF00FFD300FFCB00FFDA00FFF200EFFF00CFFF00B0FF0090FF0072FF00
56FF003BFF0022FF000AFF0000FF0C00FF2000FF3400FF4600FF5800FF6800FF7700FF85
00FF9200FF9E00FFA900FFB300FFBD00FFC500FFCC00FFD100FFD600FFD800FFD900FFD7
00FFD200FFC800FFB700FF9B00FF6300FF2000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF3800FFAB00FFD600FFEE00FFFE00F8FF00F3FF00F1FF00F2FF
00F4FF00F8FF00FEFF00FFFB00FFF300FFEB00FFE100FFD700FFCC00FFC100FFB400FFA6
00FF9800FF8900FF7900FF6700FF5500FF4100FF2B00FF1503FF001EFF003AFF0059FF00
7AFF009EFF00C5FF00EFFF00FFE400FFB600FF8700FF5A00FF3400FF1F00FF3300FFBC00
00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF20FFBC00
FF3300FF1F00FF3400FF5A00FF8700FFB600FFE400EFFF00C5FF009EFF007AFF0059FF00
3AFF001EFF0003FF0000FF1500FF2B00FF4100FF5500FF6700FF7900FF8900FF9800FFA6
00FFB400FFC100FFCC00FFD700FFE100FFEB00FFF300FFFB00FEFF00F8FF00F4FF00F2FF
00F1FF00F3FF00F8FF00FFFE00FFEE00FFD600FFAB00FF3800FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF7B00FFD800FBFF00E1FF00D0FF00C6FF00C1FF00BFFF00BFFF00C1FF00C5FF
00CAFF00D0FF00D7FF00DFFF00E7FF00F0FF00FAFF00FFFA00FFEF00FFE300FFD600FFC9
00FFBB00FFAC00FF9C00FF8B00FF7900FF6600FF5100FF3B00FF2300FF0912FF0031FF00
52FF0077FF00A0FF00CCFF00FDFF00FFCB00FF9000FF5000FF0C00FF0000FF0000FF0000
FF0000FF000000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF20FF0000FF0000FF0000
FF0000FF0000FF0C00FF5000FF9000FFCB00FDFF00CCFF00A0FF0077FF0052FF0031FF00
12FF0000FF0900FF2300FF3B00FF5100FF6600FF7900FF8B00FF9C00FFAC00FFBB00FFC9
00FFD600FFE300FFEF00FFFA00FAFF00F0FF00E7FF00DFFF00D7FF00D0FF00CAFF00C5FF
00C1FF00BFFF00BFFF00C1FF00C6FF00D0FF00E1FF00FBFF00FFD800FF7B00FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF78
00FFF300D6FF00B6FF00A3FF0097FF0090FF008DFF008DFF008EFF0092FF0097FF009CFF
00A3FF00AAFF00B3FF00BBFF00C5FF00CEFF00D9FF00E4FF00EFFF00FBFF00FFF800FFEB
00FFDD00FFCF00FFC000FFB000FF9F00FF8D00FF7A00FF6500FF4F00FF3700FF1D00FF00
1FFF0042FF0068FF0094FF00C5FF00FCFF00FFC500FF7F00FF3000FF0000FF0000FF0000
FF0000FF0000FF0000FF000000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000FF20FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF3000FF7F00FFC500FCFF00C5FF0094FF0068FF0042FF001FFF0000FF00
00FF1D00FF3700FF4F00FF6500FF7A00FF8D00FF9F00FFB000FFC000FFCF00FFDD00FFEB
00FFF800FBFF00EFFF00E4FF00D9FF00CEFF00C5FF00BBFF00B3FF00AAFF00A3FF009CFF
0097FF0092FF008EFF008DFF008DFF0090FF0097FF00A3FF00B6FF00D6FF00FFF300FF78
00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FFF500BCFF
0092FF0079FF0069FF0060FF005CFF005BFF005CFF005FFF0064FF0069FF0070FF0077FF
007FFF0088FF0091FF009AFF00A4FF00AEFF00B8FF00C3FF00CEFF00DAFF00E6FF00F3FF
00FFFF00FFF200FFE400FFD500FFC600FFB500FFA400FF9100FF7D00FF6800FF5000FF37
00FF1A04FF0027FF004EFF007AFF00ADFF00E8FF00FFD400FF8600FF2A00FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF000000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF20FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF2A00FF8600FFD400E8FF00ADFF007AFF004EFF0027FF0004FF0000FF1A00FF37
00FF5000FF6800FF7D00FF9100FFA400FFB500FFC600FFD500FFE400FFF200FFFF00F3FF
00E6FF00DAFF00CEFF00C3FF00B8FF00AEFF00A4FF009AFF0091FF0088FF007FFF0077FF
0070FF0069FF0064FF005FFF005CFF005BFF005CFF0060FF0069FF0079FF0092FF00BCFF
00FFF500FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FFAB00BBFF0079FF0054FF
003EFF0031FF002AFF0028FF0028FF002BFF0030FF0035FF003CFF0043FF004BFF0054FF
005DFF0066FF0070FF007AFF0084FF008FFF0099FF00A4FF00AFFF00BBFF00C6FF00D2FF
00DEFF00EBFF00F8FF00FFF900FFEB00FFDC00FFCD00FFBC00FFAB00FF9800FF8400FF6E
00FF5700FF3C00FF1F01FF0027FF0052FF0084FF00BFFF00FFFB00FFA800FF4500FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF000000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF20FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF4500FFA800FFFB00BFFF0084FF0052FF0027FF0001FF0000FF1F00FF3C00FF5700FF6E
00FF8400FF9800FFAB00FFBC00FFCD00FFDC00FFEB00FFF900F8FF00EBFF00DEFF00D2FF
00C6FF00BBFF00AFFF00A4FF0099FF008FFF0084FF007AFF0070FF0066FF005DFF0054FF
004BFF0043FF003CFF0035FF0030FF002BFF0028FF0028FF002AFF0031FF003EFF0054FF
0079FF00BBFF00FFAB00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FFFF0078FF0039FF0016FF0003FF
0700FF0C00FF0C00FF0A00FF0600FF0000FF0006FF000EFF0016FF001FFF0028FF0032FF
003CFF0046FF0051FF005BFF0066FF0070FF007BFF0086FF0091FF009DFF00A8FF00B4FF
00BFFF00CBFF00D7FF00E4FF00F1FF00FEFF00FFF300FFE500FFD600FFC600FFB600FFA4
00FF9000FF7B00FF6400FF4A00FF2D00FF0B1BFF0048FF007FFF00C0FF00FFEE00FF8900
FF0A00FF0000FF0000FF0000FF0000FF0000FF0000FF000000FF2000FF2000FF2000FF20
00FF2000FF2000FF20FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0A00FF8900
FFEE00C0FF007FFF0048FF001BFF0000FF0B00FF2D00FF4A00FF6400FF7B00FF9000FFA4
00FFB600FFC600FFD600FFE500FFF300FEFF00F1FF00E4FF00D7FF00CBFF00BFFF00B4FF
00A8FF009DFF0091FF0086FF007BFF0070FF0066FF005BFF0051FF0046FF003CFF0032FF
0028FF001FFF0016FF000EFF0006FF0000FF0600FF0A00FF0C00FF0C00FF0700FF0003FF
0016FF0039FF0078FF00FFFF00FF2000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000CBFF003CFF0500FF2700FF3A00FF4300FF
4600FF4500FF4100FF3B00FF3300FF2B00FF2200FF1800FF0E00FF0400FF0006FF0011FF
001CFF0027FF0032FF003DFF0048FF0053FF005FFF006AFF0075FF0080FF008CFF0097FF
00A2FF00AEFF00B9FF00C5FF00D1FF00DDFF00E9FF00F6FF00FFFC00FFEF00FFE100FFD3
00FFC300FFB300FFA200FF8F00FF7900FF6200FF4700FF2800FF0328FF005EFF00A3FF00
FCFF00FF8E00FF0000FF0000FF0000FF0000FF0000FF0000FF000000FF2000FF2000FF20
00FF2000FF20FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF8E00FCFF00A3FF00
5EFF0028FF0000FF0300FF2800FF4700FF6200FF7900FF8F00FFA200FFB300FFC300FFD3
00FFE100FFEF00FFFC00F6FF00E9FF00DDFF00D1FF00C5FF00B9FF00AEFF00A2FF0097FF
008CFF0080FF0075FF006AFF005FFF0053FF0048FF003DFF0032FF0027FF001CFF0011FF
0006FF0400FF0E00FF1800FF2200FF2B00FF3300FF3B00FF4100FF4500FF4600FF4300FF
3A00FF2700FF0500FF003CFF00CBFF00FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000B6FF0005FF4500FF6A00FF7C00FF8400FF8500FF
8200FF7C00FF7400FF6B00FF6000FF5600FF4A00FF3F00FF3300FF2700FF1B00FF0F00FF
0300FF0008FF0014FF0020FF002BFF0037FF0043FF004FFF005AFF0066FF0071FF007DFF
0088FF0093FF009FFF00AAFF00B5FF00C1FF00CCFF00D7FF00E3FF00EFFF00FAFF00FFF9
00FFEC00FFE000FFD200FFC500FFB600FFA700FF9600FF8400FF6F00FF5700FF3A00FF17
15FF0050FF00A1FF00FFE900FF3700FF0000FF0000FF0000FF0000FF000000FF2000FF20
00FF20FF0000FF0000FF0000FF0000FF0000FF3700FFE900A1FF0050FF0015FF0000FF17
00FF3A00FF5700FF6F00FF8400FF9600FFA700FFB600FFC500FFD200FFE000FFEC00FFF9
00FAFF00EFFF00E3FF00D7FF00CCFF00C1FF00B5FF00AAFF009FFF0093FF0088FF007DFF
0071FF0066FF005AFF004FFF0043FF0037FF002BFF0020FF0014FF0008FF0300FF0F00FF
1B00FF2700FF3300FF3F00FF4A00FF5600FF6000FF6B00FF7400FF7C00FF8200FF8500FF
8400FF7C00FF6A00FF4500FF0005FF00B6FF00FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000EAFF2900FF8700FFB200FFC600FFCC00FFCC00FFC600FF
BE00FFB400FFA800FF9C00FF8F00FF8200FF7400FF6700FF5900FF4C00FF3E00FF3100FF
2400FF1700FF0A00FF0002FF000FFF001CFF0028FF0034FF0041FF004DFF0059FF0065FF
0070FF007CFF0088FF0093FF009EFF00AAFF00B5FF00C0FF00CBFF00D6FF00E1FF00ECFF
00F7FF00FFFD00FFF200FFE700FFDC00FFD100FFC600FFBB00FFAF00FFA300FF9700FF89
00FF7B00FF6A00FF5700FF3F00FF1D16FF0071FF00FFD200FF0000FF0000FF000000FF20
FF0000FF0000FF0000FFD20071FF0016FF0000FF1D00FF3F00FF5700FF6A00FF7B00FF89
00FF9700FFA300FFAF00FFBB00FFC600FFD100FFDC00FFE700FFF200FFFD00F7FF00ECFF
00E1FF00D6FF00CBFF00C0FF00B5FF00AAFF009EFF0093FF0088FF007CFF0070FF0065FF
0059FF004DFF0041FF0034FF0028FF001CFF000FFF0002FF0A00FF1700FF2400FF3100FF
3E00FF4C00FF5900FF6700FF7400FF8200FF8F00FF9C00FFA800FFB400FFBE00FFC600FF
CC00FFCC00FFC600FFB200FF8700FF2900FF00EAFF00FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000EAFF2900FF8700FFB200FFC600FFCC00FFCC00FFC600FF
BE00FFB400FFA800FF9C00FF8F00FF8200FF7400FF6700FF5900FF4C00FF3E00FF3100FF
2400FF1700FF0A00FF0002FF000FFF001CFF0028FF0034FF0041FF004DFF0059FF0065FF
0070FF007CFF0088FF0093FF009EFF00AAFF00B5FF00C0FF00CBFF00D6FF00E1FF00ECFF
00F7FF00FFFD00FFF200FFE700FFDC00FFD100FFC600FFBB00FFAF00FFA300FF9700FF89
00FF7B00FF6A00FF5700FF3F00FF1D16FF0071FF00FFD200FF0000FF0000FF000000FF20
FF0000FF0000FF0000FFD20071FF0016FF0000FF1D00FF3F00FF5700FF6A00FF7B00FF89
00FF9700FFA300FFAF00FFBB00FFC600FFD100FFDC00FFE700FFF200FFFD00F7FF00ECFF
00E1FF00D6FF00CBFF00C0FF00B5FF00AAFF009EFF0093FF0088FF007CFF0070FF0065FF
0059FF004DFF0041FF0034FF0028FF001CFF000FFF0002FF0A00FF1700FF2400FF3100FF
3E00FF4C00FF5900FF6700FF7400FF8200FF8F00FF9C00FFA800FFB400FFBE00FFC600FF
CC00FFCC00FFC600FFB200FF8700FF2900FF00EAFF00FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000B6FF0005FF4500FF6A00FF7C00FF8400FF8500FF
8200FF7C00FF7400FF6B00FF6000FF5600FF4A00FF3F00FF3300FF2700FF1B00FF0F00FF
0300FF0008FF0014FF0020FF002BFF0037FF0043FF004FFF005AFF0066FF0071FF007DFF
0088FF0093FF009FFF00AAFF00B5FF00C1FF00CCFF00D7FF00E3FF00EFFF00FAFF00FFF9
00FFEC00FFE000FFD200FFC500FFB600FFA700FF9600FF8400FF6F00FF5700FF3A00FF17
15FF0050FF00A1FF00FFE900FF3700FF0000FF0000FF0000FF0000FF000000FF2000FF20
00FF20FF0000FF0000FF0000FF0000FF0000FF3700FFE900A1FF0050FF0015FF0000FF17
00FF3A00FF5700FF6F00FF8400FF9600FFA700FFB600FFC500FFD200FFE000FFEC00FFF9
00FAFF00EFFF00E3FF00D7FF00CCFF00C1FF00B5FF00AAFF009FFF0093FF0088FF007DFF
0071FF0066FF005AFF004FFF0043FF0037FF002BFF0020FF0014FF0008FF0300FF0F00FF
1B00FF2700FF3300FF3F00FF4A00FF5600FF6000FF6B00FF7400FF7C00FF8200FF8500FF
8400FF7C00FF6A00FF4500FF0005FF00B6FF00FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000CBFF003CFF0500FF2700FF3A00FF4300FF
4600FF4500FF4100FF3B00FF3300FF2B00FF2200FF1800FF0E00FF0400FF0006FF0011FF
001CFF0027FF0032FF003DFF0048FF0053FF005FFF006AFF0075FF0080FF008CFF0097FF
00A2FF00AEFF00B9FF00C5FF00D1FF00DDFF00E9FF00F6FF00FFFC00FFEF00FFE100FFD3
00FFC300FFB300FFA200FF8F00FF7900FF6200FF4700FF2800FF0328FF005EFF00A3FF00
FCFF00FF8E00FF0000FF0000FF0000FF0000FF0000FF0000FF000000FF2000FF2000FF20
00FF2000FF20FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF8E00FCFF00A3FF00
5EFF0028FF0000FF0300FF2800FF4700FF6200FF7900FF8F00FFA200FFB300FFC300FFD3
00FFE100FFEF00FFFC00F6FF00E9FF00DDFF00D1FF00C5FF00B9FF00AEFF00A2FF0097FF
008CFF0080FF0075FF006AFF005FFF0053FF0048FF003DFF0032FF0027FF001CFF0011FF
0006FF0400FF0E00FF1800FF2200FF2B00FF3300FF3B00FF4100FF4500FF4600FF4300FF
3A00FF2700FF0500FF003CFF00CBFF00FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FFFF0078FF0039FF0016FF0003FF
0700FF0C00FF0C00FF0A00FF0600FF0000FF0006FF000EFF0016FF001FFF0028FF0032FF
003CFF0046FF0051FF005BFF0066FF0070FF007BFF0086FF0091FF009DFF00A8FF00B4FF
00BFFF00CBFF00D7FF00E4FF00F1FF00FEFF00FFF300FFE500FFD600FFC600FFB600FFA4
00FF9000FF7B00FF6400FF4A00FF2D00FF0B1BFF0048FF007FFF00C0FF00FFEE00FF8900
FF0A00FF0000FF0000FF0000FF0000FF0000FF0000FF000000FF2000FF2000FF2000FF20
00FF2000FF2000FF20FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0A00FF8900
FFEE00C0FF007FFF0048FF001BFF0000FF0B00FF2D00FF4A00FF6400FF7B00FF9000FFA4
00FFB600FFC600FFD600FFE500FFF300FEFF00F1FF00E4FF00D7FF00CBFF00BFFF00B4FF
00A8FF009DFF0091FF0086FF007BFF0070FF0066FF005BFF0051FF0046FF003CFF0032FF
0028FF001FFF0016FF000EFF0006FF0000FF0600FF0A00FF0C00FF0C00FF0700FF0003FF
0016FF0039FF0078FF00FFFF00FF2000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FFAB00BBFF0079FF0054FF
003EFF0031FF002AFF0028FF0028FF002BFF0030FF0035FF003CFF0043FF004BFF0054FF
005DFF0066FF0070FF007AFF0084FF008FFF0099FF00A4FF00AFFF00BBFF00C6FF00D2FF
00DEFF00EBFF00F8FF00FFF900FFEB00FFDC00FFCD00FFBC00FFAB00FF9800FF8400FF6E
00FF5700FF3C00FF1F01FF0027FF0052FF0084FF00BFFF00FFFB00FFA800FF4500FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF000000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF20FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF4500FFA800FFFB00BFFF0084FF0052FF0027FF0001FF0000FF1F00FF3C00FF5700FF6E
00FF8400FF9800FFAB00FFBC00FFCD00FFDC00FFEB00FFF900F8FF00EBFF00DEFF00D2FF
00C6FF00BBFF00AFFF00A4FF0099FF008FFF0084FF007AFF0070FF0066FF005DFF0054FF
004BFF0043FF003CFF0035FF0030FF002BFF0028FF0028FF002AFF0031FF003EFF0054FF
0079FF00BBFF00FFAB00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FFF500BCFF
0092FF0079FF0069FF0060FF005CFF005BFF005CFF005FFF0064FF0069FF0070FF0077FF
007FFF0088FF0091FF009AFF00A4FF00AEFF00B8FF00C3FF00CEFF00DAFF00E6FF00F3FF
00FFFF00FFF200FFE400FFD500FFC600FFB500FFA400FF9100FF7D00FF6800FF5000FF37
00FF1A04FF0027FF004EFF007AFF00ADFF00E8FF00FFD400FF8600FF2A00FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF000000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF20FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF2A00FF8600FFD400E8FF00ADFF007AFF004EFF0027FF0004FF0000FF1A00FF37
00FF5000FF6800FF7D00FF9100FFA400FFB500FFC600FFD500FFE400FFF200FFFF00F3FF
00E6FF00DAFF00CEFF00C3FF00B8FF00AEFF00A4FF009AFF0091FF0088FF007FFF0077FF
0070FF0069FF0064FF005FFF005CFF005BFF005CFF0060FF0069FF0079FF0092FF00BCFF
00FFF500FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF78
00FFF300D6FF00B6FF00A3FF0097FF0090FF008DFF008DFF008EFF0092FF0097FF009CFF
00A3FF00AAFF00B3FF00BBFF00C5FF00CEFF00D9FF00E4FF00EFFF00FBFF00FFF800FFEB
00FFDD00FFCF00FFC000FFB000FF9F00FF8D00FF7A00FF6500FF4F00FF3700FF1D00FF00
1FFF0042FF0068FF0094FF00C5FF00FCFF00FFC500FF7F00FF3000FF0000FF0000FF0000
FF0000FF0000FF0000FF000000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000FF20FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF3000FF7F00FFC500FCFF00C5FF0094FF0068FF0042FF001FFF0000FF00
00FF1D00FF3700FF4F00FF6500FF7A00FF8D00FF9F00FFB000FFC000FFCF00FFDD00FFEB
00FFF800FBFF00EFFF00E4FF00D9FF00CEFF00C5FF00BBFF00B3FF00AAFF00A3FF009CFF
0097FF0092FF008EFF008DFF008DFF0090FF0097FF00A3FF00B6FF00D6FF00FFF300FF78
00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF7B00FFD800FBFF00E1FF00D0FF00C6FF00C1FF00BFFF00BFFF00C1FF00C5FF
00CAFF00D0FF00D7FF00DFFF00E7FF00F0FF00FAFF00FFFA00FFEF00FFE300FFD600FFC9
00FFBB00FFAC00FF9C00FF8B00FF7900FF6600FF5100FF3B00FF2300FF0912FF0031FF00
52FF0077FF00A0FF00CCFF00FDFF00FFCB00FF9000FF5000FF0C00FF0000FF0000FF0000
FF0000FF000000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF20FF0000FF0000FF0000
FF0000FF0000FF0C00FF5000FF9000FFCB00FDFF00CCFF00A0FF0077FF0052FF0031FF00
12FF0000FF0900FF2300FF3B00FF5100FF6600FF7900FF8B00FF9C00FFAC00FFBB00FFC9
00FFD600FFE300FFEF00FFFA00FAFF00F0FF00E7FF00DFFF00D7FF00D0FF00CAFF00C5FF
00C1FF00BFFF00BFFF00C1FF00C6FF00D0FF00E1FF00FBFF00FFD800FF7B00FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF3800FFAB00FFD600FFEE00FFFE00F8FF00F3FF00F1FF00F2FF
00F4FF00F8FF00FEFF00FFFB00FFF300FFEB00FFE100FFD700FFCC00FFC100FFB400FFA6
00FF9800FF8900FF7900FF6700FF5500FF4100FF2B00FF1503FF001EFF003AFF0059FF00
7AFF009EFF00C5FF00EFFF00FFE400FFB600FF8700FF5A00FF3400FF1F00FF3300FFBC00
00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF20FFBC00
FF3300FF1F00FF3400FF5A00FF8700FFB600FFE400EFFF00C5FF009EFF007AFF0059FF00
3AFF001EFF0003FF0000FF1500FF2B00FF4100FF5500FF6700FF7900FF8900FF9800FFA6
00FFB400FFC100FFCC00FFD700FFE100FFEB00FFF300FFFB00FEFF00F8FF00F4FF00F2FF
00F1FF00F3FF00F8FF00FFFE00FFEE00FFD600FFAB00FF3800FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000FF6300FF9B00FFB700FFC800FFD200FFD7
00FFD900FFD800FFD600FFD100FFCC00FFC500FFBD00FFB300FFA900FF9E00FF9200FF85
00FF7700FF6800FF5800FF4600FF3400FF2000FF0C0AFF0022FF003BFF0056FF0072FF00
90FF00B0FF00CFFF00EFFF00FFF200FFDA00FFCB00FFD300EFFF0000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF20EFFF00FFD300FFCB00FFDA00FFF200EFFF00CFFF00B0FF0090FF0072FF00
56FF003BFF0022FF000AFF0000FF0C00FF2000FF3400FF4600FF5800FF6800FF7700FF85
00FF9200FF9E00FFA900FFB300FFBD00FFC500FFCC00FFD100FFD600FFD800FFD900FFD7
00FFD200FFC800FFB700FF9B00FF6300FF2000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF7000FF88
00FF9600FF9D00FFA000FFA100FF9E00FF9A00FF9500FF8D00FF8500FF7B00FF7000FF65
00FF5800FF4A00FF3B00FF2B00FF1A00FF080AFF001EFF0033FF0048FF005EFF0073FF00
87FF0099FF00A7FF00ABFF009DFF0060FF0000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2060FF009DFF00ABFF00A7FF0099FF0087FF0073FF00
5EFF0048FF0033FF001EFF000AFF0000FF0800FF1A00FF2B00FF3B00FF4A00FF5800FF65
00FF7000FF7B00FF8500FF8D00FF9500FF9A00FF9E00FFA100FFA000FF9D00FF9600FF88
00FF7000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF4000FF5600FF6000FF6400FF6400FF6100FF5D00FF5700FF4F00FF46
00FF3C00FF3100FF2500FF1800FF0B02FF0010FF001DFF0029FF0034FF003AFF003AFF00
2BFF0000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF202BFF003AFF00
3AFF0034FF0029FF001DFF0010FF0002FF0000FF0B00FF1800FF2500FF3100FF3C00FF46
00FF4F00FF5700FF5D00FF6100FF6400FF6400FF6000FF5600FF4000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF20
00FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF2000FF20
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0107064 0.714286 0.0928726 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -75.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(204.) show
88.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(162.) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44967 L
0 .44967 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 129.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000PB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool;
0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo001P0?oo
o`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3oool00600
oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E0?ooo`00
H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo
001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3o
ool00600oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E
0?ooo`00H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l0
05D0oooo001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0
o`00E@3oool00600oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP0
2`3o001E0?ooo`00H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3o
R00;0?l005D0oooo001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:
0?n800/0o`00E@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool005l0oooo1@00
00020?ooo`<000001@3oool01@000000oooo0?ooo`3oool0000004/0oooo00<000000?ooo`3oool0
0P3oool300000080oooo1@0000020?ooo`030000003oool0oooo04h0oooo001O0?ooo`030000003o
ool0oooo00<0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo04d0oooo
00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0000005L0oooo001J0?ooo`@00000
0P3oool00`000000oooo0?ooo`020?ooo`060000003oool0oooo0?ooo`000000oooo1@00001>0?oo
o`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`00001F0?ooo`00H@3oool2
00000080oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00<000000?ooo`3oool0
C@3oool010000000oooo0?ooo`3oool200000080oooo00@000000?ooo`3oool0oooo0P00001D0?oo
o`00H`3oool00`000000oooo000000030?ooo`060000003oool0oooo0000003oool00000C`3oool0
1P000000oooo0?ooo`3oool000000?ooo`8000001P3oool00`000000oooo0?ooo`1A0?ooo`00H`3o
ool00`000000oooo000000030?ooo`060000003oool0oooo0000003oool00000C`3oool01@000000
oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0D@3oool005l0oooo00L000000?ooo`3o
ool0oooo0000003oool0000000<0oooo00@000000?ooo`3oool0oooo0P00001>0?ooo`8000000`3o
ool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo0?ooo`1A0?ooo`00
H03oool3000000<0oooo0`0000050?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0
0P3oool3000000<0oooo0`00001D0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00@03oool5000002/0oooo00<000000?ooo`3oool09`3oool3000002d0oooo00<000000?ooo`3o
ool0:@3oool5000002D0oooo00100?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
9P3oool01@000000oooo0?ooo`3oool0000002`0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`0W0?ooo`00>P3oool4000000<0oooo00<000000?ooo`3oool0903oool4000000@0oooo
00<000000?ooo`3oool09P3oool01@000000oooo0?ooo`3oool0000002`0oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`0V0?ooo`00@P3oool2000002`0oooo00<000000?ooo`3oool0
9P3oool01@000000oooo0?ooo`3oool0000002`0oooo00<000000?ooo`3oool0:`3oool2000002H0
oooo00140?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool09P3oool01@000000oooo
0?ooo`3oool0000002`0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0S0?ooo`00
A03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02H0oooo00D000000?ooo`3oool0
oooo0000000/0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool08`3oool00400oooo
00D000000?ooo`3oool0oooo0000000Z0?ooo`800000:03oool01@000000oooo0?ooo`3oool00000
02/0oooo0P00000[0?ooo`050000003oool0oooo0?ooo`0000009@3oool00440oooo0`00000/0?oo
o`030000003oool0oooo02L0oooo0`00000]0?ooo`030000003oool0oooo02X0oooo0`00000V0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00?03oooo1000002<0oooo000l0?ooo`040000003oool0
oooo000000P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00000S0?ooo`00?03o
ool00`000000oooo0?ooo`2k003o8080oooo00<000000?ooo`3oool08@3oool003`0oooo00<00000
0?ooo`3oool0^`00ob020?ooo`030000003oool0oooo0240oooo000Z0?ooo`<000000`3oool00`00
0000oooo0?ooo`03000000H0oooo00<000000?ooo`3oool0^`00ob020?ooo`030000003oool0oooo
0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`3oool08P00ob001000od000?mF003oEP00of03003oI007003oH@00
oed00?mG003oE`00odl00?m6003o?002003o<@06003o9@00oaP00?l;003o2`02o`004?l00P0Mo`00
0`0Yo`00=?l003[o000203[o000302_o0000ob000?lP03T00?lP00H0:ol003[o000jo`00>_l003Co
000Yo`0201go0007013o0002o`000?l;003o2`00oaP00?lU003o<@02003o?006003oAP00odl00?mG
003oE`00oed00?mQ0`00of@01000of000?mF003oEP00od0R003o8080oooo00<000000?ooo`3oool0
8@3oool002<0oooo100000020?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo
0?ooo`3oool0000000D0oooo0P0000000`3oool00?lP003o800P003o8004003o@000oeH00?mF003o
H0<00?mT00L00?mQ003oG@00oeL00?mG003oC`00odH00?ll00800?la00H00?lU003o6000o`/00?l;
00;o000@o`0201go000302Wo000do`00>_l00080>_l000<0:ol0003o8000ob00>@00ob001P0[o`00
>_l003[o000jo`00=?l002Wo00807Ol000L04?l000;o0000o`/00?l;003o6000obD00?la00800?ll
00H00?m6003oC`00oeL00?mG003oG@00of43003oI004003oH000oeH00?mF003o@2800?lP00<0oooo
0000000000008`3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`8000000P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo01d00?lP00H00?m`003oR000oiH00?nF003o
W@00oj02003oX@06003oWP00oiX00?nE003oU@00ohd00?n50P00og/00`00og000?mU003oF002003o
BP06003o>`00ob/00?lJ003o6P00o`P02_l00P0No`001`0co`00B?l005ko001No`00Lol008Oo002I
o`000P2Wo`00102[o`00WOl0063o001Po`0]003o8080H?l000L0WOl00:_o002Wo`00Yol009Wo0027
o`00Lol00080G_l000H0B?l003?o000No`007_l000[o0000o`P2003o6P03003o:`00oc/00?m:0080
0?mH00H00?mU003oL000og/00?mk003oQ@00ohd2003oU@07003oVP00oih00?nQ003oX@00oj000?nM
003oUP02003oR003003oL000ob000?lP01/00?lP0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`00000000001P3oool00`000000
oooo0?ooo`0M003o8006003oL000ohP00?nF003oUP00oid00?nP0P00oj401P00oih00?nJ003oU@00
oiD00?n=003oQ@800?mk00<00?m`003oI@00oeP00P00odX01P00oc/00?l[003o6P00oaX00?l800[o
00807_l000L0<ol004So001No`00G_l007?o0027o`00VOl00080Yol000@0Zol009go001Po`00H?l0
;@00ob02063o000709go002[o`00Yol00:Oo002Io`00Qol007?o000205ko000604So000co`007_l0
01ko000:o`000?l80P00oaX00`00ob/00?lk003oBP02003oF006003oI@00og000?mk003oN`00ohD0
0?n=0P00oiD01`00oiX00?nN003oX@00oj400?nP003oW@00oiH00P00ohP00`00og000?lP003o800K
003o8080oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07@00ob001P00og000?n8003oUP00
oiH00?nM003oX0800?nQ00H00?nN003oVP00oiD00?nE003oS@00ohD2003oN`03003oL000ofD00?mH
00800?m:00H00?lk003o:`00oaX00?lJ003o200:o`0201ko000703?o0018o`00G_l005ko001co`00
Qol009Wo00020:Oo00040:_o002Mo`00H?l0063o02d00?lP0P1Po`001`2Mo`00Zol00:Oo002Wo`00
VOl008Oo001co`000P1No`001P18o`00<ol001ko000No`002_l0003o20800?lJ00<00?l[003o>`00
odX00P00oeP01P00ofD00?m`003oN`00og/00?n5003oS@800?nE00L00?nJ003oWP00oj400?nQ003o
X000oid00?nF00800?n800<00?m`003o8000ob006`00ob020?ooo`030000003oool0oooo0240oooo
000Y0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0
oooo00<000000?ooo`3oool06000ob001`00of<00?nK003o]`00okL00?o8003odP00omL00P00omT0
1P00omP00?oF003od@00om400?o<003oa@800?nm00L00?nc003oZ@00oih00?nN003oTP00ohD00?mg
00800?mX00H00?mH003oAP00oc@00?ld003o8000o``200[o000702;o000ko`00E_l005Ko001bo`00
T?l00;3o00020<oo00060>oo003olP00omX00?oJ003ob`00om<00P3_o`0U003o8080kol000H0om<0
0?o;003ofP00omX00?ob003_o`020<oo00030;3o002@o`00L_l00080E_l000H0>ol002;o000:o`00
2_l0003o3000ob02003o=003003oAP00oeP00?mX00800?mg00H00?n5003oTP00oih00?nN003oZ@00
ok<2003o_@07003oa@00ol`00?oA003od@00omH00?oH003of@02003oe`06003odP00olP00?ng003o
]`00oi/00?mS6000ob020?ooo`030000003oool0oooo0240oooo000Z0?ooo`<000001P3oool30000
00H0oooo00<000000?ooo`3oool06000ob001`00of<00?nK003o]`00okL00?o8003odP00omL00P00
omT01P00omP00?oF003od@00om400?o<003oa@800?nm00L00?nc003oZ@00oih00?nN003oTP00ohD0
0?mg00800?mX00H00?mH003oAP00oc@00?ld003o8000o``200[o000702;o000ko`00E_l005Ko001b
o`00T?l00;3o00020<oo00060>oo003olP00omX00?oJ003ob`00om<00P3_o`0U003o8080kol000H0
om<00?o;003ofP00omX00?ob003_o`020<oo00030;3o002@o`00L_l00080E_l000H0>ol002;o000:
o`002_l0003o3000ob02003o=003003oAP00oeP00?mX00800?mg00H00?n5003oTP00oih00?nN003o
Z@00ok<2003o_@07003oa@00ol`00?oA003od@00omH00?oH003of@02003oe`06003odP00olP00?ng
003o]`00oi/00?mS6000ob020?ooo`030000003oool0oooo0240oooo000l0?ooo`030000003oool0
oooo01@00?lP00H00?lh003oZ`00omH00?oF003okP00ooh2003ho`03003co`00lOl00?;o00800?Co
00H00?So003no`00oo/00?ok003ol`00on/2003oh@07003oe`00ol`00?o1003o`@00ok@00?nV003o
V002003oR@06003oN@00ofL00?mE003oE@00od400?l[0P00oaD01`03o`007_l003[o000jo`00FOl0
07[o002No`000P35o`001P3_o`00on@00?nf003o]P00ohL00?mJ0080oc@000<0oal00?lc003o_000
7P00ob020?nl00060?lc003o7`00oc@00?ld003oFP00ohL00P3o]P001`3oi000kol00<Go0035o`00
W_l007[o001Io`000P0jo`001P0No`000ol0003o5@00oaD00?l[003o@@800?mE00<00?mW003oN@00
ohT00P00oiP01P00ojH00?nd003o`@00ol400?o<003oe`800?oQ00L00?o[003ol`00oo/00?ok003n
o`00n?l00?Co00800?;o00H00?7o003co`00n?l00?So003ooP00onh2003oeP03003oZ`00ocP00?lP
01<00?lP0P3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01@00?lP00H00?lh003oZ`00
omH00?oF003okP00ooh2003ho`03003co`00lOl00?;o00800?Co00H00?So003no`00oo/00?ok003o
l`00on/2003oh@07003oe`00ol`00?o1003o`@00ok@00?nV003oV002003oR@06003oN@00ofL00?mE
003oE@00od400?l[0P00oaD01`03o`007_l003[o000jo`00FOl007[o002No`000P35o`001P3_o`00
on@00?nf003o]P00ohL00?mJ0080oc@000<0oal00?lc003o_0007P00ob020?nl00060?lc003o7`00
oc@00?ld003oFP00ohL00P3o]P001`3oi000kol00<Go0035o`00W_l007[o001Io`000P0jo`001P0N
o`000ol0003o5@00oaD00?l[003o@@800?mE00<00?mW003oN@00ohT00P00oiP01P00ojH00?nd003o
`@00ol400?o<003oe`800?oQ00L00?o[003ol`00oo/00?ok003no`00n?l00?Co00800?;o00H00?7o
003co`00n?l00?So003ooP00onh2003oeP03003oZ`00ocP00?lP01<00?lP0P3oool00`000000oooo
0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0D003o8006003o>000oj/00?oF003oeP00onh00?on0P00n?l00`00
lol00?7o003bo`02003do`06003ho`00o_l00?ok003on`00oo<00?o[0P00on401`00omL00?o<003o
`@00ol400?nd003oYP00oiP00P00ohT01P00ogT00?mW003oE@00oeD00?m1003o:`800?lE00L00ol0
01ko000jo`00>_l005Wo001jo`00W_l00080aOl000H0kol00?oT003o]P00okH00?n7003oFP020?ld
00030?lO003o<`00ok`001h00?lP0P3o_0001P3o<`00oal00?ld003o=000oeX00?n70080okH000L0
on@00>oo0035o`00aOl009ko001jo`00FOl00080>_l000H07_l000?o0000oaD00?lE003o:`00od42
003oE@03003oI`00ogT00?n900800?nH00H00?nV003o]000ol400?o1003oc000omL2003oh@07003o
j`00oo<00?ok003on`00o_l00?So003do`02003bo`06003ao`00lol00?So003ho`00ooh00?o^0P00
omH00`00oj/00?lh003o800C003o8080oooo00<000000?ooo`3oool08@3oool002<0oooo10000002
0?ooo`050000003oool0oooo0?ooo`000000103oool5000000D0oooo0P0000000`3oool00?lP003o
800?003o8005003oN`00omP00?oH003ko`00hOl00P00d?l00`00a_l00<7o002oo`02002oo`060031
o`00aOl00<[o003:o`00d?l00=Oo0P00gol01P00iol00?3o003jo`00n_l00?oj003ok`800?oS00<0
0?oF003ob@00ok/00P00oj`01P00oi`00?n;003oN@00ogT00?mV003oD@800?lk00L00?lS003o2@0B
o`004_l0037o001Bo`00Mol00080X?l000H0c?l00?go003ob`00ol/00?n@003oD0020?l<00H0o`00
6@00ob060?l00080o``000H0oe000?n@003ob`00ol/00?go003<o`020:3o000307Oo001Bo`00<Ol0
00804_l000H00?l9003o8`00oc/00?lk003oD@00ofH2003oN@03003oR`00oi`00?n/00800?nk00H0
0?o9003oeP00on<00?oS003ok`00ooX2003jo`07003`o`00iol00=oo003Oo`00eol00=3o003:o`02
0035o`060031o`00_ol00;oo002oo`00`Ol00<Ko0P00d?l00`00hOl00?_o003of002003oNa400?lP
00<0oooo0000000000008`3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`040000
003oool0oooo000000H0oooo00<000000?ooo`3oool04@00ob001@00og/00?oH003of000nol00>7o
00800=3o00<00<Ko0031o`00_ol00P00_ol01P00`Ol00<Go003:o`00b_l00=3o003Go`800=oo00H0
0>Oo003`o`00n_l00?[o003onP00onl2003oh`03003oeP00olT00?nk00800?n/00H00?nL003oR`00
ogT00?mi003oIP00oe42003o>`07003o8`00o`T04_l001;o000ao`00D_l007Oo00020:3o00060<co
003mo`00ol/00?o;003oT000oe000P3o30060?l001T00?lP1P3o00020?l<00060?m@003oT000ol/0
0?o;003mo`00c?l00P2Po`000`1go`00D_l0037o000201;o0006003o2@00ob<00?lk003o>`00oe40
0?mV0P00ogT00`00oh/00?nL003o[002003o^`06003ob@00omH00?oS003oh`00onl00?oj0P00n_l0
1`00l?l00>Oo003Oo`00gol00=Oo003@o`00b_l00P00aOl01P00`Ol00;oo002oo`00_ol00<7o0036
o`800=3o00<00>7o003ko`00omP00P00og/A003o8080oooo00<000000?ooo`3oool08@3oool002T0
oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0000000H0oooo00<000000?oo
o`3oool03`00ob000`00ogP00?oc003Fo`02002fo`04002So`00Uol0093o002@o`8008go0P00S_l0
0`00T_l009Oo002Lo`02002So`06002Zo`00/ol00;_o002ko`00aOl00<ko0P00fOl01`00i?l00>oo
003ko`00nol00?oh003oj`00omd00P00oll01P00ol000?n`003oW`00oil00?n=003oNP800?mU00L0
0?m?003o=`00oad00?lM003o000Oo`00@_l00080J?l000H0U?l00<Go003lo`00o?l00?o5003oO`02
0?l`00T0o`004`00ob090?l00080oc0000H0ogl00?o5003lo`00o?l00<Go002Do`0206So000304;o
000Oo`000?l000800?lM00H00?lg003oC`00ofD00?mU003oNP00ohd2003oW`03003o/000ol000?o?
00800?oM00H00?o[003on000nol00?_o003_o`00i?l2003Io`07003>o`00aOl00;_o002ko`00/ol0
0:[o002So`02002Lo`04002Go`00T_l008ko002>o`8008go0P00T?l00`00Uol00:?o002fo`02003F
o`03003ol`00ogP00?lP00h00?lP0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000
oooo0?ooo`3oool0000000D0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0?003o
8003003oN000oo<00=Ko00800;Ko00@00:?o002Go`00T?l0093o0P00SOl2002>o`03002Bo`00Uol0
09co00800:?o00H00:[o002co`00^ol00;_o0035o`00c_l2003Io`07003To`00kol00?_o003ko`00
ooP00?o[003og@02003oc`06003o`000ok000?nO003oW`00ohd00?mj0P00ofD01`00odl00?lg003o
7@00oad00?l001oo0012o`000P1Xo`001P2Do`00aOl00?co003lo`00olD00?mo0080oc002@3o000C
003o80T0o`000P3o<0001P3oO`00olD00?co003lo`00aOl009Co0080J?l000<0@_l001oo0000o`00
0P00oad01P00ocL00?m?003oI@00ofD00?mj003oS@800?nO00<00?n`003o`000oll00P00omd01P00
on/00?oh003ko`00nol00>oo003To`800=Wo00L00<ko0035o`00^ol00;_o002co`00Z_l00:?o0080
09co00@009Oo002Bo`00S_l008ko0P00SOl2002@o`03002Go`00Xol00;Ko00800=Ko00<00?oc003o
N000ob003P00ob020?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?oo
o`0000001P3oool2000000H0oooo00<000000?ooo`3oool03@00ob02003om@03002lo`00T_l007Wo
008006Wo00H0063o001Lo`00Fol005_o001Lo`00Gol2001To`03001Yo`00L?l007Oo008007oo00H0
08So002Ao`00V_l009[o002To`00[_l2002ho`070033o`00c_l00=[o003Jo`00i_l00??o003oo`02
003olP06003oi000omD00?o6003oaP00okD00?nT0P00oi401`00ogd00?mX003oD000oe000?lg003o
6P04o`000P0Wo`001P1>o`00N_l00:go002]o`00j?l00?oD0080ohH000<0obX00?l0003o0000203o
000?003o80X0o`0000D0obX00?n6003oQP00om@00>So00020:go000707[o001>o`009ol002Oo0004
o`000?lJ003o=`02003oD006003oJ000ogd00?nA003oT@00oj@00?ne0P00olH00`00omD00?oT003o
lP02003oo`06003co`00i_l00=[o003Jo`00c_l00<?o0P00^?l01`00[_l00:Co002Jo`00V_l0097o
0028o`00Ool00P00Mol01P00L?l006Wo001To`00I?l005oo001Lo`8005_o00<005co001Po`00JOl0
0P00NOl01000T_l00;co003om@00ooD=003o8080oooo00<000000?ooo`3oool08@3oool002X0oooo
0`0000080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03@00ob02003om@03002l
o`00T_l007Wo008006Wo00H0063o001Lo`00Fol005_o001Lo`00Gol2001To`03001Yo`00L?l007Oo
008007oo00H008So002Ao`00V_l009[o002To`00[_l2002ho`070033o`00c_l00=[o003Jo`00i_l0
0??o003oo`02003olP06003oi000omD00?o6003oaP00okD00?nT0P00oi401`00ogd00?mX003oD000
oe000?lg003o6P04o`000P0Wo`001P1>o`00N_l00:go002]o`00j?l00?oD0080ohH000<0obX00?l0
003o0000203o000?003o80X0o`0000D0obX00?n6003oQP00om@00>So00020:go000707[o001>o`00
9ol002Oo0004o`000?lJ003o=`02003oD006003oJ000ogd00?nA003oT@00oj@00?ne0P00olH00`00
omD00?oT003olP02003oo`06003co`00i_l00=[o003Jo`00c_l00<?o0P00^?l01`00[_l00:Co002J
o`00V_l0097o0028o`00Ool00P00Mol01P00L?l006Wo001To`00I?l005oo001Lo`8005_o00<005co
001Po`00JOl00P00NOl01000T_l00;co003om@00ooD=003o8080oooo00<000000?ooo`3oool08@3o
ool003`0oooo00<000000?ooo`3oool03@00ob02003om@03002lo`00T_l007Wo008006Wo00H0063o
001Lo`00Fol005_o001Lo`00Gol2001To`03001Yo`00L?l007Oo008007oo00H008So002Ao`00V_l0
09[o002To`00[_l2002ho`070033o`00c_l00=[o003Jo`00i_l00??o003oo`02003olP06003oi000
omD00?o6003oaP00okD00?nT0P00oi401`00ogd00?mX003oD000oe000?lg003o6P04o`000P0Wo`00
1P1>o`00N_l00:go002]o`00j?l00?oD0080ohH000<0obX00?l0003o0000203o000?003o80X0o`00
00D0obX00?n6003oQP00om@00>So00020:go000707[o001>o`009ol002Oo0004o`000?lJ003o=`02
003oD006003oJ000ogd00?nA003oT@00oj@00?ne0P00olH00`00omD00?oT003olP02003oo`06003c
o`00i_l00=[o003Jo`00c_l00<?o0P00^?l01`00[_l00:Co002Jo`00V_l0097o0028o`00Ool00P00
Mol01P00L?l006Wo001To`00I?l005oo001Lo`8005_o00<005co001Po`00JOl00P00NOl01000T_l0
0;co003om@00ooD=003o8080oooo00<000000?ooo`3oool08@3oool003`0oooo00<000000?ooo`3o
ool02`00ob001`00oj/00;_o001io`00NOl005Co000no`00<Ol00P00:_l2000Xo`8002_o00L0033o
000eo`00??l003co0013o`00Bol005Co008005go00H006Ko001`o`00N_l007[o0024o`00Sol2002I
o`07002To`00[ol00;_o002ko`00a_l00=;o003No`02003[o`06003ho`00ooT00?o[003oj`00om`0
0?o=0P00ok`01`00oj/00?nH003oQ000oh@00?m^003oE`00oc`00P00oal01P01o`009ol005;o001B
o`00Q?l00;oo0080oo/000<0ojP00?m5003o00002P3o000;003o80/0o`0000H0odD00?nX003on`00
oo/00;oo0024o`0205;o000702Oo0001o`000?lO003o7`00oc`00?mG003oKP02003oQ006003oV000
oj/00?nl003o_000old00?oL0P00on/00`00ooT00?So003[o`02003No`06003Bo`00a_l00;_o002k
o`00[ol00:Co0P00VOl01`00Sol008Co001jo`00N_l0073o001Vo`00GOl00P00E?l01P00Bol004?o
000lo`00??l003Go000`o`8002_o0P00:?l01@00:_l0037o000ao`00?_l005Co008007Wo00<00;_o
003oZ`00ob002P00ob020?ooo`030000003oool0oooo0240oooo000Z0?ooo`<000000`3oool00`00
0000oooo00000004000000D0oooo00<000000?ooo`3oool02`00ob001`00oj/00;_o001io`00NOl0
05Co000no`00<Ol00P00:_l2000Xo`8002_o00L0033o000eo`00??l003co0013o`00Bol005Co0080
05go00H006Ko001`o`00N_l007[o0024o`00Sol2002Io`07002To`00[ol00;_o002ko`00a_l00=;o
003No`02003[o`06003ho`00ooT00?o[003oj`00om`00?o=0P00ok`01`00oj/00?nH003oQ000oh@0
0?m^003oE`00oc`00P00oal01P01o`009ol005;o001Bo`00Q?l00;oo0080oo/000<0ojP00?m5003o
00002P3o000;003o80/0o`0000H0odD00?nX003on`00oo/00;oo0024o`0205;o000702Oo0001o`00
0?lO003o7`00oc`00?mG003oKP02003oQ006003oV000oj/00?nl003o_000old00?oL0P00on/00`00
ooT00?So003[o`02003No`06003Bo`00a_l00;_o002ko`00[ol00:Co0P00VOl01`00Sol008Co001j
o`00N_l0073o001Vo`00GOl00P00E?l01P00Bol004?o000lo`00??l003Go000`o`8002_o0P00:?l0
1@00:_l0037o000ao`00?_l005Co008007Wo00<00;_o003oZ`00ob002P00ob020?ooo`030000003o
ool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`070?ooo`80000000<0oooo003o8000ob001`00ob02003oo`06001ho`00>Ol001Ko000Fo`000ol0
1`3o0`0<0?l01P0:0?l01P3o0000o`000?l000Ko000>o`8001Ko00<001oo000Xo`00<_l00P00??l0
1P00A_l0057o001Ko`00Fol006Ko001`o`8007_o00L008Ko002Ao`00WOl009go002Xo`00]?l00;oo
00800<_o00H00=Oo003To`00lOl00?7o003no`00oo<2003oi@07003oeP00olH00?nf003o]P00oj@0
0?n@003oN`02003oI006003oBP00obd00?l;003o2`0Ko`00B?l00P1oo`000`30o`00onh00?n90002
0?l:00T0o`002@00ob090?l000050?l:003oR@00ohT00?o^0030o`000P1oo`001P18o`006ol0003o
2`00o`/00?l]003oBP800?mT00<00?mk003oT000oj@00P00okH01P00olH00?oF003oi@00onD00?oc
003no`800?7o00<00>Co003Go`00bol00P00_ol01P00]?l00:So002Mo`00WOl0097o0026o`8007_o
00L0073o001Vo`00Fol005_o001Ao`00A_l003co008003;o00H002So000Oo`005_l001Ko000>o`00
1_l20000o`0300H0o`0:0?l0303o0080303o00H01`3o0003o`005_l001Ko000io`00N?l2003oo`T0
0?lP00<0oooo0000000000008`3oool002<0oooo100000020?ooo`050000003oool0oooo0?ooo`00
00001@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T00?lP0P00ool01P00N?l0
03Wo000Fo`005_l000?o00L0o`<0303o00H02P3o00H0o`000?l0003o0006o`003_l2000Fo`03000O
o`00:?l003;o008003co00H004Ko001Ao`00Fol005_o001Vo`00L?l2001ko`070026o`00TOl009go
002Mo`00Z?l00;Co002oo`02003;o`06003Go`00i?l00?7o003ao`00o_l00?oc0P00onD01`00omH0
0?o6003o]P00okH00?nT003oT000og/00P00of@01P00odX00?l]003o2`00o`/06ol004So0080Ool0
00<0`?l00?o^003oR@000P3o2P090?l000T00?lP2@3o00001@3o2P00ohT00?n9003okP00`?l00080
Ool000H0B?l001_o0000o`/00?l;003o;@00odX2003oI003003oN`00oi000?nT00800?nf00H00?o6
003oeP00onD00?oU003ol`00o_l2003ao`03003To`00eol00<_o00800;oo00H00;Co002Xo`00WOl0
09go002Ao`00Q_l2001ko`07001`o`00I_l005_o001Ko`00DOl004Ko000lo`02000bo`06000Xo`00
7ol001Ko000Fo`003_l000Ko0P000?l00`060?l02P3o00`0o`0200`0o`0600L0o`000ol001Ko000F
o`00>Ol007So0P00ool9003o8080oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?oo
o`3oool0oooo000000060?ooo`8000001P3oool00`000000oooo0?ooo`09003o80800?oo00H007So
000io`005_l001Ko0003o`070?l300`0o`0600X0o`060?l0003o0000o`001_l000ko0P005_l00`00
7ol002So000bo`02000lo`060016o`00DOl005_o001Ko`00I_l0073o0P00Nol01`00Q_l0097o002M
o`00WOl00:So002do`00_ol00P00bol01P00eol00>Co003ao`00lOl00?ko003ol`800?oU00L00?oF
003oaP00okH00?nf003oY000oi000?mk00800?mT00H00?m:003o;@00o`/00?l;01_o0018o`0207oo
00030<3o003okP00ohT00080o`X02@3o0009003o80T0o`0000D0o`X00?n9003oR@00onh00<3o0002
07oo000604So000Ko`000?l;003o2`00obd00?m:0P00of@00`00og/00?n@003oY002003o]P06003o
aP00omH00?oU003oi@00oo<00?ko0P00lOl00`00i?l00=Oo003;o`02002oo`06002do`00Z?l009go
002Mo`00TOl008Ko0P00Nol01`00L?l006Ko001Ko`00Fol0057o0016o`00??l00P00<_l01P00:?l0
01oo000Fo`005_l000ko0006o`80003o00<01P3o00X0o`0<0?l00P0<0?l01P070?l000?o000Fo`00
5_l003Wo001ho`800?oo2@00ob020?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003o
ool0oooo0?ooo`000000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P00?lP
00D00<_o000lo`00??l01@3o02L0o`0203X0o`0304<0o`160?l0A@3o0080@@3o00H0>`3o03<0o`0[
0?l0:`3o0280o`0H0?l200h0o`0300@0o`001_l0017o008001co00H002Oo000bo`00?Ol003go0018
o`00Dol2001Oo`07001Zo`00MOl0083o0020o`00S?l009Oo002Ro`02002^o`06002io`00aOl00=7o
003Ao`00gOl00>Wo0P00m_l01`00oo`00?o_003oh@00on400?oC003o``00ok<00P00oj801P00ohl0
0?mi003oHP00of800?m7003o:0800?l300<0:?l005ko002So`000P3lo`000`3oSP00o`000?l00007
0?l000L00?lP2@3o00001P3oSP00o?l00:?o002So`00G_l002So00800?l300H00?lX003oA`00of80
0?mR003oN@00ohl2003oXP03003o/`00ol<00?oC00800?oQ00H00?o_003oo000m_l00?Ko003Yo`00
gOl2003Ao`030035o`00^Ol00:ko00800:;o00H009Oo002<o`00P?l0083o001eo`00J_l2001Oo`07
001Co`00B?l003go000mo`00<_l002Oo000Lo`02000Ao`060006o`040?l03P3o00h0o`0H0?l08P3o
0P0[0?l00`0c0?l0>`3o0440o`0204D0o`0604H0o`130?l0>P3o03X0o`0W0?l01@3o0P00??l00`00
bol00?lP003o8006003o8080oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3o
ool0oooo000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02000ob001@00
bol003co000lo`050?l09`3o0080>P3o00<0@`3o04H0o`150?l00P110?l01P0k0?l0<`3o02/0o`0[
0?l08P3o01P0o`803P3o00<0103o0006o`004Ol00P007?l01P009ol003;o000mo`00?Ol004So001C
o`8005oo00L006[o001eo`00P?l0083o002<o`00Uol00:;o00800:ko00H00;Wo0035o`00dOl00=7o
003Mo`00jOl2003fo`07003oo000onl00?oQ003oh@00om<00?o3003o/`02003oXP06003oS`00ogT0
0?mR003oHP00odL00?lX0P00o`<00`0Xo`00G_l00:?o00020?co00030?n>003o0000o`0000L0o`00
1`00ob090?l000060?n>003lo`00Xol00:?o001No`00:?l00P00o`<01P00obP00?m7003oHP00of80
0?mi003oS`800?nR00<00?nc003o``00om<00P00on401P00onl00?ol003fo`00m_l00>Wo003Mo`80
0=7o00<00<Go002io`00[_l00P00X_l01P00Uol008co0020o`00P?l007Go001Zo`8005oo00L005?o
0018o`00?Ol003go000bo`009ol001co0080017o00H000Ko00@0o`0>0?l03P3o01P0o`0R0?l202/0
o`0303<0o`0k0?l0@@3o0080A@3o00H0AP3o04<0o`0j0?l0>P3o02L0o`050?l2000lo`03003;o`00
ob000?lP00H00?lP0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00L00?lP
00H00;Ko0005o`150?l0A@3o06X0o`1l0?l208@0o`0308D0o`220?l0O03o0080M03o00H0J`3o0600
o`1F0?l0EP3o04X0o`0o0?l203<0o`0302L0o`0K0?l03`3o00800`3o00H000So000Do`008?l0023o
000[o`00=ol20013o`07001?o`00F_l006Ko001Vo`00LOl007go0028o`02002Co`06002Oo`00Z_l0
0;Go002eo`00`Ol00<co0P00eol01`00hol00>oo003jo`00n_l00?oi003ok000on000P00om801P00
olD00?nf003oY`00ojL00?nF003oQ0800?m_00<00?mG003o>P00oaL00P0Eo`001@1@o`00XOl00?oY
003oj@00ocL000L0o`000`00ob070?l000060?lg003oj@00onT00:7o001@o`005Ol00P00oaL01P00
ocX00?mG003oK`00ofl00?n4003oUP800?nW00L00?nf003oa@00om800?oB003oh000on`00?oi0080
0?[o00H00>oo003So`00eol00=Oo003<o`00`Ol2002eo`03002Zo`00Wol009?o008008So00H007go
001ao`00I_l006Ko001Jo`00Col20013o`07000go`00:ol0023o000Po`005?l000So00<0o`0200l0
o`0601/0o`0W0?l0<`3o03<0o`0o0?l0BP3o0P1F0?l00`1P0?l0J`3o07@0o`0207`0o`060880o`25
0?l0Q03o08@0o`1l0?l0JP3o0P150?l00`001Ol00;Ko003o8006003o8080oooo00<000000?ooo`3o
ool08@3oool002X0oooo0`0000060?ooo`<000001P3oool00`000000oooo0?ooo`07003o8006002f
o`001Ol0A@3o04D0o`1Z0?l0O03o0P240?l00`250?l0PP3o07`0o`0207@0o`0606/0o`1P0?l0EP3o
05H0o`1:0?l0?`3o0P0c0?l00`0W0?l06`3o00l0o`0200<0o`060008o`005?l0023o000Po`00:ol0
03Oo0P00@ol01`00Col005[o001Vo`00I_l0077o001mo`00R?l00P00Tol01P00Wol00:[o002eo`00
]Ol00<7o003<o`800=Oo00L00>?o003_o`00n_l00?[o003on@00on`00?oP00800?oB00H00?o5003o
]P00ojL00?nW003oUP00oh@2003oK`03003oE`00ocX00?lG00805Ol000D0D?l00:7o003oj@00onT0
0?lg00070?l000<00?lP1`3o00001P3o=`00onT00?oY002Qo`00D?l001Go00800?lG00H00?lj003o
E`00ofl00?m_003oQ000oiH2003oY`07003o]P00olD00?oB003odP00on000?o/003on@02003jo`06
003_o`00hol00=Oo003Go`00c?l00<7o0P00]Ol00`00Z_l009oo002Co`020028o`06001mo`00LOl0
06Ko001Vo`00F_l004oo0P00@ol01`00=ol002_o000Po`008?l001Co0008o`030?l00P0?0?l01P0K
0?l09`3o03<0o`0c0?l0?`3o04X0o`80EP3o00<0H03o06/0o`1d0?l00P1l0?l01P220?l0Q@3o08@0
o`240?l0O03o06X0o`80A@3o00<000Go002fo`00ob001P00ob020?ooo`030000003oool0oooo0240
oooo000l0?ooo`030000003oool0oooo00D00?lP0P00j_l01@0Y0?l0Q`3o0;80o`2b0?l0aP3o00<0
c03o00<0aP3o0;h0o`2d0?l00P2X0?l01P2L0?l0S`3o0880o`220?l0M03o06L0o`80F@3o00<0C03o
03h0o`0a0?l00P0T0?l01P0G0?l02P3o0002o`000_l000oo000Lo`8002So00L003Co0011o`00COl0
04go001Io`00IOl0073o008007co00H008So002Co`00W_l009ko002Zo`00]Ol20030o`07003;o`00
e_l00>7o003Qo`00k?l00?Oo003oo@02003olP06003oi`00om`00?oA003od@00olH00?nk0P00ojl0
0`00oj<00?nG003oR@02003oN`06003oJP00oeL00?lo003o?`00oad05_l00P1ao`000`3odP00o`00
0?l000020?l00003003o803o0000o`000080o`0000D0om80077o001ao`005_l0003o7@02003o?`03
003oE`00ofX00?mk00800?n900H00?nG003oX`00ojl00?n_003o^`00olH2003od@07003og000onL0
0?ob003olP00ood00?Oo003/o`02003Qo`06003Fo`00bol00<3o0030o`00]Ol00:[o0P00W_l00`00
Tol008So001lo`02001`o`06001Uo`00FOl004go001=o`00@Ol003Co0P00:?l01`007?l000oo0002
o`000_l02P3o01L0o`0T0?l00P0a0?l01P0n0?l0C03o05T0o`1I0?l0I`3o07@0o`80PP3o00<0S`3o
09`0o`2X0?l00P2d0?l00`2n0?l0aP3o0<`0o`020<`0o`050<H0o`2b0?l0/P3o08L0o`0Y0?l00P00
j_l5003o8080oooo00<000000?ooo`3oool08@3oool003<0oooo0`0000060?ooo`030000003oool0
oooo00D00?lP0P00j_l01@0Y0?l0Q`3o0;80o`2b0?l0aP3o00<0c03o00<0aP3o0;h0o`2d0?l00P2X
0?l01P2L0?l0S`3o0880o`220?l0M03o06L0o`80F@3o00<0C03o03h0o`0a0?l00P0T0?l01P0G0?l0
2P3o0002o`000_l000oo000Lo`8002So00L003Co0011o`00COl004go001Io`00IOl0073o008007co
00H008So002Co`00W_l009ko002Zo`00]Ol20030o`07003;o`00e_l00>7o003Qo`00k?l00?Oo003o
o@02003olP06003oi`00om`00?oA003od@00olH00?nk0P00ojl00`00oj<00?nG003oR@02003oN`06
003oJP00oeL00?lo003o?`00oad05_l00P1ao`000`3odP00o`000?l000020?l00003003o803o0000
o`000080o`0000D0om80077o001ao`005_l0003o7@02003o?`03003oE`00ofX00?mk00800?n900H0
0?nG003oX`00ojl00?n_003o^`00olH2003od@07003og000onL00?ob003olP00ood00?Oo003/o`02
003Qo`06003Fo`00bol00<3o0030o`00]Ol00:[o0P00W_l00`00Tol008So001lo`02001`o`06001U
o`00FOl004go001=o`00@Ol003Co0P00:?l01`007?l000oo0002o`000_l02P3o01L0o`0T0?l00P0a
0?l01P0n0?l0C03o05T0o`1I0?l0I`3o07@0o`80PP3o00<0S`3o09`0o`2X0?l00P2d0?l00`2n0?l0
aP3o0<`0o`020<`0o`050<H0o`2b0?l0/P3o08L0o`0Y0?l00P00j_l5003o8080oooo00<000000?oo
o`3oool08@3oool00380oooo00D000000?ooo`3oool0oooo000000050?ooo`80000000<0oooo003o
8000ob000`00ob02003Zo`0502T0o`270?l0/P3o0;80o`360?l00`3<0?l00`360?l0_P3o0;@0o`02
0:P0o`0609`0o`2?0?l0PP3o0880o`1d0?l0I`3o0P1I0?l00`1<0?l0?P3o0340o`0202@0o`0601L0
o`0:0?l000;o0002o`003ol001co0P00:?l01`00=?l0047o001=o`00COl005Wo001Uo`00L?l00P00
O?l01P00R?l009?o002No`00W_l00:[o002eo`800<3o00L00<_o003Fo`00hOl00>7o003/o`00mol0
0?om00800?ob00H00?oW003og000om400?oA003oaP00ok/2003o[`03003oX`00oiL00?n900800?mk
00H00?mZ003oE`00ocl00?lo003o7@0Fo`02077o00030?oB003o0000o`000080o`0000<00?lP0?l0
003o00000P3o00001@3odP00LOl0077o000Fo`000?lM00800?lo00<00?mG003oJP00og/00P00ohT0
1P00oiL00?nS003o[`00ojl00?nk003oaP800?oA00L00?oL003oi`00oo800?ob003oo@00mol00>co
00800>7o00H00=Ko003;o`00`?l00<3o002eo`00Z_l2002No`03002Co`00R?l007co0080073o00H0
06Go001Io`00COl004go0011o`00=?l2000Xo`07000Lo`003ol000;o0002o`0:0?l05`3o02@0o`02
0340o`0603h0o`1<0?l0F@3o05T0o`1W0?l0M03o0P220?l00`2?0?l0W03o0:P0o`020;@0o`030;h0
o`360?l0c03o0080c03o00D0aP3o0;80o`2b0?l0Q`3o02T0o`02003Zo`D00?lP00<0oooo00000000
00008`3oool00380oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00D0
0?lP0P00j_l01@0Y0?l0Q`3o0;80o`2b0?l0aP3o00<0c03o00<0aP3o0;h0o`2d0?l00P2X0?l01P2L
0?l0S`3o0880o`220?l0M03o06L0o`80F@3o00<0C03o03h0o`0a0?l00P0T0?l01P0G0?l02P3o0002
o`000_l000oo000Lo`8002So00L003Co0011o`00COl004go001Io`00IOl0073o008007co00H008So
002Co`00W_l009ko002Zo`00]Ol20030o`07003;o`00e_l00>7o003Qo`00k?l00?Oo003oo@02003o
lP06003oi`00om`00?oA003od@00olH00?nk0P00ojl00`00oj<00?nG003oR@02003oN`06003oJP00
oeL00?lo003o?`00oad05_l00P1ao`000`3odP00o`000?l000020?l00003003o803o0000o`000080
o`0000D0om80077o001ao`005_l0003o7@02003o?`03003oE`00ofX00?mk00800?n900H00?nG003o
X`00ojl00?n_003o^`00olH2003od@07003og000onL00?ob003olP00ood00?Oo003/o`02003Qo`06
003Fo`00bol00<3o0030o`00]Ol00:[o0P00W_l00`00Tol008So001lo`02001`o`06001Uo`00FOl0
04go001=o`00@Ol003Co0P00:?l01`007?l000oo0002o`000_l02P3o01L0o`0T0?l00P0a0?l01P0n
0?l0C03o05T0o`1I0?l0I`3o07@0o`80PP3o00<0S`3o09`0o`2X0?l00P2d0?l00`2n0?l0aP3o0<`0
o`020<`0o`050<H0o`2b0?l0/P3o08L0o`0Y0?l00P00j_l5003o8080oooo00<000000?ooo`3oool0
8@3oool00380oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00D00?lP
0P00j_l01@0Y0?l0Q`3o0;80o`2b0?l0aP3o00<0c03o00<0aP3o0;h0o`2d0?l00P2X0?l01P2L0?l0
S`3o0880o`220?l0M03o06L0o`80F@3o00<0C03o03h0o`0a0?l00P0T0?l01P0G0?l02P3o0002o`00
0_l000oo000Lo`8002So00L003Co0011o`00COl004go001Io`00IOl0073o008007co00H008So002C
o`00W_l009ko002Zo`00]Ol20030o`07003;o`00e_l00>7o003Qo`00k?l00?Oo003oo@02003olP06
003oi`00om`00?oA003od@00olH00?nk0P00ojl00`00oj<00?nG003oR@02003oN`06003oJP00oeL0
0?lo003o?`00oad05_l00P1ao`000`3odP00o`000?l000020?l00003003o803o0000o`000080o`00
00D0om80077o001ao`005_l0003o7@02003o?`03003oE`00ofX00?mk00800?n900H00?nG003oX`00
ojl00?n_003o^`00olH2003od@07003og000onL00?ob003olP00ood00?Oo003/o`02003Qo`06003F
o`00bol00<3o0030o`00]Ol00:[o0P00W_l00`00Tol008So001lo`02001`o`06001Uo`00FOl004go
001=o`00@Ol003Co0P00:?l01`007?l000oo0002o`000_l02P3o01L0o`0T0?l00P0a0?l01P0n0?l0
C03o05T0o`1I0?l0I`3o07@0o`80PP3o00<0S`3o09`0o`2X0?l00P2d0?l00`2n0?l0aP3o0<`0o`02
0<`0o`050<H0o`2b0?l0/P3o08L0o`0Y0?l00P00j_l5003o8080oooo00<000000?ooo`3oool08@3o
ool00380oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00L00?lP00H0
0;Ko0005o`150?l0A@3o06X0o`1l0?l208@0o`0308D0o`220?l0O03o0080M03o00H0J`3o0600o`1F
0?l0EP3o04X0o`0o0?l203<0o`0302L0o`0K0?l03`3o00800`3o00H000So000Do`008?l0023o000[
o`00=ol20013o`07001?o`00F_l006Ko001Vo`00LOl007go0028o`02002Co`06002Oo`00Z_l00;Go
002eo`00`Ol00<co0P00eol01`00hol00>oo003jo`00n_l00?oi003ok000on000P00om801P00olD0
0?nf003oY`00ojL00?nF003oQ0800?m_00<00?mG003o>P00oaL00P0Eo`001@1@o`00XOl00?oY003o
j@00ocL000L0o`000`00ob070?l000060?lg003oj@00onT00:7o001@o`005Ol00P00oaL01P00ocX0
0?mG003oK`00ofl00?n4003oUP800?nW00L00?nf003oa@00om800?oB003oh000on`00?oi00800?[o
00H00>oo003So`00eol00=Oo003<o`00`Ol2002eo`03002Zo`00Wol009?o008008So00H007go001a
o`00I_l006Ko001Jo`00Col20013o`07000go`00:ol0023o000Po`005?l000So00<0o`0200l0o`06
01/0o`0W0?l0<`3o03<0o`0o0?l0BP3o0P1F0?l00`1P0?l0J`3o07@0o`0207`0o`060880o`250?l0
Q03o08@0o`1l0?l0JP3o0P150?l00`001Ol00;Ko003o8006003o8080oooo00<000000?ooo`3oool0
8@3oool00380oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00L00?lP
00H00;Ko0005o`150?l0A@3o06X0o`1l0?l208@0o`0308D0o`220?l0O03o0080M03o00H0J`3o0600
o`1F0?l0EP3o04X0o`0o0?l203<0o`0302L0o`0K0?l03`3o00800`3o00H000So000Do`008?l0023o
000[o`00=ol20013o`07001?o`00F_l006Ko001Vo`00LOl007go0028o`02002Co`06002Oo`00Z_l0
0;Go002eo`00`Ol00<co0P00eol01`00hol00>oo003jo`00n_l00?oi003ok000on000P00om801P00
olD00?nf003oY`00ojL00?nF003oQ0800?m_00<00?mG003o>P00oaL00P0Eo`001@1@o`00XOl00?oY
003oj@00ocL000L0o`000`00ob070?l000060?lg003oj@00onT00:7o001@o`005Ol00P00oaL01P00
ocX00?mG003oK`00ofl00?n4003oUP800?nW00L00?nf003oa@00om800?oB003oh000on`00?oi0080
0?[o00H00>oo003So`00eol00=Oo003<o`00`Ol2002eo`03002Zo`00Wol009?o008008So00H007go
001ao`00I_l006Ko001Jo`00Col20013o`07000go`00:ol0023o000Po`005?l000So00<0o`0200l0
o`0601/0o`0W0?l0<`3o03<0o`0o0?l0BP3o0P1F0?l00`1P0?l0J`3o07@0o`0207`0o`060880o`25
0?l0Q03o08@0o`1l0?l0JP3o0P150?l00`001Ol00;Ko003o8006003o8080oooo00<000000?ooo`3o
ool08@3oool00380oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00L0
0?lP00H00;Ko0005o`150?l0A@3o06X0o`1l0?l208@0o`0308D0o`220?l0O03o0080M03o00H0J`3o
0600o`1F0?l0EP3o04X0o`0o0?l203<0o`0302L0o`0K0?l03`3o00800`3o00H000So000Do`008?l0
023o000[o`00=ol20013o`07001?o`00F_l006Ko001Vo`00LOl007go0028o`02002Co`06002Oo`00
Z_l00;Go002eo`00`Ol00<co0P00eol01`00hol00>oo003jo`00n_l00?oi003ok000on000P00om80
1P00olD00?nf003oY`00ojL00?nF003oQ0800?m_00<00?mG003o>P00oaL00P0Eo`001@1@o`00XOl0
0?oY003oj@00ocL000L0o`000`00ob070?l000060?lg003oj@00onT00:7o001@o`005Ol00P00oaL0
1P00ocX00?mG003oK`00ofl00?n4003oUP800?nW00L00?nf003oa@00om800?oB003oh000on`00?oi
00800?[o00H00>oo003So`00eol00=Oo003<o`00`Ol2002eo`03002Zo`00Wol009?o008008So00H0
07go001ao`00I_l006Ko001Jo`00Col20013o`07000go`00:ol0023o000Po`005?l000So00<0o`02
00l0o`0601/0o`0W0?l0<`3o03<0o`0o0?l0BP3o0P1F0?l00`1P0?l0J`3o07@0o`0207`0o`060880
o`250?l0Q03o08@0o`1l0?l0JP3o0P150?l00`001Ol00;Ko003o8006003o8080oooo00<000000?oo
o`3oool08@3oool003<0oooo0`0000060?ooo`030000003oool0oooo00P00?lP00D00<_o000lo`00
??l01@3o02L0o`0203X0o`0304<0o`160?l0A@3o0080@@3o00H0>`3o03<0o`0[0?l0:`3o0280o`0H
0?l200h0o`0300@0o`001_l0017o008001co00H002Oo000bo`00?Ol003go0018o`00Dol2001Oo`07
001Zo`00MOl0083o0020o`00S?l009Oo002Ro`02002^o`06002io`00aOl00=7o003Ao`00gOl00>Wo
0P00m_l01`00oo`00?o_003oh@00on400?oC003o``00ok<00P00oj801P00ohl00?mi003oHP00of80
0?m7003o:0800?l300<0:?l005ko002So`000P3lo`000`3oSP00o`000?l000070?l000L00?lP2@3o
00001P3oSP00o?l00:?o002So`00G_l002So00800?l300H00?lX003oA`00of800?mR003oN@00ohl2
003oXP03003o/`00ol<00?oC00800?oQ00H00?o_003oo000m_l00?Ko003Yo`00gOl2003Ao`030035
o`00^Ol00:ko00800:;o00H009Oo002<o`00P?l0083o001eo`00J_l2001Oo`07001Co`00B?l003go
000mo`00<_l002Oo000Lo`02000Ao`060006o`040?l03P3o00h0o`0H0?l08P3o0P0[0?l00`0c0?l0
>`3o0440o`0204D0o`0604H0o`130?l0>P3o03X0o`0W0?l01@3o0P00??l00`00bol00?lP003o8006
003o8080oooo00<000000?ooo`3oool08@3oool003`0oooo00<000000?ooo`3oool02000ob001@00
bol003co000lo`050?l09`3o0080>P3o00<0@`3o04H0o`150?l00P110?l01P0k0?l0<`3o02/0o`0[
0?l08P3o01P0o`803P3o00<0103o0006o`004Ol00P007?l01P009ol003;o000mo`00?Ol004So001C
o`8005oo00L006[o001eo`00P?l0083o002<o`00Uol00:;o00800:ko00H00;Wo0035o`00dOl00=7o
003Mo`00jOl2003fo`07003oo000onl00?oQ003oh@00om<00?o3003o/`02003oXP06003oS`00ogT0
0?mR003oHP00odL00?lX0P00o`<00`0Xo`00G_l00:?o00020?co00030?n>003o0000o`0000L0o`00
1`00ob090?l000060?n>003lo`00Xol00:?o001No`00:?l00P00o`<01P00obP00?m7003oHP00of80
0?mi003oS`800?nR00<00?nc003o``00om<00P00on401P00onl00?ol003fo`00m_l00>Wo003Mo`80
0=7o00<00<Go002io`00[_l00P00X_l01P00Uol008co0020o`00P?l007Go001Zo`8005oo00L005?o
0018o`00?Ol003go000bo`009ol001co0080017o00H000Ko00@0o`0>0?l03P3o01P0o`0R0?l202/0
o`0303<0o`0k0?l0@@3o0080A@3o00H0AP3o04<0o`0j0?l0>P3o02L0o`050?l2000lo`03003;o`00
ob000?lP00H00?lP0P3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<00000
0?ooo`000000100000050?ooo`030000003oool0oooo00T00?lP0P00ool01P00N?l003Wo000Fo`00
5_l000?o00L0o`<0303o00H02P3o00H0o`000?l0003o0006o`003_l2000Fo`03000Oo`00:?l003;o
008003co00H004Ko001Ao`00Fol005_o001Vo`00L?l2001ko`070026o`00TOl009go002Mo`00Z?l0
0;Co002oo`02003;o`06003Go`00i?l00?7o003ao`00o_l00?oc0P00onD01`00omH00?o6003o]P00
okH00?nT003oT000og/00P00of@01P00odX00?l]003o2`00o`/06ol004So0080Ool000<0`?l00?o^
003oR@000P3o2P090?l000T00?lP2@3o00001@3o2P00ohT00?n9003okP00`?l00080Ool000H0B?l0
01_o0000o`/00?l;003o;@00odX2003oI003003oN`00oi000?nT00800?nf00H00?o6003oeP00onD0
0?oU003ol`00o_l2003ao`03003To`00eol00<_o00800;oo00H00;Co002Xo`00WOl009go002Ao`00
Q_l2001ko`07001`o`00I_l005_o001Ko`00DOl004Ko000lo`02000bo`06000Xo`007ol001Ko000F
o`003_l000Ko0P000?l00`060?l02P3o00`0o`0200`0o`0600L0o`000ol001Ko000Fo`00>Ol007So
0P00ool9003o8080oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo
000000040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@00ob02003oo`06001h
o`00>Ol001Ko000Fo`000ol01`3o0`0<0?l01P0:0?l01P3o0000o`000?l000Ko000>o`8001Ko00<0
01oo000Xo`00<_l00P00??l01P00A_l0057o001Ko`00Fol006Ko001`o`8007_o00L008Ko002Ao`00
WOl009go002Xo`00]?l00;oo00800<_o00H00=Oo003To`00lOl00?7o003no`00oo<2003oi@07003o
eP00olH00?nf003o]P00oj@00?n@003oN`02003oI006003oBP00obd00?l;003o2`0Ko`00B?l00P1o
o`000`30o`00onh00?n900020?l:00T0o`002@00ob090?l000050?l:003oR@00ohT00?o^0030o`00
0P1oo`001P18o`006ol0003o2`00o`/00?l]003oBP800?mT00<00?mk003oT000oj@00P00okH01P00
olH00?oF003oi@00onD00?oc003no`800?7o00<00>Co003Go`00bol00P00_ol01P00]?l00:So002M
o`00WOl0097o0026o`8007_o00L0073o001Vo`00Fol005_o001Ao`00A_l003co008003;o00H002So
000Oo`005_l001Ko000>o`001_l20000o`0300H0o`0:0?l0303o0080303o00H01`3o0003o`005_l0
01Ko000io`00N?l2003oo`T00?lP0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000
oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01P3oool2000000030?ooo`00ob000?lP
00L00?lP0P00ool01P00N?l003Wo000Fo`005_l000?o00L0o`<0303o00H02P3o00H0o`000?l0003o
0006o`003_l2000Fo`03000Oo`00:?l003;o008003co00H004Ko001Ao`00Fol005_o001Vo`00L?l2
001ko`070026o`00TOl009go002Mo`00Z?l00;Co002oo`02003;o`06003Go`00i?l00?7o003ao`00
o_l00?oc0P00onD01`00omH00?o6003o]P00okH00?nT003oT000og/00P00of@01P00odX00?l]003o
2`00o`/06ol004So0080Ool000<0`?l00?o^003oR@000P3o2P090?l000T00?lP2@3o00001@3o2P00
ohT00?n9003okP00`?l00080Ool000H0B?l001_o0000o`/00?l;003o;@00odX2003oI003003oN`00
oi000?nT00800?nf00H00?o6003oeP00onD00?oU003ol`00o_l2003ao`03003To`00eol00<_o0080
0;oo00H00;Co002Xo`00WOl009go002Ao`00Q_l2001ko`07001`o`00I_l005_o001Ko`00DOl004Ko
000lo`02000bo`06000Xo`007ol001Ko000Fo`003_l000Ko0P000?l00`060?l02P3o00`0o`0200`0
o`0600L0o`000ol001Ko000Fo`00>Ol007So0P00ool9003o80030?ooo`000000000002<0oooo000Y
0?ooo`050000003oool0oooo0?ooo`0000001P3oool2000000H0oooo00<000000?ooo`3oool02`00
ob001`00oj/00;_o001io`00NOl005Co000no`00<Ol00P00:_l2000Xo`8002_o00L0033o000eo`00
??l003co0013o`00Bol005Co008005go00H006Ko001`o`00N_l007[o0024o`00Sol2002Io`07002T
o`00[ol00;_o002ko`00a_l00=;o003No`02003[o`06003ho`00ooT00?o[003oj`00om`00?o=0P00
ok`01`00oj/00?nH003oQ000oh@00?m^003oE`00oc`00P00oal01P01o`009ol005;o001Bo`00Q?l0
0;oo0080oo/000<0ojP00?m5003o00002P3o000;003o80/0o`0000H0odD00?nX003on`00oo/00;oo
0024o`0205;o000702Oo0001o`000?lO003o7`00oc`00?mG003oKP02003oQ006003oV000oj/00?nl
003o_000old00?oL0P00on/00`00ooT00?So003[o`02003No`06003Bo`00a_l00;_o002ko`00[ol0
0:Co0P00VOl01`00Sol008Co001jo`00N_l0073o001Vo`00GOl00P00E?l01P00Bol004?o000lo`00
??l003Go000`o`8002_o0P00:?l01@00:_l0037o000ao`00?_l005Co008007Wo00<00;_o003oZ`00
ob002P00ob020?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`00
0000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/00?lP00L00?n[002ko`00
NOl007Wo001Do`00?_l0037o008002[o0P00:?l2000[o`07000`o`00=Ol003co000lo`00@ol004_o
001Do`02001Mo`06001Vo`00L?l007[o001jo`00Q?l008oo0P00VOl01`00Y?l00:oo002ko`00^ol0
0<Ko003Bo`00g_l00P00jol01P00n?l00?oi003oj`00on/00?oL003oc@800?nl00L00?n[003oV000
oh@00?n4003oKP00oeL00?ll00800?lO00H00Ol002Oo001Bo`00D_l008Co002oo`020?ok00030?nX
003oA@00o`0000X0o`002`00ob0;0?l000060?m5003oZ000oo/00?ok002oo`00Q?l00P1Bo`001`0W
o`000Ol0003o7`00oal00?ll003oE`00ofh00P00oh@01P00oiP00?n[003o_000ok`00?o=003og080
0?o[00<00?oi003ho`00jol00P00g_l01P00d_l00<Ko002ko`00^ol00:oo002To`8009Wo00L008oo
0024o`00N_l007[o001`o`00I_l005go008005Co00H004_o0013o`00??l003co000eo`00<?l2000[
o`8002So00D002[o000ao`00<Ol003ko001Do`02001io`03002ko`00oj/00?lP00X00?lP0P3oool0
0`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0=003o80800?oe00<00;co002Bo`00NOl00P00JOl0
1P00H?l005co001Ko`00Fol005co001Oo`8006Co00<006Wo001`o`00Mol00P00Ool01P00R?l0097o
002Jo`00V_l00:Co002^o`800;So00L00<?o003>o`00f_l00=[o003Vo`00lol00?oo00800?ob00H0
0?oT003oe@00olH00?o6003o]@00oj@2003oT@07003oO@00ofP00?m@003oD000ocL00?lJ00Co0002
02Oo000604ko001jo`00[Ol00:go003Xo`00om@00P3oQP000`3o:P00o`000?l000080?l000l00?lP
2P3o00001@3o:P00ohH00?n6003oe000j?l00080[Ol000L0N_l004ko000Wo`009ol000Co0000oaX0
0?lg00800?m@00H00?mX003oO@00oi400?nA003oY000okD2003oaP03003oe@00on@00?ob00800?oo
00H00??o003Vo`00f_l00=[o003>o`00`ol2002ho`07002^o`00Y?l009[o002Jo`00TOl008So001o
o`02001go`06001`o`00JOl006Co001To`00Gol005co0P00Fol00`00G?l0063o001Yo`02001io`04
002Bo`00_?l00?oe003om@d00?lP0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000
oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
oooo00d00?lP0P00ooD00`00_?l009;o001io`02001Yo`06001Po`00G?l005_o001Ko`00G?l005oo
0P00I?l00`00JOl0073o001go`02001oo`060028o`00TOl009[o002Jo`00Y?l00:ko0P00^?l01`00
`ol00<ko003Jo`00f_l00>Ko003co`00ool00P00oo801P00on@00?oE003oaP00olH00?ne003oY080
0?nA00L00?mm003oJ000oe000?m@003o=`00oaX01?l000809ol000H0C_l007[o002]o`00[Ol00>So
003oe0020?n600030?lZ003o0000o`0000P0o`003`00ob0:0?l000050?lZ003oQP00ohH00?oD003X
o`000P2]o`001`1jo`00C_l002Oo000Wo`001?l0003o6P00ocL00P00oe001P00ofP00?mm003oT@00
oi400?nT003o]@800?o600<00?oE003oi000oo800P00ool01P00lol00>Ko003Jo`00f_l00<ko0033
o`800;So00L00:ko002To`00V_l009[o002Ao`00R?l007oo008007Oo00H0073o001Yo`00I?l006Co
001Oo`00G?l2001Ko`03001Lo`00H?l006Wo008007Wo00@009;o002lo`00ooD00?oe3@00ob020?oo
o`030000003oool0oooo0240oooo000Z0?ooo`<000001P3oool3000000H0oooo00<000000?ooo`3o
ool03`00ob000`00ogP00?oc003Fo`02002fo`04002So`00Uol0093o002@o`8008go0P00S_l00`00
T_l009Oo002Lo`02002So`06002Zo`00/ol00;_o002ko`00aOl00<ko0P00fOl01`00i?l00>oo003k
o`00nol00?oh003oj`00omd00P00oll01P00ol000?n`003oW`00oil00?n=003oNP800?mU00L00?m?
003o=`00oad00?lM003o000Oo`00@_l00080J?l000H0U?l00<Go003lo`00o?l00?o5003oO`020?l`
00T0o`004`00ob090?l00080oc0000H0ogl00?o5003lo`00o?l00<Go002Do`0206So000304;o000O
o`000?l000800?lM00H00?lg003oC`00ofD00?mU003oNP00ohd2003oW`03003o/000ol000?o?0080
0?oM00H00?o[003on000nol00?_o003_o`00i?l2003Io`07003>o`00aOl00;_o002ko`00/ol00:[o
002So`02002Lo`04002Go`00T_l008ko002>o`8008go0P00T?l00`00Uol00:?o002fo`02003Fo`03
003ol`00ogP00?lP00h00?lP0P3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo
0?ooo`0?003o8003003oN000oo<00=Ko00800;Ko00@00:?o002Go`00T?l0093o0P00SOl2002>o`03
002Bo`00Uol009co00800:?o00H00:[o002co`00^ol00;_o0035o`00c_l2003Io`07003To`00kol0
0?_o003ko`00ooP00?o[003og@02003oc`06003o`000ok000?nO003oW`00ohd00?mj0P00ofD01`00
odl00?lg003o7@00oad00?l001oo0012o`000P1Xo`001P2Do`00aOl00?co003lo`00olD00?mo0080
oc002@3o000C003o80T0o`000P3o<0001P3oO`00olD00?co003lo`00aOl009Co0080J?l000<0@_l0
01oo0000o`000P00oad01P00ocL00?m?003oI@00ofD00?mj003oS@800?nO00<00?n`003o`000oll0
0P00omd01P00on/00?oh003ko`00nol00>oo003To`800=Wo00L00<ko0035o`00^ol00;_o002co`00
Z_l00:?o008009co00@009Oo002Bo`00S_l008ko0P00SOl2002@o`03002Go`00Xol00;Ko00800=Ko
00<00?oc003oN000ob003P00ob020?ooo`030000003oool0oooo0240oooo000Z0?ooo`<000000`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`00
ob000`00ogP00?oc003Fo`02002fo`04002So`00Uol0093o002@o`8008go0P00S_l00`00T_l009Oo
002Lo`02002So`06002Zo`00/ol00;_o002ko`00aOl00<ko0P00fOl01`00i?l00>oo003ko`00nol0
0?oh003oj`00omd00P00oll01P00ol000?n`003oW`00oil00?n=003oNP800?mU00L00?m?003o=`00
oad00?lM003o000Oo`00@_l00080J?l000H0U?l00<Go003lo`00o?l00?o5003oO`020?l`00T0o`00
4`00ob090?l00080oc0000H0ogl00?o5003lo`00o?l00<Go002Do`0206So000304;o000Oo`000?l0
00800?lM00H00?lg003oC`00ofD00?mU003oNP00ohd2003oW`03003o/000ol000?o?00800?oM00H0
0?o[003on000nol00?_o003_o`00i?l2003Io`07003>o`00aOl00;_o002ko`00/ol00:[o002So`02
002Lo`04002Go`00T_l008ko002>o`8008go0P00T?l00`00Uol00:?o002fo`02003Fo`03003ol`00
ogP00?lP00h00?lP0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3o
ool0000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0A003o8005003oN`00
omP00?oH003ko`00hOl00P00d?l00`00a_l00<7o002oo`02002oo`060031o`00aOl00<[o003:o`00
d?l00=Oo0P00gol01P00iol00?3o003jo`00n_l00?oj003ok`800?oS00<00?oF003ob@00ok/00P00
oj`01P00oi`00?n;003oN@00ogT00?mV003oD@800?lk00L00?lS003o2@0Bo`004_l0037o001Bo`00
Mol00080X?l000H0c?l00?go003ob`00ol/00?n@003oD0020?l<00H0o`006@00ob060?l00080o``0
00H0oe000?n@003ob`00ol/00?go003<o`020:3o000307Oo001Bo`00<Ol000804_l000H00?l9003o
8`00oc/00?lk003oD@00ofH2003oN@03003oR`00oi`00?n/00800?nk00H00?o9003oeP00on<00?oS
003ok`00ooX2003jo`07003`o`00iol00=oo003Oo`00eol00=3o003:o`020035o`060031o`00_ol0
0;oo002oo`00`Ol00<Ko0P00d?l00`00hOl00?_o003of002003oNa400?lP0P3oool00`000000oooo
0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo1@0000050?ooo`800000
00<0oooo003o8000ob003`00ob001@00og/00?oH003of000nol00>7o00800=3o00<00<Ko0031o`00
_ol00P00_ol01P00`Ol00<Go003:o`00b_l00=3o003Go`800=oo00H00>Oo003`o`00n_l00?[o003o
nP00onl2003oh`03003oeP00olT00?nk00800?n/00H00?nL003oR`00ogT00?mi003oIP00oe42003o
>`07003o8`00o`T04_l001;o000ao`00D_l007Oo00020:3o00060<co003mo`00ol/00?o;003oT000
oe000P3o30060?l001T00?lP1P3o00020?l<00060?m@003oT000ol/00?o;003mo`00c?l00P2Po`00
0`1go`00D_l0037o000201;o0006003o2@00ob<00?lk003o>`00oe400?mV0P00ogT00`00oh/00?nL
003o[002003o^`06003ob@00omH00?oS003oh`00onl00?oj0P00n_l01`00l?l00>Oo003Oo`00gol0
0=Oo003@o`00b_l00P00aOl01P00`Ol00;oo002oo`00_ol00<7o0036o`800=3o00<00>7o003ko`00
omP00P00og/A003o80030?ooo`000000000002<0oooo000Y0?ooo`050000003oool0oooo0?ooo`00
0000103oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo01@00?lP00H00?lh003o
Z`00omH00?oF003okP00ooh2003ho`03003co`00lOl00?;o00800?Co00H00?So003no`00oo/00?ok
003ol`00on/2003oh@07003oe`00ol`00?o1003o`@00ok@00?nV003oV002003oR@06003oN@00ofL0
0?mE003oE@00od400?l[0P00oaD01`03o`007_l003[o000jo`00FOl007[o002No`000P35o`001P3_
o`00on@00?nf003o]P00ohL00?mJ0080oc@000<0oal00?lc003o_0007P00ob020?nl00060?lc003o
7`00oc@00?ld003oFP00ohL00P3o]P001`3oi000kol00<Go0035o`00W_l007[o001Io`000P0jo`00
1P0No`000ol0003o5@00oaD00?l[003o@@800?mE00<00?mW003oN@00ohT00P00oiP01P00ojH00?nd
003o`@00ol400?o<003oe`800?oQ00L00?o[003ol`00oo/00?ok003no`00n?l00?Co00800?;o00H0
0?7o003co`00n?l00?So003ooP00onh2003oeP03003oZ`00ocP00?lP01<00?lP0P3oool00`000000
oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`00
00001P3oool00`000000oooo0?ooo`0D003o8006003o>000oj/00?oF003oeP00onh00?on0P00n?l0
0`00lol00?7o003bo`02003do`06003ho`00o_l00?ok003on`00oo<00?o[0P00on401`00omL00?o<
003o`@00ol400?nd003oYP00oiP00P00ohT01P00ogT00?mW003oE@00oeD00?m1003o:`800?lE00L0
0ol001ko000jo`00>_l005Wo001jo`00W_l00080aOl000H0kol00?oT003o]P00okH00?n7003oFP02
0?ld00030?lO003o<`00ok`001h00?lP0P3o_0001P3o<`00oal00?ld003o=000oeX00?n70080okH0
00L0on@00>oo0035o`00aOl009ko001jo`00FOl00080>_l000H07_l000?o0000oaD00?lE003o:`00
od42003oE@03003oI`00ogT00?n900800?nH00H00?nV003o]000ol400?o1003oc000omL2003oh@07
003oj`00oo<00?ok003on`00o_l00?So003do`02003bo`06003ao`00lol00?So003ho`00ooh00?o^
0P00omH00`00oj/00?lh003o800C003o8080oooo00<000000?ooo`3oool08@3oool002T0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool0
5000ob001P00ocP00?n[003oeP00omH00?o^003ooP800?So00<00??o003ao`00l_l00P00m?l01P00
n?l00?ko003on`00oo/00?oc003oj`800?oQ00L00?oG003oc000ol400?o1003o]000ojH00?nH0080
0?n900H00?mi003oI`00oeD00?mE003o@@00ob/2003o5@0700?o000No`00>_l003[o001Io`00N_l0
09ko00020<Go00060>oo003oi000okH00?nf003oQ`00oeX00P3o=0000`3o7`00oc<00?nl000N003o
8080ok`000H0oc<00?lO003o=000oc@00?mJ003oQ`020?nf00070?oT003_o`00aOl00<Go002No`00
N_l005Wo000203[o000601ko0003o`000?lE003o5@00ob/00?m10P00oeD00`00ofL00?mi003oR@02
003oV006003oYP00ok@00?o1003o`@00ol`00?oG0P00on401`00on/00?oc003on`00oo/00?ko003h
o`00m?l00P00l_l01P00lOl00??o003ho`00n?l00?on003okP800?oF00<00?n[003o>000ob004`00
ob020?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001P3o
ool2000000H0oooo00<000000?ooo`3oool06000ob001`00of<00?nK003o]`00okL00?o8003odP00
omL00P00omT01P00omP00?oF003od@00om400?o<003oa@800?nm00L00?nc003oZ@00oih00?nN003o
TP00ohD00?mg00800?mX00H00?mH003oAP00oc@00?ld003o8000o``200[o000702;o000ko`00E_l0
05Ko001bo`00T?l00;3o00020<oo00060>oo003olP00omX00?oJ003ob`00om<00P3_o`0U003o8080
kol000H0om<00?o;003ofP00omX00?ob003_o`020<oo00030;3o002@o`00L_l00080E_l000H0>ol0
02;o000:o`002_l0003o3000ob02003o=003003oAP00oeP00?mX00800?mg00H00?n5003oTP00oih0
0?nN003oZ@00ok<2003o_@07003oa@00ol`00?oA003od@00omH00?oH003of@02003oe`06003odP00
olP00?ng003o]`00oi/00?mS6000ob020?ooo`030000003oool0oooo0240oooo000Z0?ooo`<00000
203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01P00?lP00L00?mS003oV`00okL0
0?ng003ob000om800?oG00800?oI00H00?oH003oeP00om400?oA003oc000olD2003o_@07003o/`00
ojT00?nN003oWP00oi800?n5003oM`02003oJ006003oF000odH00?ld003o=000ob000?l<0P0:o`00
1`0Ro`00>ol005Ko001Fo`00L_l0093o002`o`000P3?o`001P3_o`00oo800?oJ003ofP00ol/00?oC
0080kol09@00ob020>oo00060?oC003ob`00omX00?oJ003olP00kol00P3?o`000`2`o`00T?l007;o
000205Ko000603_o000Ro`002_l000[o0000o``00?lP0P00oc@00`00odH00?mH003oJ002003oM`06
003oQ@00oi800?nN003oWP00ojT00?nc0P00okd01`00olD00?o<003od@00om400?oF003of000omT0
0P00omL01P00om800?o8003o]`00okL00?nK003oHaP00?lP0P3oool00`000000oooo0?ooo`0Q0?oo
o`00?03oool00`000000oooo0?ooo`0M003o8006003oL000ohP00?nF003oUP00oid00?nP0P00oj40
1P00oih00?nJ003oU@00oiD00?n=003oQ@800?mk00<00?m`003oI@00oeP00P00odX01P00oc/00?l[
003o6P00oaX00?l800[o00807_l000L0<ol004So001No`00G_l007?o0027o`00VOl00080Yol000@0
Zol009go001Po`00H?l0;@00ob02063o000709go002[o`00Yol00:Oo002Io`00Qol007?o000205ko
000604So000co`007_l001ko000:o`000?l80P00oaX00`00ob/00?lk003oBP02003oF006003oI@00
og000?mk003oN`00ohD00?n=0P00oiD01`00oiX00?nN003oX@00oj400?nP003oW@00oiH00P00ohP0
0`00og000?lP003o800K003o8080oooo00<000000?ooo`3oool08@3oool003`0oooo00<000000?oo
o`3oool07@00ob001P00og000?n8003oUP00oiH00?nM003oX0800?nQ00H00?nN003oVP00oiD00?nE
003oS@00ohD2003oN`03003oL000ofD00?mH00800?m:00H00?lk003o:`00oaX00?lJ003o200:o`02
01ko000703?o0018o`00G_l005ko001co`00Qol009Wo00020:Oo00040:_o002Mo`00H?l0063o02d0
0?lP0P1Po`001`2Mo`00Zol00:Oo002Wo`00VOl008Oo001co`000P1No`001P18o`00<ol001ko000N
o`002_l0003o20800?lJ00<00?l[003o>`00odX00P00oeP01P00ofD00?m`003oN`00og/00?n5003o
S@800?nE00L00?nJ003oWP00oj400?nQ003oX000oid00?nF00800?n800<00?m`003o8000ob006`00
ob020?ooo`030000003oool0oooo0240oooo000Z0?ooo`<000000`3oool00`000000oooo0?ooo`03
000000H0oooo00<000000?ooo`3oool07@00ob001P00og000?n8003oUP00oiH00?nM003oX0800?nQ
00H00?nN003oVP00oiD00?nE003oS@00ohD2003oN`03003oL000ofD00?mH00800?m:00H00?lk003o
:`00oaX00?lJ003o200:o`0201ko000703?o0018o`00G_l005ko001co`00Qol009Wo00020:Oo0004
0:_o002Mo`00H?l0063o02d00?lP0P1Po`001`2Mo`00Zol00:Oo002Wo`00VOl008Oo001co`000P1N
o`001P18o`00<ol001ko000No`002_l0003o20800?lJ00<00?l[003o>`00odX00P00oeP01P00ofD0
0?m`003oN`00og/00?n5003oS@800?nE00L00?nJ003oWP00oj400?nQ003oX000oid00?nF00800?n8
00<00?m`003o8000ob006`00ob020?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003o
ool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000000`3oool0
0?lP003o800P003o8004003o@000oeH00?mF003oH0<00?mT00L00?mQ003oG@00oeL00?mG003oC`00
odH00?ll00800?la00H00?lU003o6000o`/00?l;00;o000@o`0201go000302Wo000do`00>_l00080
>_l000<0:ol0003o8000ob00>@00ob001P0[o`00>_l003[o000jo`00=?l002Wo00807Ol000L04?l0
00;o0000o`/00?l;003o6000obD00?la00800?ll00H00?m6003oC`00oeL00?mG003oG@00of43003o
I004003oH000oeH00?mF003o@2800?lP00<0oooo0000000000008`3oool002T0oooo00D000000?oo
o`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?oo
o`0R003o8004003o@000oeH00?mF003oH0<00?mT00L00?mQ003oG@00oeL00?mG003oC`00odH00?ll
00800?la00H00?lU003o6000o`/00?l;00;o000@o`0201go000302Wo000do`00>_l00080>_l000<0
:ol0003o8000ob00>@00ob001P0[o`00>_l003[o000jo`00=?l002Wo00807Ol000L04?l000;o0000
o`/00?l;003o6000obD00?la00800?ll00H00?m6003oC`00oeL00?mG003oG@00of43003oI004003o
H000oeH00?mF003o@2800?lP0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo
0?ooo`3oool0000000@0oooo0P0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0^`00ob020?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`00
0000103oool010000000oooo0000000000060?ooo`030000003oool0oooo0;/00?lP0P3oool00`00
0000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo0240oooo000Y0?ooo`05
0000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo00@00000
0?ooo`3oool00000203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000002<0oooo
000Z0?ooo`<000001P3oool3000000H0oooo`@00000S0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00ZP3oool00`000000oooo0?ooo`0A0?ooo`040000003oool0oooo000005h0
oooo002Y0?ooo`030000003oool0oooo01<0oooo00@000000?ooo`3oool00000G@3oool00700oooo
100000020?ooo`@000000`3oool200000100oooo0`0000050?ooo`@000003P3oool00`000000oooo
0000000400000080oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool00`00001H0?ooo`00K`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0000000H0oooo00<000000?ooo`0000001@3oool4000000D0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`040000003oool0oooo000000H0oooo100000050?ooo`030000003oool0
000000@0oooo00L000000?ooo`000000oooo0000003oool0000000D0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo000000030?ooo`030000003oool0oooo05D0oooo001_0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00000=0?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`02000000h0oooo00@000000?oo
o`3oool00000103oool300000080oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0E@3oool006l0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`@00000103oool4000000D0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`050000003oool000000?ooo`000000103oool4000000D0oooo
00@000000?ooo`3oool0oooo0P000000203oool000000?ooo`000000oooo0000003oool000001@3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
E@3oool006l0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000000`3oool0
00000?ooo`0<0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000`3oool40000
0080oooo00@000000?ooo`3oool000000`3oool5000005P0oooo001_0?ooo`030000003oool0oooo
00@0oooo100000040?ooo`030000003oool0000000d0oooo00D000000?ooo`3oool0oooo0000000F
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool01`000000oooo0?ooo`3o
ool000000?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05T0oooo
001_0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool2000000d0oooo00D0
00000?ooo`3oool0oooo0000000G0?ooo`8000000`3oool00`000000oooo0?ooo`040?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05T0
oooo001`0?ooo`@000006`3oool3000001X0oooo0`0000070?ooo`@000000P3oool00`000000oooo
0?ooo`050?ooo`D00000E`3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {128.5, 0}} -> {-1.05454, -0.576335, \
0.0073487, 0.0073487}, {{7.375, 279.562}, {97.0625, 3}} -> {-3.37349, \
-1.68945, 0.021556, 0.021556}, {{95.8125, 204.688}, {125.438, 101.938}} -> \
{-9.07638, -0.38771, 0.0936864, 0.0936864}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44967 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.274445 0.47619 [
[ 0 0 0 0 ]
[ 1 .44967 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.109925 0.97619 0.438964 MathSubStart
%% DensityGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.172746 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -24.6875 -5.59375 ]
[-0.0125 .02851 0 5.59375 ]
[-0.0125 .07659 -24.6875 -5.59375 ]
[-0.0125 .07659 0 5.59375 ]
[-0.0125 .12467 -24.6875 -5.59375 ]
[-0.0125 .12467 0 5.59375 ]
[-0.0125 .17275 -9.5 -5.59375 ]
[-0.0125 .17275 0 5.59375 ]
[-0.0125 .22082 -17.75 -5.59375 ]
[-0.0125 .22082 0 5.59375 ]
[-0.0125 .2689 -17.75 -5.59375 ]
[-0.0125 .2689 0 5.59375 ]
[-0.0125 .31698 -17.75 -5.59375 ]
[-0.0125 .31698 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 .34549 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35799 -45.2188 0 ]
[.5 .35799 45.2188 11.375 ]
[ 0 0 0 0 ]
[ 1 .34549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
gsave
-0.0125 .02851 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .07659 m
.00625 .07659 L
s
gsave
-0.0125 .07659 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .12467 m
.00625 .12467 L
s
gsave
-0.0125 .12467 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17275 m
.00625 .17275 L
s
gsave
-0.0125 .17275 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22082 m
.00625 .22082 L
s
gsave
-0.0125 .22082 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2689 m
.00625 .2689 L
s
gsave
-0.0125 .2689 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31698 m
.00625 .31698 L
s
gsave
-0.0125 .31698 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04053 m
.00375 .04053 L
s
0 .05255 m
.00375 .05255 L
s
0 .06457 m
.00375 .06457 L
s
0 .08861 m
.00375 .08861 L
s
0 .10063 m
.00375 .10063 L
s
0 .11265 m
.00375 .11265 L
s
0 .13669 m
.00375 .13669 L
s
0 .14871 m
.00375 .14871 L
s
0 .16073 m
.00375 .16073 L
s
0 .18476 m
.00375 .18476 L
s
0 .19678 m
.00375 .19678 L
s
0 .2088 m
.00375 .2088 L
s
0 .23284 m
.00375 .23284 L
s
0 .24486 m
.00375 .24486 L
s
0 .25688 m
.00375 .25688 L
s
0 .28092 m
.00375 .28092 L
s
0 .29294 m
.00375 .29294 L
s
0 .30496 m
.00375 .30496 L
s
0 .0165 m
.00375 .0165 L
s
0 .00448 m
.00375 .00448 L
s
0 .329 m
.00375 .329 L
s
0 .34101 m
.00375 .34101 L
s
.25 Mabswid
0 0 m
0 .34549 L
s
.01923 .33924 m
.01923 .34549 L
s
.25962 .33924 m
.25962 .34549 L
s
.5 .33924 m
.5 .34549 L
s
.74038 .33924 m
.74038 .34549 L
s
.98077 .33924 m
.98077 .34549 L
s
.125 Mabswid
.06731 .34174 m
.06731 .34549 L
s
.11538 .34174 m
.11538 .34549 L
s
.16346 .34174 m
.16346 .34549 L
s
.21154 .34174 m
.21154 .34549 L
s
.30769 .34174 m
.30769 .34549 L
s
.35577 .34174 m
.35577 .34549 L
s
.40385 .34174 m
.40385 .34549 L
s
.45192 .34174 m
.45192 .34549 L
s
.54808 .34174 m
.54808 .34549 L
s
.59615 .34174 m
.59615 .34549 L
s
.64423 .34174 m
.64423 .34549 L
s
.69231 .34174 m
.69231 .34549 L
s
.78846 .34174 m
.78846 .34549 L
s
.83654 .34174 m
.83654 .34549 L
s
.88462 .34174 m
.88462 .34549 L
s
.93269 .34174 m
.93269 .34549 L
s
.25 Mabswid
0 .34549 m
1 .34549 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .07659 m
1 .07659 L
s
.99375 .12467 m
1 .12467 L
s
.99375 .17275 m
1 .17275 L
s
.99375 .22082 m
1 .22082 L
s
.99375 .2689 m
1 .2689 L
s
.99375 .31698 m
1 .31698 L
s
.125 Mabswid
.99625 .04053 m
1 .04053 L
s
.99625 .05255 m
1 .05255 L
s
.99625 .06457 m
1 .06457 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10063 m
1 .10063 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .13669 m
1 .13669 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .16073 m
1 .16073 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .19678 m
1 .19678 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .23284 m
1 .23284 L
s
.99625 .24486 m
1 .24486 L
s
.99625 .25688 m
1 .25688 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29294 m
1 .29294 L
s
.99625 .30496 m
1 .30496 L
s
.99625 .0165 m
1 .0165 L
s
.99625 .00448 m
1 .00448 L
s
.99625 .329 m
1 .329 L
s
.99625 .34101 m
1 .34101 L
s
.25 Mabswid
1 0 m
1 .34549 L
s
gsave
.5 .35799 -106.219 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.375 translate 1 -1 scale
63.000 12.312 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(C) show
72.938 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
80.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
89.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
97.625 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
106.250 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
115.438 12.312 moveto
(H) show
118.625 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
124.125 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
128.812 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
137.625 12.312 moveto
(L) show
140.812 12.312 moveto
(\\220) show
143.938 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
149.438 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .34549 L
0 .34549 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.01923 .00664 translate
.96154 .33221 scale
429 string
143 26 8 [143 0 0 26 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0900FF0500FF0100FF0003FF0009FF000FFF0015FF001BFF0021FF
0028FF002EFF0034FF003AFF0040FF0044FF0049FF004CFF004DFF004CFF0049FF0040FF
002EFF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF002EFF0040FF
0049FF004CFF004DFF004CFF0049FF0044FF0040FF003AFF0034FF002EFF0028FF0021FF
001BFF0015FF000FFF0009FF0003FF0100FF0500FF0900FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF1400FF1400FF
1100FF0D00FF0800FF0200FF0003FF000AFF0011FF0019FF0021FF0029FF0031FF003AFF
0042FF004BFF0054FF005DFF0065FF006EFF0076FF007EFF0086FF008DFF0092FF0097FF
0099FF0099FF0094FF0089FF0073FF0043FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0043FF0073FF0089FF0094FF0099FF0099FF0097FF
0092FF008DFF0086FF007EFF0076FF006EFF0065FF005DFF0054FF004BFF0042FF003AFF
0031FF0029FF0021FF0019FF0011FF000AFF0003FF0200FF0800FF0D00FF1100FF1400FF
1400FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF1700FF1F00FF2000FF1E00FF1A00FF1600FF
1000FF0900FF0200FF0004FF000DFF0015FF001EFF0027FF0031FF003AFF0044FF004FFF
0059FF0064FF006FFF007AFF0085FF0090FF009CFF00A7FF00B3FF00BEFF00C9FF00D3FF
00DCFF00E5FF00ECFF00F0FF00F2FF00EEFF00E2FF00C8FF0093FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0093FF00C8FF00E2FF00EEFF00F2FF00F0FF00ECFF00E5FF00DCFF00D3FF
00C9FF00BEFF00B3FF00A7FF009CFF0090FF0085FF007AFF006FFF0064FF0059FF004FFF
0044FF003AFF0031FF0027FF001EFF0015FF000DFF0004FF0200FF0900FF1000FF1600FF
1A00FF1E00FF2000FF1F00FF1700FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF1000FF2700FF2C00FF2D00FF2B00FF2700FF2100FF1B00FF1400FF
0D00FF0400FF0003FF000CFF0016FF0020FF002AFF0034FF003FFF004BFF0056FF0062FF
006EFF007AFF0087FF0094FF00A2FF00AFFF00BDFF00CBFF00DAFF00E9FF00F7FF00FFF9
00FFEA00FFDC00FFCE00FFC000FFB500FFAB00FFA400FFA200FFA900FFBC00FFE700B3FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF00B3FF
00FFE700FFBC00FFA900FFA200FFA400FFAB00FFB500FFC000FFCE00FFDC00FFEA00FFF9
00F7FF00E9FF00DAFF00CBFF00BDFF00AFFF00A2FF0094FF0087FF007AFF006EFF0062FF
0056FF004BFF003FFF0034FF002AFF0020FF0016FF000CFF0003FF0400FF0D00FF1400FF
1B00FF2100FF2700FF2B00FF2D00FF2C00FF2700FF1000FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF2100FF3400FF3A00FF3B00FF3900FF3500FF3000FF2A00FF2200FF1A00FF1200FF
0900FF0000FF000AFF0014FF001FFF002AFF0035FF0041FF004DFF005AFF0067FF0074FF
0081FF008FFF009EFF00ADFF00BCFF00CCFF00DCFF00EDFF00FEFF00FFEF00FFDD00FFCB
00FFB700FFA400FF9000FF7C00FF6900FF5500FF4300FF3200FF2500FF1D00FF1D00FF2D
00FF5800FFC50B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF00FFC500FF5800FF2D
00FF1D00FF1D00FF2500FF3200FF4300FF5500FF6900FF7C00FF9000FFA400FFB700FFCB
00FFDD00FFEF00FEFF00EDFF00DCFF00CCFF00BCFF00ADFF009EFF008FFF0081FF0074FF
0067FF005AFF004DFF0041FF0035FF002AFF001FFF0014FF000AFF0000FF0900FF1200FF
1A00FF2200FF2A00FF3000FF3500FF3900FF3B00FF3A00FF3400FF2100FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF2200FF
3E00FF4800FF4A00FF4900FF4600FF4100FF3A00FF3300FF2B00FF2200FF1900FF0F00FF
0500FF0005FF0010FF001BFF0027FF0033FF0040FF004DFF005AFF0068FF0076FF0084FF
0093FF00A3FF00B3FF00C3FF00D5FF00E6FF00F9FF00FFF300FFE000FFCB00FFB600FFA0
00FF8900FF7100FF5800FF3E00FF2400FF0813FF002FFF004AFF0065FF007CFF008DFF00
94FF0087FF0050FF0000FF4D0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF00FF4D50FF0087FF0094FF008DFF00
7CFF0065FF004AFF002FFF0013FF0000FF0800FF2400FF3E00FF5800FF7100FF8900FFA0
00FFB600FFCB00FFE000FFF300F9FF00E6FF00D5FF00C3FF00B3FF00A3FF0093FF0084FF
0076FF0068FF005AFF004DFF0040FF0033FF0027FF001BFF0010FF0005FF0500FF0F00FF
1900FF2200FF2B00FF3300FF3A00FF4100FF4600FF4900FF4A00FF4800FF3E00FF2200FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF4300FF5400FF
5A00FF5B00FF5800FF5400FF4E00FF4600FF3E00FF3500FF2C00FF2200FF1800FF0D00FF
0100FF0009FF0015FF0022FF002FFF003CFF0049FF0057FF0066FF0075FF0084FF0094FF
00A4FF00B5FF00C7FF00D9FF00ECFF00FFFF00FFEB00FFD600FFC000FFA900FF9100FF77
00FF5D00FF4100FF2300FF041BFF003EFF0062FF0088FF00B0FF00D9FF00FFFC00FFD200
FFAB00FF8A00FF7800FF8600FFDF0000FF360B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF00FF36FFDF00FF8600FF7800FF8A00FFAB00FFD200
FFFC00D9FF00B0FF0088FF0062FF003EFF001BFF0000FF0400FF2300FF4100FF5D00FF77
00FF9100FFA900FFC000FFD600FFEB00FFFF00ECFF00D9FF00C7FF00B5FF00A4FF0094FF
0084FF0075FF0066FF0057FF0049FF003CFF002FFF0022FF0015FF0009FF0100FF0D00FF
1800FF2200FF2C00FF3500FF3E00FF4600FF4E00FF5400FF5800FF5B00FF5A00FF5400FF
4300FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF3300FF5A00FF6800FF6C00FF
6C00FF6900FF6300FF5C00FF5400FF4C00FF4200FF3800FF2D00FF2200FF1700FF0B00FF
0001FF000DFF001AFF0028FF0035FF0044FF0052FF0061FF0071FF0081FF0091FF00A2FF
00B4FF00C6FF00D9FF00EDFF00FFFE00FFE900FFD200FFBB00FFA300FF8900FF6E00FF52
00FF3400FF140DFF0031FF0057FF0080FF00ACFF00DBFF00FFF100FFBA00FF8000FF4100
FF0000FF0000FF0000FF0000FF0000FF0000FF14000B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FFFF1400FF0000FF0000FF0000FF0000FF0000FF0000FF4100
FF8000FFBA00FFF100DBFF00ACFF0080FF0057FF0031FF000DFF0000FF1400FF3400FF52
00FF6E00FF8900FFA300FFBB00FFD200FFE900FFFE00EDFF00D9FF00C6FF00B4FF00A2FF
0091FF0081FF0071FF0061FF0052FF0044FF0035FF0028FF001AFF000DFF0001FF0B00FF
1700FF2200FF2D00FF3800FF4200FF4C00FF5400FF5C00FF6300FF6900FF6C00FF6C00FF
6800FF5A00FF3300FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF4D00FF7000FF7D00FF8000FF7F00FF
7B00FF7500FF6D00FF6500FF5B00FF5100FF4600FF3B00FF2F00FF2300FF1600FF0A00FF
0003FF0010FF001EFF002DFF003BFF004AFF005AFF006AFF007BFF008CFF009DFF00B0FF
00C2FF00D6FF00EAFF00FFFF00FFEA00FFD300FFBB00FFA100FF8700FF6B00FF4E00FF2E
00FF0D15FF003BFF0063FF008FFF00BEFF00F1FF00FFD600FF9900FF5600FF0D00FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00000B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0D00FF5600FF9900FFD600F1FF00BEFF008FFF0063FF003BFF0015FF0000FF0D00FF2E
00FF4E00FF6B00FF8700FFA100FFBB00FFD300FFEA00FFFF00EAFF00D6FF00C2FF00B0FF
009DFF008CFF007BFF006AFF005AFF004AFF003BFF002DFF001EFF0010FF0003FF0A00FF
1600FF2300FF2F00FF3B00FF4600FF5100FF5B00FF6500FF6D00FF7500FF7B00FF7F00FF
8000FF7D00FF7000FF4D00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF5E00FF8500FF9300FF9600FF9500FF9000FF
8900FF8100FF7700FF6D00FF6200FF5700FF4B00FF3F00FF3200FF2500FF1700FF0900FF
0004FF0012FF0021FF0030FF0040FF0050FF0061FF0072FF0083FF0096FF00A8FF00BCFF
00D0FF00E5FF00FAFF00FFEE00FFD700FFBE00FFA400FF8900FF6D00FF4F00FF2F00FF0D
16FF003CFF0066FF0092FF00C3FF00F7FF00FFCE00FF8F00FF4900FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00000B00FF0B00FF0B00FF
0B00FF0B00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF4900FF8F00FFCE00F7FF00C3FF0092FF0066FF003CFF0016FF0000FF0D
00FF2F00FF4F00FF6D00FF8900FFA400FFBE00FFD700FFEE00FAFF00E5FF00D0FF00BCFF
00A8FF0096FF0083FF0072FF0061FF0050FF0040FF0030FF0021FF0012FF0004FF0900FF
1700FF2500FF3200FF3F00FF4B00FF5700FF6200FF6D00FF7700FF8100FF8900FF9000FF
9500FF9600FF9300FF8500FF5E00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF6700FF9A00FFAB00FFAF00FFAE00FFA900FFA100FF
9800FF8E00FF8300FF7700FF6B00FF5E00FF5100FF4400FF3600FF2800FF1900FF0B00FF
0004FF0013FF0023FF0033FF0044FF0055FF0067FF0079FF008BFF009EFF00B2FF00C7FF
00DCFF00F2FF00FFF600FFDE00FFC500FFAB00FF8F00FF7300FF5400FF3400FF1211FF00
38FF0061FF008EFF00BEFF00F2FF00FFD300FF9400FF4E00FF0100FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00000B00FF0B00FF
0B00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0100FF4E00FF9400FFD300F2FF00BEFF008EFF0061FF0038FF0011FF00
00FF1200FF3400FF5400FF7300FF8F00FFAB00FFC500FFDE00FFF600F2FF00DCFF00C7FF
00B2FF009EFF008BFF0079FF0067FF0055FF0044FF0033FF0023FF0013FF0004FF0B00FF
1900FF2800FF3600FF4400FF5100FF5E00FF6B00FF7700FF8300FF8E00FF9800FFA100FF
A900FFAE00FFAF00FFAB00FF9A00FF6700FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF5A00FFAE00FFC600FFCC00FFCB00FFC500FFBD00FFB300FF
A800FF9C00FF8F00FF8200FF7500FF6700FF5900FF4A00FF3B00FF2C00FF1D00FF0D00FF
0002FF0012FF0023FF0035FF0046FF0058FF006BFF007EFF0092FF00A6FF00BBFF00D1FF
00E7FF00FFFF00FFE800FFCF00FFB400FF9900FF7C00FF5D00FF3D00FF1B08FF002FFF00
58FF0084FF00B3FF00E7FF00FFE000FFA300FF5F00FF1400FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00000B00FF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF1400FF5F00FFA300FFE000E7FF00B3FF0084FF0058FF002FFF00
08FF0000FF1B00FF3D00FF5D00FF7C00FF9900FFB400FFCF00FFE800FFFF00E7FF00D1FF
00BBFF00A6FF0092FF007EFF006BFF0058FF0046FF0035FF0023FF0012FF0002FF0D00FF
1D00FF2C00FF3B00FF4A00FF5900FF6700FF7500FF8200FF8F00FF9C00FFA800FFB300FF
BD00FFC500FFCB00FFCC00FFC600FFAE00FF5A00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF5A00FFAE00FFC600FFCC00FFCB00FFC500FFBD00FFB300FF
A800FF9C00FF8F00FF8200FF7500FF6700FF5900FF4A00FF3B00FF2C00FF1D00FF0D00FF
0002FF0012FF0023FF0035FF0046FF0058FF006BFF007EFF0092FF00A6FF00BBFF00D1FF
00E7FF00FFFF00FFE800FFCF00FFB400FF9900FF7C00FF5D00FF3D00FF1B08FF002FFF00
58FF0084FF00B3FF00E7FF00FFE000FFA300FF5F00FF1400FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00000B00FF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF1400FF5F00FFA300FFE000E7FF00B3FF0084FF0058FF002FFF00
08FF0000FF1B00FF3D00FF5D00FF7C00FF9900FFB400FFCF00FFE800FFFF00E7FF00D1FF
00BBFF00A6FF0092FF007EFF006BFF0058FF0046FF0035FF0023FF0012FF0002FF0D00FF
1D00FF2C00FF3B00FF4A00FF5900FF6700FF7500FF8200FF8F00FF9C00FFA800FFB300FF
BD00FFC500FFCB00FFCC00FFC600FFAE00FF5A00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF6700FF9A00FFAB00FFAF00FFAE00FFA900FFA100FF
9800FF8E00FF8300FF7700FF6B00FF5E00FF5100FF4400FF3600FF2800FF1900FF0B00FF
0004FF0013FF0023FF0033FF0044FF0055FF0067FF0079FF008BFF009EFF00B2FF00C7FF
00DCFF00F2FF00FFF600FFDE00FFC500FFAB00FF8F00FF7300FF5400FF3400FF1211FF00
38FF0061FF008EFF00BEFF00F2FF00FFD300FF9400FF4E00FF0100FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00000B00FF0B00FF
0B00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0100FF4E00FF9400FFD300F2FF00BEFF008EFF0061FF0038FF0011FF00
00FF1200FF3400FF5400FF7300FF8F00FFAB00FFC500FFDE00FFF600F2FF00DCFF00C7FF
00B2FF009EFF008BFF0079FF0067FF0055FF0044FF0033FF0023FF0013FF0004FF0B00FF
1900FF2800FF3600FF4400FF5100FF5E00FF6B00FF7700FF8300FF8E00FF9800FFA100FF
A900FFAE00FFAF00FFAB00FF9A00FF6700FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF5E00FF8500FF9300FF9600FF9500FF9000FF
8900FF8100FF7700FF6D00FF6200FF5700FF4B00FF3F00FF3200FF2500FF1700FF0900FF
0004FF0012FF0021FF0030FF0040FF0050FF0061FF0072FF0083FF0096FF00A8FF00BCFF
00D0FF00E5FF00FAFF00FFEE00FFD700FFBE00FFA400FF8900FF6D00FF4F00FF2F00FF0D
16FF003CFF0066FF0092FF00C3FF00F7FF00FFCE00FF8F00FF4900FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00000B00FF0B00FF0B00FF
0B00FF0B00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF4900FF8F00FFCE00F7FF00C3FF0092FF0066FF003CFF0016FF0000FF0D
00FF2F00FF4F00FF6D00FF8900FFA400FFBE00FFD700FFEE00FAFF00E5FF00D0FF00BCFF
00A8FF0096FF0083FF0072FF0061FF0050FF0040FF0030FF0021FF0012FF0004FF0900FF
1700FF2500FF3200FF3F00FF4B00FF5700FF6200FF6D00FF7700FF8100FF8900FF9000FF
9500FF9600FF9300FF8500FF5E00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF4D00FF7000FF7D00FF8000FF7F00FF
7B00FF7500FF6D00FF6500FF5B00FF5100FF4600FF3B00FF2F00FF2300FF1600FF0A00FF
0003FF0010FF001EFF002DFF003BFF004AFF005AFF006AFF007BFF008CFF009DFF00B0FF
00C2FF00D6FF00EAFF00FFFF00FFEA00FFD300FFBB00FFA100FF8700FF6B00FF4E00FF2E
00FF0D15FF003BFF0063FF008FFF00BEFF00F1FF00FFD600FF9900FF5600FF0D00FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00000B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0D00FF5600FF9900FFD600F1FF00BEFF008FFF0063FF003BFF0015FF0000FF0D00FF2E
00FF4E00FF6B00FF8700FFA100FFBB00FFD300FFEA00FFFF00EAFF00D6FF00C2FF00B0FF
009DFF008CFF007BFF006AFF005AFF004AFF003BFF002DFF001EFF0010FF0003FF0A00FF
1600FF2300FF2F00FF3B00FF4600FF5100FF5B00FF6500FF6D00FF7500FF7B00FF7F00FF
8000FF7D00FF7000FF4D00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF3300FF5A00FF6800FF6C00FF
6C00FF6900FF6300FF5C00FF5400FF4C00FF4200FF3800FF2D00FF2200FF1700FF0B00FF
0001FF000DFF001AFF0028FF0035FF0044FF0052FF0061FF0071FF0081FF0091FF00A2FF
00B4FF00C6FF00D9FF00EDFF00FFFE00FFE900FFD200FFBB00FFA300FF8900FF6E00FF52
00FF3400FF140DFF0031FF0057FF0080FF00ACFF00DBFF00FFF100FFBA00FF8000FF4100
FF0000FF0000FF0000FF0000FF0000FF0000FF14000B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FFFF1400FF0000FF0000FF0000FF0000FF0000FF0000FF4100
FF8000FFBA00FFF100DBFF00ACFF0080FF0057FF0031FF000DFF0000FF1400FF3400FF52
00FF6E00FF8900FFA300FFBB00FFD200FFE900FFFE00EDFF00D9FF00C6FF00B4FF00A2FF
0091FF0081FF0071FF0061FF0052FF0044FF0035FF0028FF001AFF000DFF0001FF0B00FF
1700FF2200FF2D00FF3800FF4200FF4C00FF5400FF5C00FF6300FF6900FF6C00FF6C00FF
6800FF5A00FF3300FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF4300FF5400FF
5A00FF5B00FF5800FF5400FF4E00FF4600FF3E00FF3500FF2C00FF2200FF1800FF0D00FF
0100FF0009FF0015FF0022FF002FFF003CFF0049FF0057FF0066FF0075FF0084FF0094FF
00A4FF00B5FF00C7FF00D9FF00ECFF00FFFF00FFEB00FFD600FFC000FFA900FF9100FF77
00FF5D00FF4100FF2300FF041BFF003EFF0062FF0088FF00B0FF00D9FF00FFFC00FFD200
FFAB00FF8A00FF7800FF8600FFDF0000FF360B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF00FF36FFDF00FF8600FF7800FF8A00FFAB00FFD200
FFFC00D9FF00B0FF0088FF0062FF003EFF001BFF0000FF0400FF2300FF4100FF5D00FF77
00FF9100FFA900FFC000FFD600FFEB00FFFF00ECFF00D9FF00C7FF00B5FF00A4FF0094FF
0084FF0075FF0066FF0057FF0049FF003CFF002FFF0022FF0015FF0009FF0100FF0D00FF
1800FF2200FF2C00FF3500FF3E00FF4600FF4E00FF5400FF5800FF5B00FF5A00FF5400FF
4300FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF2200FF
3E00FF4800FF4A00FF4900FF4600FF4100FF3A00FF3300FF2B00FF2200FF1900FF0F00FF
0500FF0005FF0010FF001BFF0027FF0033FF0040FF004DFF005AFF0068FF0076FF0084FF
0093FF00A3FF00B3FF00C3FF00D5FF00E6FF00F9FF00FFF300FFE000FFCB00FFB600FFA0
00FF8900FF7100FF5800FF3E00FF2400FF0813FF002FFF004AFF0065FF007CFF008DFF00
94FF0087FF0050FF0000FF4D0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF00FF4D50FF0087FF0094FF008DFF00
7CFF0065FF004AFF002FFF0013FF0000FF0800FF2400FF3E00FF5800FF7100FF8900FFA0
00FFB600FFCB00FFE000FFF300F9FF00E6FF00D5FF00C3FF00B3FF00A3FF0093FF0084FF
0076FF0068FF005AFF004DFF0040FF0033FF0027FF001BFF0010FF0005FF0500FF0F00FF
1900FF2200FF2B00FF3300FF3A00FF4100FF4600FF4900FF4A00FF4800FF3E00FF2200FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF2100FF3400FF3A00FF3B00FF3900FF3500FF3000FF2A00FF2200FF1A00FF1200FF
0900FF0000FF000AFF0014FF001FFF002AFF0035FF0041FF004DFF005AFF0067FF0074FF
0081FF008FFF009EFF00ADFF00BCFF00CCFF00DCFF00EDFF00FEFF00FFEF00FFDD00FFCB
00FFB700FFA400FF9000FF7C00FF6900FF5500FF4300FF3200FF2500FF1D00FF1D00FF2D
00FF5800FFC50B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF00FFC500FF5800FF2D
00FF1D00FF1D00FF2500FF3200FF4300FF5500FF6900FF7C00FF9000FFA400FFB700FFCB
00FFDD00FFEF00FEFF00EDFF00DCFF00CCFF00BCFF00ADFF009EFF008FFF0081FF0074FF
0067FF005AFF004DFF0041FF0035FF002AFF001FFF0014FF000AFF0000FF0900FF1200FF
1A00FF2200FF2A00FF3000FF3500FF3900FF3B00FF3A00FF3400FF2100FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF1000FF2700FF2C00FF2D00FF2B00FF2700FF2100FF1B00FF1400FF
0D00FF0400FF0003FF000CFF0016FF0020FF002AFF0034FF003FFF004BFF0056FF0062FF
006EFF007AFF0087FF0094FF00A2FF00AFFF00BDFF00CBFF00DAFF00E9FF00F7FF00FFF9
00FFEA00FFDC00FFCE00FFC000FFB500FFAB00FFA400FFA200FFA900FFBC00FFE700B3FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF00B3FF
00FFE700FFBC00FFA900FFA200FFA400FFAB00FFB500FFC000FFCE00FFDC00FFEA00FFF9
00F7FF00E9FF00DAFF00CBFF00BDFF00AFFF00A2FF0094FF0087FF007AFF006EFF0062FF
0056FF004BFF003FFF0034FF002AFF0020FF0016FF000CFF0003FF0400FF0D00FF1400FF
1B00FF2100FF2700FF2B00FF2D00FF2C00FF2700FF1000FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF1700FF1F00FF2000FF1E00FF1A00FF1600FF
1000FF0900FF0200FF0004FF000DFF0015FF001EFF0027FF0031FF003AFF0044FF004FFF
0059FF0064FF006FFF007AFF0085FF0090FF009CFF00A7FF00B3FF00BEFF00C9FF00D3FF
00DCFF00E5FF00ECFF00F0FF00F2FF00EEFF00E2FF00C8FF0093FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0093FF00C8FF00E2FF00EEFF00F2FF00F0FF00ECFF00E5FF00DCFF00D3FF
00C9FF00BEFF00B3FF00A7FF009CFF0090FF0085FF007AFF006FFF0064FF0059FF004FFF
0044FF003AFF0031FF0027FF001EFF0015FF000DFF0004FF0200FF0900FF1000FF1600FF
1A00FF1E00FF2000FF1F00FF1700FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF1400FF1400FF
1100FF0D00FF0800FF0200FF0003FF000AFF0011FF0019FF0021FF0029FF0031FF003AFF
0042FF004BFF0054FF005DFF0065FF006EFF0076FF007EFF0086FF008DFF0092FF0097FF
0099FF0099FF0094FF0089FF0073FF0043FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0043FF0073FF0089FF0094FF0099FF0099FF0097FF
0092FF008DFF0086FF007EFF0076FF006EFF0065FF005DFF0054FF004BFF0042FF003AFF
0031FF0029FF0021FF0019FF0011FF000AFF0003FF0200FF0800FF0D00FF1100FF1400FF
1400FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0900FF0500FF0100FF0003FF0009FF000FFF0015FF001BFF0021FF
0028FF002EFF0034FF003AFF0040FF0044FF0049FF004CFF004DFF004CFF0049FF0040FF
002EFF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF002EFF0040FF
0049FF004CFF004DFF004CFF0049FF0044FF0040FF003AFF0034FF002EFF0028FF0021FF
001BFF0015FF000FFF0009FF0003FF0100FF0500FF0900FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF0B00FF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0107064 0.714286 0.0928726 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -75.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(158.) show
88.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(846.) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44967 L
0 .44967 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 129.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000PB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool;
0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo001P0?oo
o`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3oool00600
oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E0?ooo`00
H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo
001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3o
ool00600oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E
0?ooo`00H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l0
05D0oooo001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0
o`00E@3oool00600oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP0
2`3o001E0?ooo`00H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3o
R00;0?l005D0oooo001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:
0?n800/0o`00E@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00640oooo00<0
00000?ooo`3oool00P3oool3000000<0oooo0`0000030?ooo`030000003oool0oooo04P0oooo0`00
00050?ooo`040000003oool0oooo0?ooo`<000000`3oool00`000000oooo0?ooo`1>0?ooo`00H@3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo
0?ooo`1:0?ooo`050000003oool0oooo0?ooo`000000103oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo0540oooo001J0?ooo`@000000`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0000000<0oooo00<000000?ooo`3oool0BP3oool01P000000oooo0?ooo`3oool00000
0?ooo`D0000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`1A0?ooo`00H@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0BP3oool01`00
0000oooo0?ooo`3oool000000?ooo`0000000P3oool00`000000oooo0?ooo`0200000080oooo00<0
00000?ooo`3oool0D@3oool00640oooo00@000000?ooo`3oool0oooo100000030?ooo`<00000CP3o
ool3000000<0oooo00<000000?ooo`0000000P3oool010000000oooo00000000001D0?ooo`00H@3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0oooo0000001<0?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo000000020?ooo`030000003oool0oooo
05D0oooo001P0?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`000000C03oool01@000000oooo0?ooo`3oool0000000<0oooo0P0000020?ooo`050000003oool0
oooo0?ooo`000000D`3oool00640oooo00@000000?ooo`3oool0oooo1@0000020?ooo`<00000CP3o
ool3000000D0oooo00@000000?ooo`3oool0oooo0`00001D0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00@03oool5000002/0oooo00<000000?ooo`3oool09`3oool3000002d0
oooo00<000000?ooo`3oool0:@3oool5000002D0oooo00100?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool09P3oool01@000000oooo0?ooo`3oool0000002`0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`0W0?ooo`00>P3oool4000000<0oooo00<000000?ooo`3oool0
903oool4000000@0oooo00<000000?ooo`3oool09P3oool01@000000oooo0?ooo`3oool0000002`0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0V0?ooo`00@P3oool2000002`0oooo
00<000000?ooo`3oool09P3oool01@000000oooo0?ooo`3oool0000002`0oooo00<000000?ooo`3o
ool0:`3oool2000002H0oooo00140?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
9P3oool01@000000oooo0?ooo`3oool0000002`0oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`0S0?ooo`00A03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02H0oooo
00D000000?ooo`3oool0oooo0000000/0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3o
ool08`3oool00400oooo00D000000?ooo`3oool0oooo0000000Z0?ooo`800000:03oool01@000000
oooo0?ooo`3oool0000002/0oooo0P00000[0?ooo`050000003oool0oooo0?ooo`0000009@3oool0
0440oooo0`00000/0?ooo`030000003oool0oooo02L0oooo0`00000]0?ooo`030000003oool0oooo
02X0oooo0`00000V0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00?03oooo1000002<0oooo000l
0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool010000000oooo0?oo
o`00000S0?ooo`00?03oool00`000000oooo0?ooo`2k00/0o`80oooo00<000000?ooo`3oool08@3o
ool003`0oooo00<000000?ooo`3oool0^`0;0?l20?ooo`030000003oool0oooo0240oooo000Z0?oo
o`<000000`3oool00`000000oooo0?ooo`03000000H0oooo00<000000?ooo`3oool0^`0;0?l20?oo
o`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool01@00
0000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool08`0;0?l200T0o`0600D0o`010?l0
00?o0003o`002Ol000oo0P005Ol00`006ol0027o000Xo`02000^o`06000do`00>_l0043o0010o`00
A?l004Wo0P00C?l01P00COl004co0019o`00BOl0043o000^oc/02`3o00H002ko0010o`00BOl004Wo
001<o`00COl2001<o`070019o`00A?l0043o0010o`00>_l003Co000^o`02000Xo`06000Qo`006ol0
01Go000Eo`003ol000Wo0P000ol010010?l01@3o00T0o`090?lS00/0o`80oooo00<000000?ooo`3o
ool08@3oool002<0oooo100000020?ooo`050000003oool0oooo0?ooo`000000103oool01@000000
oooo0?ooo`3oool0000000D0oooo0P0000000`3oool02`3o00/0o`0Q00/0o`802@3o00H01@3o0040
o`000ol000?o0009o`003ol2000Eo`03000Ko`008Ol002So008002ko00H003Co000jo`00@?l0043o
0014o`00BOl2001<o`06001=o`00C?l004Wo0019o`00@?l002ko>`0;0?l01P00;_l0043o0019o`00
BOl004co001=o`8004co00L004Wo0014o`00@?l0043o000jo`00=?l002ko008002So00H0027o000K
o`005Ol001Go000?o`002Ol20003o`040040o`050?l02@3o00T0ob<02`3o00<0oooo000000000000
8`3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`8000000P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo01d02`3o0P0D0?l20140o`0600d0o`080?l00P3o0080o`00
0ol000[o0P004Ol01`006Ol0027o000Yo`00:Ol0037o000jo`00@_l00P00Bol01P00E?l005go001U
o`00IOl006ko001fo`8007ko00D008Ko002=o`00T_l009;o002Go`02002Io`8009Co00@008Wo001c
o`00@ol004?o;@0;0?l20013o`04001co`00ROl009Co002Do`8009Wo00D009Oo002Bo`00T_l008go
0026o`02001no`07001fo`00K_l006Go001Uo`00GOl005Co001;o`020012o`06000jo`00<Ol002Wo
000Yo`008Ol001Wo0P004Ol01`002_l000?o0080o`020?l0203o00d0o`0A0?l00`0D0?lM00/0o`80
oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`04
0000003oool00000000000H0oooo00<000000?ooo`3oool07@0;0?l201@0o`804@3o00H03@3o00P0
o`020?l00P3o0003o`002_l2000Ao`07000Io`008Ol002Wo000Yo`00<Ol003[o0012o`02001;o`06
001Do`00GOl006Go001Uo`00K_l007Ko0P00O_l01@00Q_l008go002Bo`00T_l009Oo008009Wo0P00
U?l01000ROl007?o0013o`00@ol]00/0o`8004?o00@007?o0029o`00U?l009Co0P00VOl01@00Uol0
09;o002Bo`00SOl008Ko008007ko00L007Ko001^o`00IOl006Go001Mo`00E?l004_o008004;o00H0
03[o000ao`00:Ol002Wo000Qo`006Ol2000Ao`07000:o`000ol00P3o0080o`080?l03@3o0140o`03
01@0oad02`3o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0M00/0o`80503o0P0A0?l0
1P0=0?l0203o0080o`020?l000?o000:o`80017o00L001Wo000Qo`00:Ol002Wo000ao`00>_l004;o
008004_o00H005Co001Mo`00IOl006Go001^o`00M_l2001no`050026o`00SOl009;o002Bo`00Uol0
0P00VOl2002Do`040029o`00Lol004?o0013obd02`3o0P00@ol01000Lol008Wo002Do`00U?l2002I
o`05002Go`00T_l009;o002=o`00Q_l00P00O_l01`00M_l006ko001Uo`00IOl005go001Do`00Bol0
0P00@_l01P00>_l0037o000Yo`00:Ol0027o000Io`80017o00L000[o0003o`020?l00P3o00P0o`0=
0?l04@3o00<0503o7@0;0?l20?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0
oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0
600;0?l01`0G0?l07`3o0200o`0P0?l07P3o01X0o`0F0?l00P0@0?l01P090?l00P3o0004o`001?l0
00go000Eo`8001ko00L002Oo000ao`00>_l003[o0014o`00Col005Wo008006Co00H006oo001jo`00
QOl008Go002@o`00W?l2002Wo`07002co`00__l00<Wo0039o`00dol00=co003Uo`02003/o`06003`
o`00l_l00>ko003^o`00h_l00<So0P00TolU00/0o`8009?o00H00<So003Ro`00k_l00>ko003bo`00
l?l2003/o`03003Uo`00g?l00=?o00800<Wo00H00;ko002co`00Yol00:Oo002Lo`00T?l20025o`03
001jo`00Kol006Co008005Wo00H004oo0014o`00>_l003[o000ao`009ol2000No`07000Eo`003Ol0
00Co0004o`020?l02@3o0100o`0201H0o`0601X0o`0N0?l0803o0200o`0O0?l05`3o600;0?l20?oo
o`030000003oool0oooo0240oooo000Z0?ooo`<000001P3oool3000000H0oooo00<000000?ooo`3o
ool0600;0?l01`0G0?l07`3o0200o`0P0?l07P3o01X0o`0F0?l00P0@0?l01P090?l00P3o0004o`00
1?l000go000Eo`8001ko00L002Oo000ao`00>_l003[o0014o`00Col005Wo008006Co00H006oo001j
o`00QOl008Go002@o`00W?l2002Wo`07002co`00__l00<Wo0039o`00dol00=co003Uo`02003/o`06
003`o`00l_l00>ko003^o`00h_l00<So0P00TolU00/0o`8009?o00H00<So003Ro`00k_l00>ko003b
o`00l?l2003/o`03003Uo`00g?l00=?o00800<Wo00H00;ko002co`00Yol00:Oo002Lo`00T?l20025
o`03001jo`00Kol006Co008005Wo00H004oo0014o`00>_l003[o000ao`009ol2000No`07000Eo`00
3Ol000Co0004o`020?l02@3o0100o`0201H0o`0601X0o`0N0?l0803o0200o`0O0?l05`3o600;0?l2
0?ooo`030000003oool0oooo0240oooo000l0?ooo`030000003oool0oooo01@02`3o00H0403o02L0
o`0/0?l0;03o02d0o`0[0?l202L0o`030240o`0K0?l0503o00803@3o00H0103o0003o`003?l000co
000Fo`008?l2000Zo`07000do`00?ol004_o001;o`00E_l006;o001^o`02001jo`060027o`00U?l0
0:;o002Ro`00[ol00;go0P00bol01`00f_l00>Wo003go`00mol00?oi003ojP00om`00P00olh01P00
ol000?ne003oZ`00oj/00?nT003oXP800?nY00<00?nl003oi`00/ol07P0;0?l2002co`06003oi`00
ok`00?nY003oZ@00oj800?nT0P00oj/01`00okD00?o0003ocP00olh00?oL003ojP00ooT00P00mol0
1P00jOl00=[o003;o`00bol00;go002_o`800:;o00<009Co0027o`00N_l00P00K_l01P00H_l005Ko
001;o`00Bol003oo000do`8002[o00L0023o000Fo`003?l000co0003o`040?l03@3o0080503o00H0
6`3o0240o`0W0?l09`3o02/0o`0]0?l202`0o`0302L0o`0@0?l02`3o01<02`3o0P3oool00`000000
oooo0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo01@02`3o00H0403o02L0o`0/0?l0;03o02d0o`0[0?l202L0
o`030240o`0K0?l0503o00803@3o00H0103o0003o`003?l000co000Fo`008?l2000Zo`07000do`00
?ol004_o001;o`00E_l006;o001^o`02001jo`060027o`00U?l00:;o002Ro`00[ol00;go0P00bol0
1`00f_l00>Wo003go`00mol00?oi003ojP00om`00P00olh01P00ol000?ne003oZ`00oj/00?nT003o
XP800?nY00<00?nl003oi`00/ol07P0;0?l2002co`06003oi`00ok`00?nY003oZ@00oj800?nT0P00
oj/01`00okD00?o0003ocP00olh00?oL003ojP00ooT00P00mol01P00jOl00=[o003;o`00bol00;go
002_o`800:;o00<009Co0027o`00N_l00P00K_l01P00H_l005Ko001;o`00Bol003oo000do`8002[o
00L0023o000Fo`003?l000co0003o`040?l03@3o0080503o00H06`3o0240o`0W0?l09`3o02/0o`0]
0?l202`0o`0302L0o`0@0?l02`3o01<02`3o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool0
1@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0D00/0o`060100o`0W0?l0;03o02`0o`0]0?l0:`3o0P0W0?l00`0Q0?l06`3o01@0o`0200d0o`06
00@0o`000ol000co000<o`005_l0023o0P00:_l01`00=?l003oo001;o`00Bol005Ko001Ro`00K_l0
0P00N_l01P00Qol009Co002Ro`00X_l00:oo002mo`800<_o00L00=[o003Yo`00mol00?Oo003on@00
onX00?oL00800?o>00H00?o0003o]@00oj/00?n[003oY000oj82003oZ@03003o_000onL00;?o01h0
2`3o0P00/ol01P00onL00?nl003oZ@00ojT00?nR003oY0800?n[00L00?ne003o`000olh00?o>003o
g000onX00?oi00800?Oo00H00>Wo003Jo`00bol00<_o002mo`00[ol2002Ro`03002Do`00Qol007[o
008006ko00H006;o001Fo`00Bol004_o000oo`00=?l2000Zo`07000Po`005_l000co000<o`000ol0
103o00d0o`0201@0o`0601/0o`0Q0?l09`3o02L0o`0[0?l0;@3o0P0/0?l00`0W0?l0403o00/0o`0C
00/0o`80oooo00<000000?ooo`3oool08@3oool002<0oooo100000020?ooo`050000003oool0oooo
0?ooo`000000103oool5000000D0oooo0P0000000`3oool02`3o00/0o`0?00/0o`050240o`0d0?l0
=03o03X0o`0k0?l00P0i0?l01`0e0?l0<03o02X0o`0Z0?l08P3o01X0o`0B0?l00P090?l01P000?l0
00[o000Do`005?l001oo000Zo`8003Go00L0047o001=o`00F_l005[o001Wo`00M?l0087o008008oo
00H009ko002]o`00_?l00;co003<o`00g?l2003]o`07003no`00onl00?oM003og@00ol/00?ng003o
Y002003oT006003oO000ofT00?mE003oE@00od<00?lb0P00obD2003o7@04003o;@00oeP00?mH003o
aAT02`3o00@00?o5003oF000obd00?l]0P00oad2003o9@06003o<P00od<00?mE003oE@00ofT00?ml
0P00oi000`00oj@00?ng003ob`02003og@06003ok`00o_l00>go003]o`00g?l00<co0P00_?l00`00
[Ol009ko002?o`020021o`06001do`00Iol005[o001Jo`00COl0047o0P00=Ol01`00:_l001oo000D
o`005?l000[o0000o`090?l00P0B0?l01P0J0?l08P3o02X0o`0Z0?l0<03o03D0o`80>@3o00<0>`3o
03X0o`0d0?l00P0Q0?lA00/0o`030?ooo`000000000002<0oooo000Y0?ooo`050000003oool0oooo
0?ooo`000000103oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo01402`3o00D0
8@3o03@0o`0d0?l0>P3o03/0o`0203T0o`0703D0o`0`0?l0:P3o02X0o`0R0?l06P3o0180o`0200T0
o`060000o`002_l001Co000Do`007ol002[o0P00=Ol01`00@Ol004go001Jo`00F_l006Oo001do`00
POl00P00Sol01P00W_l00:go002lo`00_?l00<co003Lo`800>go00L00?ko003ok`00omd00?oM003o
b`00okL00?nT00800?n@00H00?ml003oJ@00oeD00?mE003o@`00oc82003o9@800?lM00@00?l]003o
F000oeP00?o56@0;0?l01000olD00?mH003o;@00obd2003o7@800?lU00H00?lb003o@`00oeD00?mE
003oJ@00og`2003oT003003oY000okL00?o;00800?oM00H00?o_003no`00kOl00>go003Lo`00c?l2
002lo`03002]o`00W_l008oo0080087o00H007Co001Wo`00F_l005[o001=o`00@Ol2000eo`07000Z
o`007ol001Co000Do`002_l0003o00T0o`020180o`0601X0o`0R0?l0:P3o02X0o`0`0?l0=@3o0P0i
0?l00`0k0?l0>P3o03@0o`020240oa402`3o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`0000001P3oool00`000000oooo0?oo
o`0?00/0o`030280o`0n0?l0B03o0080BP3o00H0B@3o04H0o`110?l0@@3o03X0o`0c0?l202/0o`03
0280o`0I0?l03`3o00801@3o00H000Go000@o`006ol001_o000Wo`00<ol20010o`07001=o`00F_l0
06So001Xo`00M_l008Co002Co`02002So`06002co`00`ol00=Go003Eo`00i_l00?Wo0P00oo<01`00
on000?o;003o]P00okH00?nP003oR@00og400P00oeP01P00och00?lT003o2000o`P04ol002oo0080
B_l000<0IOl007co002=o`000P2Do`001027o`00D?l0003oC@00oddC00/0o`800?m=00<0D?l008Oo
002Do`000P2=o`001P1lo`00IOl004[o001:o`00;ol001?o00800?l800L00?lT003o?P00oeP00?mH
003oL@00ohT00?nP00800?nf00H00?o;003oh000oo<00?oc003io`00i_l2003Eo`030033o`00/ol0
0:?o008009?o00H008Co001fo`00J?l006So001Jo`00COl20010o`07000co`009ol001_o000Ko`00
4?l000Go00D0o`0200l0o`0601T0o`0R0?l0:`3o02/0o`0c0?l0>P3o0P110?l00`160?l0B@3o04X0
o`0204P0o`0303h0o`0R0?l02`3o00h02`3o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`0000001P3oool00`000000oooo0?oo
o`0?00/0o`030280o`0n0?l0B03o0080BP3o00H0B@3o04H0o`110?l0@@3o03X0o`0c0?l202/0o`03
0280o`0I0?l03`3o00801@3o00H000Go000@o`006ol001_o000Wo`00<ol20010o`07001=o`00F_l0
06So001Xo`00M_l008Co002Co`02002So`06002co`00`ol00=Go003Eo`00i_l00?Wo0P00oo<01`00
on000?o;003o]P00okH00?nP003oR@00og400P00oeP01P00och00?lT003o2000o`P04ol002oo0080
B_l000<0IOl007co002=o`000P2Do`001027o`00D?l0003oC@00oddC00/0o`800?m=00<0D?l008Oo
002Do`000P2=o`001P1lo`00IOl004[o001:o`00;ol001?o00800?l800L00?lT003o?P00oeP00?mH
003oL@00ohT00?nP00800?nf00H00?o;003oh000oo<00?oc003io`00i_l2003Eo`030033o`00/ol0
0:?o008009?o00H008Co001fo`00J?l006So001Jo`00COl20010o`07000co`009ol001_o000Ko`00
4?l000Go00D0o`0200l0o`0601T0o`0R0?l0:`3o02/0o`0c0?l0>P3o0P110?l00`160?l0B@3o04X0
o`0204P0o`0303h0o`0R0?l02`3o00h02`3o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool0
1@000000oooo0?ooo`3oool0000000H0oooo0P0000060?ooo`030000003oool0oooo00d02`3o0P13
0?l00`1D0?l0FP3o05/0o`0205P0o`0605@0o`1>0?l0AP3o04H0o`0n0?l0=@3o0P0/0?l00`0R0?l0
603o00d0o`020040o`060009o`005Ol002;o000Ro`00;ol003co0P00BOl01`00Eol006Ko001eo`00
MOl008Co002Do`00Y?l00P00]Ol01P00aol00=Wo003/o`00k?l00?oo003oj`800?oF00L00?o0003o
Z@00oi400?nA003oM`00oed00?m100800?lS00H00?l401_o000no`00?_l006;o0028o`020;3o0003
0=Wo003oo000om800080oj/000H0ohX00?mh003oQP00ohH00?oO0000ocH?00/0o`07003o=P3og`00
ohH00?n6003oN000ohX00?n[00020?oB00060?ol003Io`00/?l00;3o0028o`00H_l00P0no`001`0K
o`000?l4003o8`00ob<00?m1003oG@00ogL00P00oi401P00ojT00?o0003oeP00omH00?o[003oo`80
0>co00<00=Wo0037o`00]Ol00P00Y?l01P00U?l008Co001eo`00MOl006Ko001Go`8004Wo00L003co
000_o`008_l002;o000Eo`002Ol00@3o00803@3o00H0603o0280o`0/0?l0;03o03D0o`0n0?l204H0
o`0304h0o`1D0?l0F03o0080F`3o00@0FP3o05@0o`130?l0@`3o3@0;0?l20?ooo`030000003oool0
oooo0240oooo000Z0?ooo`<00000203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00d02`3o0P130?l00`1D0?l0FP3o05/0o`0205P0o`0605@0o`1>0?l0AP3o04H0o`0n0?l0=@3o0P0/
0?l00`0R0?l0603o00d0o`020040o`060009o`005Ol002;o000Ro`00;ol003co0P00BOl01`00Eol0
06Ko001eo`00MOl008Co002Do`00Y?l00P00]Ol01P00aol00=Wo003/o`00k?l00?oo003oj`800?oF
00L00?o0003oZ@00oi400?nA003oM`00oed00?m100800?lS00H00?l401_o000no`00?_l006;o0028
o`020;3o00030=Wo003oo000om800080oj/000H0ohX00?mh003oQP00ohH00?oO0000ocH?00/0o`07
003o=P3og`00ohH00?n6003oN000ohX00?n[00020?oB00060?ol003Io`00/?l00;3o0028o`00H_l0
0P0no`001`0Ko`000?l4003o8`00ob<00?m1003oG@00ogL00P00oi401P00ojT00?o0003oeP00omH0
0?o[003oo`800>co00<00=Wo0037o`00]Ol00P00Y?l01P00U?l008Co001eo`00MOl006Ko001Go`80
04Wo00L003co000_o`008_l002;o000Eo`002Ol00@3o00803@3o00H0603o0280o`0/0?l0;03o03D0
o`0n0?l204H0o`0304h0o`1D0?l0F03o0080F`3o00@0FP3o05@0o`130?l0@`3o3@0;0?l20?ooo`03
0000003oool0oooo0240oooo000l0?ooo`030000003oool0oooo00d02`3o0P130?l00`1D0?l0FP3o
05/0o`0205P0o`0605@0o`1>0?l0AP3o04H0o`0n0?l0=@3o0P0/0?l00`0R0?l0603o00d0o`020040
o`060009o`005Ol002;o000Ro`00;ol003co0P00BOl01`00Eol006Ko001eo`00MOl008Co002Do`00
Y?l00P00]Ol01P00aol00=Wo003/o`00k?l00?oo003oj`800?oF00L00?o0003oZ@00oi400?nA003o
M`00oed00?m100800?lS00H00?l401_o000no`00?_l006;o0028o`020;3o00030=Wo003oo000om80
0080oj/000H0ohX00?mh003oQP00ohH00?oO0000ocH?00/0o`07003o=P3og`00ohH00?n6003oN000
ohX00?n[00020?oB00060?ol003Io`00/?l00;3o0028o`00H_l00P0no`001`0Ko`000?l4003o8`00
ob<00?m1003oG@00ogL00P00oi401P00ojT00?o0003oeP00omH00?o[003oo`800>co00<00=Wo0037
o`00]Ol00P00Y?l01P00U?l008Co001eo`00MOl006Ko001Go`8004Wo00L003co000_o`008_l002;o
000Eo`002Ol00@3o00803@3o00H0603o0280o`0/0?l0;03o03D0o`0n0?l204H0o`0304h0o`1D0?l0
F03o0080F`3o00@0FP3o05@0o`130?l0@`3o3@0;0?l20?ooo`030000003oool0oooo0240oooo000l
0?ooo`030000003oool0oooo00/02`3o00@0<`3o05X0o`1X0?l0J03o0P1/0?l01@1Y0?l0H`3o06<0
o`1L0?l0E03o0080C03o00L0@P3o03P0o`0]0?l0;@3o0280o`0G0?l02`3o0080007o00H000go000J
o`00:?l002So000eo`00A?l2001Bo`07001Qo`00LOl0087o0021o`00TOl00:;o002do`020036o`06
003Io`00kOl00?on003ooP00onT00?oB0P00ok/01`00oj<00?n9003oKP00ofh00?mB003o=000oa@0
0P0=o`001P0ao`00Eol0083o0020o`00[?l00=_o0080oo4000<0okX00?n0003o@@00203o00020?lD
00/02`3o0P3o50070?l00080od4000H0oh000?nj003ol@00oo400=_o002/o`02083o000705Oo000a
o`003Ol000go0000oa@00?ld003oDP02003oKP06003oR@00oj<00?nk003o^`00om800?oY0P00ooh0
0`00kOl00=Wo0036o`02002do`06002Ro`00TOl0087o0021o`00LOl0067o0P00D_l01`00A?l003Go
000Xo`00:?l001[o000=o`000Ol00P0;0?l01P0G0?l08P3o02d0o`0]0?l0>03o0480o`80C03o00<0
E03o05`0o`1S0?l00P1Y0?l206`0o`80J03o00<0FP3o03<0o`0;0?l02P0;0?l20?ooo`030000003o
ool0oooo0240oooo000Z0?ooo`<000000`3oool00`000000oooo00000004000000D0oooo00<00000
0?ooo`3oool02`0;0?l0100c0?l0FP3o06P0o`1X0?l206`0o`0506T0o`1S0?l0H`3o05`0o`1D0?l0
0P1<0?l01`120?l0>03o02d0o`0]0?l08P3o01L0o`0;0?l00P000Ol01P003Ol001[o000Xo`00:?l0
03Go0014o`8005;o00L0067o001ao`00POl0087o002Ao`00X_l00;Co00800<Ko00H00=Wo003]o`00
ooh00?on003oj@00om82003o^`07003oX`00ohT00?m^003oKP00oe800?ld003o500200go0006037o
001Go`00P?l0083o002/o`00fol00P3ol@000`3o^P00oh000?m100080?l00080oa@02`0;0?l20?lD
00L0o`000P3o@@001P3oP000okX00?oa003ol@00fol00:co0080P?l000L0Eol0037o000=o`003Ol0
003o5000oc@00?mB00800?m^00H00?n9003oX`00ok/00?nk003odP00onT2003ooP03003]o`00fOl0
0<Ko00800;Co00H00:;o002Ao`00POl0087o001ao`00HOl2001Bo`070014o`00=Ol002So000Xo`00
6_l000go0001o`0200/0o`0601L0o`0R0?l0;@3o02d0o`0h0?l0@P3o0P1<0?l00`1D0?l0G03o06<0
o`0206T0o`80K03o0P1X0?l00`1J0?l0<`3o00/0o`0:00/0o`80oooo00<000000?ooo`3oool08@3o
ool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00L0oooo0P00
00000`3oool02`3o00/0o`0700/0o`80C@3o00L0L03o07d0o`200?l0P03o07l0o`1k0?l0M@3o0080
K@3o00H0I@3o05/0o`1A0?l0D@3o04H0o`0k0?l202l0o`0302<0o`0F0?l02P3o008000?o00H0013o
000No`00;Ol002go000ko`00B_l2001Jo`07001Zo`00Nol008co002<o`00WOl00;3o0032o`02003F
o`06003Zo`00ool00?oZ003ojP00om<00?nk0P00oj401`00ohL00?m[003oCP00odh00?l^003o3@0E
o`000P0ko`001P1So`00Sol00;ko002no`00lOl00?oF0080oiT000<0oeH00?l=003o00002`3o0009
00/0o``0o`0000H0o`d00?mF003oV@00oiT00?oF003ao`020;ko000708oo001So`00>ol003_o000E
o`000?l=003o;P02003oCP06003oJ`00ohL00?nQ003oX@00ok/00?oC0P00onX00`00ool00>[o003F
o`020032o`06002`o`00WOl008co002<o`00Nol006[o0P00F_l01`00B_l003_o000]o`00;Ol001ko
000@o`000ol00P0:0?l01P0F0?l08`3o02l0o`0_0?l0>`3o04H0o`80D@3o00<0F`3o06D0o`1]0?l0
0P1e0?l01P1k0?l0O`3o0800o`200?l0O@3o0700o`80C@3o2@0;0?l00`3oool000000000000S0?oo
o`008`3oool400000080oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool02@0;0?l204d0o`070700o`1m0?l0P03o0800o`1o0?l0N`3o07D0
o`0206d0o`0606D0o`1K0?l0D@3o0540o`160?l0>`3o0P0_0?l00`0S0?l05P3o00X0o`020003o`06
000@o`007_l002go000]o`00>ol004[o0P00F_l01`00J_l007_o002<o`00S?l009go002`o`00`_l0
0P00e_l01P00j_l00?oo003ojP00onX00?oC003o^`800?nQ00L00?n7003oJ`00odh00?m>003o;P00
o`d05Ol00080>ol000H0Hol008oo002no`00__l00?7o003oeP020?nI00030?mF003o3@00o`0000/0
o`002@0;0?l<0?l000060?l=003oEP00oiT00?nI003oeP00lOl00P2no`001`2?o`00Hol003_o000k
o`005Ol0003o3@00obh00P00odh01P00of/00?n7003oX@00oj400?nk003od`800?oZ00<00?oo003Z
o`00e_l00P00`_l01P00/?l009go002<o`00S?l007_o001Zo`8005[o00L004[o000ko`00;Ol002go
000No`004?l000?o00802P3o00H05P3o02<0o`0_0?l0;`3o03/0o`160?l20540o`0305/0o`1U0?l0
K@3o0080M@3o00H0N`3o07l0o`200?l0P03o07d0o`1`0?l204d0o`T02`3o0P3oool00`000000oooo
0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000H0oooo0P0000060?ooo`030000
003oool0oooo00T02`3o0P1=0?l01`1`0?l0O@3o0800o`200?l0O`3o07/0o`1e0?l00P1]0?l01P1U
0?l0F`3o0540o`1A0?l0AP3o03/0o`80;`3o00<08`3o01H0o`0:0?l00P000ol01P004?l001ko000]
o`00;Ol003_o001:o`8005[o00L006[o001ko`00S?l008co002Mo`00/?l00<;o00800=Ko00H00>[o
003oo`00onX00?oZ003od`00ok/2003oX@07003oQ`00of/00?m>003oCP00obh00?l=01Go000203_o
000606?o002?o`00__l00;ko003ao`00omH00P3oV@000`3oEP00o`d00?l0000;0?l000T02`3o303o
00001P3o3@00oeH00?nI003oV@00omH00?7o0080__l000L0Sol006?o000ko`00>ol001Go0000o`d0
0?l^00800?m>00H00?m[003oQ`00oj400?nQ003o^`00om<2003ojP03003oo`00j_l00=Ko00800<;o
00H00;3o002Mo`00S?l008co001ko`00J_l2001Jo`07001:o`00>ol002go000]o`007_l0013o0003
o`0200X0o`0601H0o`0S0?l0;`3o02l0o`0k0?l0AP3o0P1A0?l00`1K0?l0I@3o06d0o`0207D0o`06
07/0o`1o0?l0P03o0800o`1m0?l0L03o0P1=0?l900/0o`80oooo00<000000?ooo`3oool08@3oool0
02T0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0200;0?l01@1N0?l0Q@3o08D0o`2C0?l0UP3o0080U@3o00<0T03o08T0o`210?l00P1g
0?l01P1]0?l0HP3o05L0o`1G0?l0B`3o03l0o`80<P3o00<09@3o01L0o`090?l00P001?l01P004_l0
027o000`o`00<?l0043o001@o`80067o00L007;o0023o`00U_l009Ko002Xo`00_?l00=3o00800>Go
00H00?[o003okP00omL00?oG003o_P00oj@2003oR@07003oK@00odl00?l_003o;`00o`d05_l003co
000206Ko000609;o0033o`00mol00?Oo003ocP00ohl00P3oB@0?0?l000L02`3o3`3o00020?m90006
0?n?003ocP00mol00?Oo0033o`00T_l00P1Vo`000`0lo`005_l0003o3@02003o;`06003oC`00ofd0
0?n9003oR@00oj@00?nn0P00omL00`00onh00?[o003Uo`02003@o`06002lo`00Z?l009Ko002Fo`00
Pol007;o0P00HOl01`00D?l0043o000`o`00<?l0027o000Bo`001?l00P090?l01P0G0?l09@3o0380
o`0b0?l0?`3o04/0o`80E`3o00<0HP3o06d0o`1g0?l00P210?l01P290?l0T03o09D0o`2E0?l0UP3o
09<0o`80Q@3o00<0GP3o00/0o`0;0?l01P0;0?l20?ooo`030000003oool0oooo0240oooo000Y0?oo
o`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00P02`3o00D0GP3o08D0o`250?l0T`3o09H0o`0209D0o`030900o`290?l0P@3o0080M`3o00H0
K@3o0680o`1G0?l0E`3o04/0o`0o0?l20380o`0302D0o`0G0?l02@3o008000Co00H001;o000Qo`00
<?l0033o0010o`00D?l2001Qo`07001bo`00Pol009Ko002Fo`00Z?l00;co003@o`02003Uo`06003j
o`00onh00?oG003oe`00okh00?nT0P00ohT01`00ofd00?m?003o;`00obl00?l=01Ko000lo`000P1V
o`001P2Bo`00`ol00?Oo003go`00olh00?n?0080odT03`3o000700/0o`l0o`000P3oB@001P3oS`00
olh00?Oo003go`00`ol009;o0080I_l000<0??l001Ko0000o`d00P00obl01P00odl00?m]003oR@00
ohT00?nT003o_P800?oG00<00?o^003jo`00iOl00P00d?l01P00_?l00:So002Fo`00U_l008?o001b
o`80067o00L0053o0010o`00<?l0033o000Qo`004_l000Co00802@3o00H05`3o02D0o`0b0?l0<P3o
03l0o`1;0?l205L0o`030680o`1]0?l0M`3o0080P@3o00H0R@3o0900o`2E0?l0U@3o09H0o`2C0?l2
08D0o`0305h0o`0;0?l02`3o00H02`3o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003o
ool0oooo00L02`3o00H0I`3o09X0o`2[0?l0Z`3o0:l0o`2^0?l20:T0o`030:40o`2H0?l0SP3o0080
P`3o00H0M`3o06/0o`1N0?l0GP3o0540o`140?l203H0o`0302P0o`0I0?l02`3o008000Co00H001?o
000So`00<ol003?o0014o`00EOl2001Wo`07001io`00Rol009ko002No`00/_l00<Oo003Lo`02003b
o`06003omP00omh00?o5003oa@00oj/00?n?0P00og<01`00oe@00?ld003o4P00oa804Ol003So001Q
o`000P2>o`001P2no`00l_l00?oC003od`00oi@00?m>0080o`404@3o000300/0oa40o`000P3o0@00
1P3oCP00oi@00?oC003od`00l_l00;ko0080S_l000<0HOl003So000Ao`000P00oa801P00oc@00?mD
003oL`00og<00?n?003oZ`800?o500<00?oN003omP00l_l00P00g?l01P00aol00;;o002No`00W_l0
08_o001io`8006Oo00L005Go0014o`00<ol003?o000So`004ol000Co00802`3o00H06@3o02P0o`0f
0?l0=P3o04@0o`1A0?l205h0o`0306/0o`1g0?l0P`3o0080SP3o00H0V03o0:40o`2Y0?l0Z@3o0:h0
o`2_0?l20:/0o`0309X0o`1W0?l02`3o00H02`3o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:P3o
ool3000000H0oooo0`0000060?ooo`030000003oool0oooo00L02`3o00H0I`3o09X0o`2[0?l0Z`3o
0:l0o`2^0?l20:T0o`030:40o`2H0?l0SP3o0080P`3o00H0M`3o06/0o`1N0?l0GP3o0540o`140?l2
03H0o`0302P0o`0I0?l02`3o008000Co00H001?o000So`00<ol003?o0014o`00EOl2001Wo`07001i
o`00Rol009ko002No`00/_l00<Oo003Lo`02003bo`06003omP00omh00?o5003oa@00oj/00?n?0P00
og<01`00oe@00?ld003o4P00oa804Ol003So001Qo`000P2>o`001P2no`00l_l00?oC003od`00oi@0
0?m>0080o`404@3o000300/0oa40o`000P3o0@001P3oCP00oi@00?oC003od`00l_l00;ko0080S_l0
00<0HOl003So000Ao`000P00oa801P00oc@00?mD003oL`00og<00?n?003oZ`800?o500<00?oN003o
mP00l_l00P00g?l01P00aol00;;o002No`00W_l008_o001io`8006Oo00L005Go0014o`00<ol003?o
000So`004ol000Co00802`3o00H06@3o02P0o`0f0?l0=P3o04@0o`1A0?l205h0o`0306/0o`1g0?l0
P`3o0080SP3o00H0V03o0:40o`2Y0?l0Z@3o0:h0o`2_0?l20:/0o`0309X0o`1W0?l02`3o00H02`3o
0P3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`0500/0o`80FP3o00H0
[P3o0<H0o`3<0?l0c03o0</0o`350?l20;d0o`030;<0o`2X0?l0W03o0080S`3o00H0PP3o07D0o`1W
0?l0I`3o05T0o`1:0?l203/0o`0302`0o`0M0?l03@3o008000;o00H001;o000So`00=Ol003Go0016
o`00F?l2001[o`07001no`00T_l00:Ko002Vo`00^ol00=7o003Wo`02003oo`06003oj000oll00?nd
003o]000oiT00?ml0P00oed01`00ocd00?lK00So0008o`00;ol005So0024o`000P2co`001P3Wo`00
on000?nS003oX`00oel00?lD01@0o`0000<02`3o0?l0003o00004P3o00001P3o5000oel00?nS003o
X`00on000>Oo0080/ol000<0Q?l005So000_o`000P08o`001P00oa/00?lm003oG@00oed00?ml003o
V@800?nd00<00?o?003oj000ool00P00iol01P00dOl00;_o002Vo`00Y_l009;o001no`8006_o00L0
05So0016o`00=Ol003Go000So`004_l000;o00803@3o00H07@3o02`0o`0k0?l0>`3o04X0o`1I0?l2
06L0o`0307D0o`220?l0S`3o0080W03o00H0Z03o0;<0o`2m0?l0_@3o0<D0o`3;0?l20<`0o`040<H0
o`2^0?l0FP3o05X0o`D02`3o0P3oool00`000000oooo0?ooo`0Q0?ooo`00<`3oool3000000H0oooo
00<000000?ooo`3oool01@0;0?l205X0o`060:h0o`360?l0c03o0<`0o`3;0?l0a@3o0P2m0?l00`2c
0?l0Z03o09`0o`0208l0o`060880o`1e0?l0I`3o06L0o`1I0?l0BP3o0P0k0?l00`0/0?l07@3o00d0
o`020002o`06000Bo`008ol003Go000eo`00A_l005So0P00Jol01`00O_l009;o002Vo`00Y_l00;_o
003Ao`00iol00P00ool01P00onP00?o?003o]000ok@00?nI003oO0800?mM00L00?lm003o6`08o`00
2?l002oo001Ho`00Q?l00080/ol000H0iol00?oP003oX`00oj<00?mO003o500D0?l0000300/0o`3o
0000o`000180o`0000H0oa@00?mO003oX`00oj<00?oP003Wo`020;?o000308Co001Ho`00;ol00080
2?l000H00?lK003o?@00oed00?mM003oO000oiT2003o]003003oc`00onP00?oo00800>Oo00H00=7o
002ko`00Y_l00:Ko002Bo`00O_l2001[o`07001Ho`00A_l003Go000eo`008ol001;o0002o`0200d0
o`0601d0o`0/0?l0>`3o03/0o`1:0?l0F@3o0P1W0?l00`1e0?l0PP3o08l0o`0209`0o`060:P0o`2c
0?l0_@3o0;d0o`350?l0b`3o0P3<0?l010360?l0[P3o05X0o`1J0?l500/0o`80oooo00<000000?oo
o`3oool08@3oool00380oooo00D000000?ooo`3oool0oooo000000050?ooo`80000000<0oooo00/0
o`0;0?l00`0;0?l205X0o`060:h0o`360?l0c03o0<`0o`3;0?l0a@3o0P2m0?l00`2c0?l0Z03o09`0
o`0208l0o`060880o`1e0?l0I`3o06L0o`1I0?l0BP3o0P0k0?l00`0/0?l07@3o00d0o`020002o`06
000Bo`008ol003Go000eo`00A_l005So0P00Jol01`00O_l009;o002Vo`00Y_l00;_o003Ao`00iol0
0P00ool01P00onP00?o?003o]000ok@00?nI003oO0800?mM00L00?lm003o6`08o`002?l002oo001H
o`00Q?l00080/ol000H0iol00?oP003oX`00oj<00?mO003o500D0?l0000300/0o`3o0000o`000180
o`0000H0oa@00?mO003oX`00oj<00?oP003Wo`020;?o000308Co001Ho`00;ol000802?l000H00?lK
003o?@00oed00?mM003oO000oiT2003o]003003oc`00onP00?oo00800>Oo00H00=7o002ko`00Y_l0
0:Ko002Bo`00O_l2001[o`07001Ho`00A_l003Go000eo`008ol001;o0002o`0200d0o`0601d0o`0/
0?l0>`3o03/0o`1:0?l0F@3o0P1W0?l00`1e0?l0PP3o08l0o`0209`0o`060:P0o`2c0?l0_@3o0;d0
o`350?l0b`3o0P3<0?l010360?l0[P3o05X0o`1J0?l500/0o`030?ooo`000000000002<0oooo000b
0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0500/0o`80FP3o00H0
[P3o0<H0o`3<0?l0c03o0</0o`350?l20;d0o`030;<0o`2X0?l0W03o0080S`3o00H0PP3o07D0o`1W
0?l0I`3o05T0o`1:0?l203/0o`0302`0o`0M0?l03@3o008000;o00H001;o000So`00=Ol003Go0016
o`00F?l2001[o`07001no`00T_l00:Ko002Vo`00^ol00=7o003Wo`02003oo`06003oj000oll00?nd
003o]000oiT00?ml0P00oed01`00ocd00?lK00So0008o`00;ol005So0024o`000P2co`001P3Wo`00
on000?nS003oX`00oel00?lD01@0o`0000<02`3o0?l0003o00004P3o00001P3o5000oel00?nS003o
X`00on000>Oo0080/ol000<0Q?l005So000_o`000P08o`001P00oa/00?lm003oG@00oed00?ml003o
V@800?nd00<00?o?003oj000ool00P00iol01P00dOl00;_o002Vo`00Y_l009;o001no`8006_o00L0
05So0016o`00=Ol003Go000So`004_l000;o00803@3o00H07@3o02`0o`0k0?l0>`3o04X0o`1I0?l2
06L0o`0307D0o`220?l0S`3o0080W03o00H0Z03o0;<0o`2m0?l0_@3o0<D0o`3;0?l20<`0o`040<H0
o`2^0?l0FP3o05X0o`D02`3o0P3oool00`000000oooo0?ooo`0Q0?ooo`00<P3oool01@000000oooo
0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01@0;0?l205X0o`060:h0o`360?l0c03o0<`0
o`3;0?l0a@3o0P2m0?l00`2c0?l0Z03o09`0o`0208l0o`060880o`1e0?l0I`3o06L0o`1I0?l0BP3o
0P0k0?l00`0/0?l07@3o00d0o`020002o`06000Bo`008ol003Go000eo`00A_l005So0P00Jol01`00
O_l009;o002Vo`00Y_l00;_o003Ao`00iol00P00ool01P00onP00?o?003o]000ok@00?nI003oO080
0?mM00L00?lm003o6`08o`002?l002oo001Ho`00Q?l00080/ol000H0iol00?oP003oX`00oj<00?mO
003o500D0?l0000300/0o`3o0000o`000180o`0000H0oa@00?mO003oX`00oj<00?oP003Wo`020;?o
000308Co001Ho`00;ol000802?l000H00?lK003o?@00oed00?mM003oO000oiT2003o]003003oc`00
onP00?oo00800>Oo00H00=7o002ko`00Y_l00:Ko002Bo`00O_l2001[o`07001Ho`00A_l003Go000e
o`008ol001;o0002o`0200d0o`0601d0o`0/0?l0>`3o03/0o`1:0?l0F@3o0P1W0?l00`1e0?l0PP3o
08l0o`0209`0o`060:P0o`2c0?l0_@3o0;d0o`350?l0b`3o0P3<0?l010360?l0[P3o05X0o`1J0?l5
00/0o`80oooo00<000000?ooo`3oool08@3oool00380oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0oooo00L02`3o00H0I`3o09X0o`2[0?l0Z`3o0:l0o`2^0?l20:T0o`030:40
o`2H0?l0SP3o0080P`3o00H0M`3o06/0o`1N0?l0GP3o0540o`140?l203H0o`0302P0o`0I0?l02`3o
008000Co00H001?o000So`00<ol003?o0014o`00EOl2001Wo`07001io`00Rol009ko002No`00/_l0
0<Oo003Lo`02003bo`06003omP00omh00?o5003oa@00oj/00?n?0P00og<01`00oe@00?ld003o4P00
oa804Ol003So001Qo`000P2>o`001P2no`00l_l00?oC003od`00oi@00?m>0080o`404@3o000300/0
oa40o`000P3o0@001P3oCP00oi@00?oC003od`00l_l00;ko0080S_l000<0HOl003So000Ao`000P00
oa801P00oc@00?mD003oL`00og<00?n?003oZ`800?o500<00?oN003omP00l_l00P00g?l01P00aol0
0;;o002No`00W_l008_o001io`8006Oo00L005Go0014o`00<ol003?o000So`004ol000Co00802`3o
00H06@3o02P0o`0f0?l0=P3o04@0o`1A0?l205h0o`0306/0o`1g0?l0P`3o0080SP3o00H0V03o0:40
o`2Y0?l0Z@3o0:h0o`2_0?l20:/0o`0309X0o`1W0?l02`3o00H02`3o0P3oool00`000000oooo0?oo
o`0Q0?ooo`00<P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01`0;
0?l01P1W0?l0VP3o0:/0o`2[0?l0[`3o0:h0o`80Z@3o00<0X@3o09P0o`2>0?l00P230?l01P1g0?l0
J`3o05h0o`1N0?l0D@3o04@0o`80=P3o00<0:03o01T0o`0;0?l00P001?l01P004ol002?o000co`00
<ol004Co001Eo`8006Oo00L007Wo002;o`00W_l009ko002bo`00aol00=co00800?;o00H00?of003o
gP00olD00?o5003oZ`00ohl2003oL`07003oE000oc@00?lB003o4P0Ao`00>?l0067o000208ko0006
0;ko003bo`00om<00?oC003oU000odh00P3o0@0A0?l000<02`3o4@3o00020?l100060?m>003oU000
om<00?oC003bo`00__l00P2>o`000`1Qo`00>?l0017o0002003o4P06003o=000oe@00?mc003oL`00
ohl00?n[0P00olD00`00omh00?of003bo`02003Lo`060037o`00/_l009ko002No`00Rol007Wo0P00
Iol01`00EOl004Co000co`00<ol002?o000Co`001?l00P0;0?l01P0I0?l0:03o03H0o`0f0?l0A03o
0540o`80GP3o00<0J`3o07L0o`230?l00P2>0?l01P2H0?l0X@3o0:T0o`2Y0?l0[P3o0:l0o`80Z`3o
00<0VP3o06L0o`0;0?l01P0;0?l20?ooo`030000003oool0oooo0240oooo000b0?ooo`050000003o
ool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0700/0o`0606L0o`2J0?l0Z`3o0:/0o`2_
0?l0[P3o0P2Y0?l00`2Q0?l0V03o08h0o`0208<0o`0607L0o`1[0?l0GP3o05h0o`1A0?l0A03o0P0f
0?l00`0X0?l06@3o00/0o`020004o`06000Co`008ol003?o000co`00A?l005Go0P00Iol01`00NOl0
08_o002No`00W_l00;;o0037o`00g?l00P00l_l01P00ooH00?oN003oa@00olD00?n[003oS`800?mc
00L00?mD003o=000oa800?lB017o000ho`00HOl00080S_l000H0__l00?;o003od`00om<00?nD003o
CP020?l10140o`000`0;0?lA0?l00080o`4000H0odh00?nD003od`00om<00?;o002no`0208ko0003
067o000ho`004Ol000800?lB00H00?ld003oE000og<00?mc003oS`00oj/2003oa@03003ogP00ooH0
0?;o00800=co00H00<Oo002bo`00W_l009ko002;o`00NOl2001Wo`07001Eo`00A?l003?o000co`00
8ol001?o0004o`0200/0o`0601T0o`0X0?l0=P3o03H0o`140?l0D@3o0P1N0?l00`1[0?l0M`3o08<0
o`0208h0o`0609P0o`2Q0?l0Z@3o0:T0o`2^0?l0[`3o0P2[0?l00`2J0?l0I`3o00/0o`0600/0o`80
oooo00<000000?ooo`3oool08@3oool003<0oooo0`0000060?ooo`030000003oool0oooo00P02`3o
00D0GP3o08D0o`250?l0T`3o09H0o`0209D0o`030900o`290?l0P@3o0080M`3o00H0K@3o0680o`1G
0?l0E`3o04/0o`0o0?l20380o`0302D0o`0G0?l02@3o008000Co00H001;o000Qo`00<?l0033o0010
o`00D?l2001Qo`07001bo`00Pol009Ko002Fo`00Z?l00;co003@o`02003Uo`06003jo`00onh00?oG
003oe`00okh00?nT0P00ohT01`00ofd00?m?003o;`00obl00?l=01Ko000lo`000P1Vo`001P2Bo`00
`ol00?Oo003go`00olh00?n?0080odT03`3o000700/0o`l0o`000P3oB@001P3oS`00olh00?Oo003g
o`00`ol009;o0080I_l000<0??l001Ko0000o`d00P00obl01P00odl00?m]003oR@00ohT00?nT003o
_P800?oG00<00?o^003jo`00iOl00P00d?l01P00_?l00:So002Fo`00U_l008?o001bo`80067o00L0
053o0010o`00<?l0033o000Qo`004_l000Co00802@3o00H05`3o02D0o`0b0?l0<P3o03l0o`1;0?l2
05L0o`030680o`1]0?l0M`3o0080P@3o00H0R@3o0900o`2E0?l0U@3o09H0o`2C0?l208D0o`0305h0
o`0;0?l02`3o00H02`3o0P3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?oo
o`0800/0o`0505h0o`250?l0Q@3o09<0o`2F0?l00P2E0?l00`2@0?l0R@3o0840o`0207L0o`0606d0
o`1R0?l0E`3o05L0o`1;0?l0?`3o0P0b0?l00`0U0?l05`3o00T0o`020004o`06000Bo`008Ol0033o
000`o`00@?l0053o0P00HOl01`00L_l008?o002Fo`00U_l00:So002lo`00d?l00P00iOl01P00n_l0
0?o^003oe`00omL00?nn003oY0800?n900L00?m]003oC`00obl00?l_003o3@0Fo`00??l00080I_l0
00H0T_l00<?o003go`00mol00?o>003oS`020?m900l0o`001`0;0?l?0?l00080odT000H0ohl00?o>
003go`00mol00<?o002Bo`0206Ko000303co000Fo`000?l=00800?l_00H00?m?003oK@00ohT00?n9
003oY000okh2003oe`03003okP00n_l00>Go00800=3o00H00;co002Xo`00U_l009Ko0023o`00L_l2
001Qo`07001@o`00@?l0033o000`o`008Ol001;o0004o`0200T0o`0601L0o`0U0?l0<P3o0380o`0o
0?l0B`3o0P1G0?l00`1R0?l0K@3o07L0o`020840o`0608T0o`2@0?l0U@3o09D0o`2F0?l0T`3o0P25
0?l00`1N0?l02`3o00/0o`0600/0o`80oooo00<000000?ooo`3oool08@3oool002X0oooo0`000003
0?ooo`030000003oool0000000@000001@3oool00`000000oooo0?ooo`0900/0o`80C@3o00L0L03o
07d0o`200?l0P03o07l0o`1k0?l0M@3o0080K@3o00H0I@3o05/0o`1A0?l0D@3o04H0o`0k0?l202l0
o`0302<0o`0F0?l02P3o008000?o00H0013o000No`00;Ol002go000ko`00B_l2001Jo`07001Zo`00
Nol008co002<o`00WOl00;3o0032o`02003Fo`06003Zo`00ool00?oZ003ojP00om<00?nk0P00oj40
1`00ohL00?m[003oCP00odh00?l^003o3@0Eo`000P0ko`001P1So`00Sol00;ko002no`00lOl00?oF
0080oiT000<0oeH00?l=003o00002`3o000900/0o``0o`0000H0o`d00?mF003oV@00oiT00?oF003a
o`020;ko000708oo001So`00>ol003_o000Eo`000?l=003o;P02003oCP06003oJ`00ohL00?nQ003o
X@00ok/00?oC0P00onX00`00ool00>[o003Fo`020032o`06002`o`00WOl008co002<o`00Nol006[o
0P00F_l01`00B_l003_o000]o`00;Ol001ko000@o`000ol00P0:0?l01P0F0?l08`3o02l0o`0_0?l0
>`3o04H0o`80D@3o00<0F`3o06D0o`1]0?l00P1e0?l01P1k0?l0O`3o0800o`200?l0O@3o0700o`80
C@3o2@0;0?l20?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T02`3o0P1=0?l01`1`0?l0
O@3o0800o`200?l0O`3o07/0o`1e0?l00P1]0?l01P1U0?l0F`3o0540o`1A0?l0AP3o03/0o`80;`3o
00<08`3o01H0o`0:0?l00P000ol01P004?l001ko000]o`00;Ol003_o001:o`8005[o00L006[o001k
o`00S?l008co002Mo`00/?l00<;o00800=Ko00H00>[o003oo`00onX00?oZ003od`00ok/2003oX@07
003oQ`00of/00?m>003oCP00obh00?l=01Go000203_o000606?o002?o`00__l00;ko003ao`00omH0
0P3oV@000`3oEP00o`d00?l0000;0?l000T02`3o303o00001P3o3@00oeH00?nI003oV@00omH00?7o
0080__l000L0Sol006?o000ko`00>ol001Go0000o`d00?l^00800?m>00H00?m[003oQ`00oj400?nQ
003o^`00om<2003ojP03003oo`00j_l00=Ko00800<;o00H00;3o002Mo`00S?l008co001ko`00J_l2
001Jo`07001:o`00>ol002go000]o`007_l0013o0003o`0200X0o`0601H0o`0S0?l0;`3o02l0o`0k
0?l0AP3o0P1A0?l00`1K0?l0I@3o06d0o`0207D0o`0607/0o`1o0?l0P03o0800o`1m0?l0L03o0P1=
0?l900/0o`80oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0oooo00H0oooo0P0000000`3oool02`3o00/0o`0700/0o`80C@3o00L0
L03o07d0o`200?l0P03o07l0o`1k0?l0M@3o0080K@3o00H0I@3o05/0o`1A0?l0D@3o04H0o`0k0?l2
02l0o`0302<0o`0F0?l02P3o008000?o00H0013o000No`00;Ol002go000ko`00B_l2001Jo`07001Z
o`00Nol008co002<o`00WOl00;3o0032o`02003Fo`06003Zo`00ool00?oZ003ojP00om<00?nk0P00
oj401`00ohL00?m[003oCP00odh00?l^003o3@0Eo`000P0ko`001P1So`00Sol00;ko002no`00lOl0
0?oF0080oiT000<0oeH00?l=003o00002`3o000900/0o``0o`0000H0o`d00?mF003oV@00oiT00?oF
003ao`020;ko000708oo001So`00>ol003_o000Eo`000?l=003o;P02003oCP06003oJ`00ohL00?nQ
003oX@00ok/00?oC0P00onX00`00ool00>[o003Fo`020032o`06002`o`00WOl008co002<o`00Nol0
06[o0P00F_l01`00B_l003_o000]o`00;Ol001ko000@o`000ol00P0:0?l01P0F0?l08`3o02l0o`0_
0?l0>`3o04H0o`80D@3o00<0F`3o06D0o`1]0?l00P1e0?l01P1k0?l0O`3o0800o`200?l0O@3o0700
o`80C@3o2@0;0?l00`3oool000000000000S0?ooo`00:@3oool01@000000oooo0?ooo`3oool00000
00H0oooo0P0000060?ooo`030000003oool0oooo00/02`3o00@0<`3o05X0o`1X0?l0J03o0P1/0?l0
1@1Y0?l0H`3o06<0o`1L0?l0E03o0080C03o00L0@P3o03P0o`0]0?l0;@3o0280o`0G0?l02`3o0080
007o00H000go000Jo`00:?l002So000eo`00A?l2001Bo`07001Qo`00LOl0087o0021o`00TOl00:;o
002do`020036o`06003Io`00kOl00?on003ooP00onT00?oB0P00ok/01`00oj<00?n9003oKP00ofh0
0?mB003o=000oa@00P0=o`001P0ao`00Eol0083o0020o`00[?l00=_o0080oo4000<0okX00?n0003o
@@00203o00020?lD00/02`3o0P3o50070?l00080od4000H0oh000?nj003ol@00oo400=_o002/o`02
083o000705Oo000ao`003Ol000go0000oa@00?ld003oDP02003oKP06003oR@00oj<00?nk003o^`00
om800?oY0P00ooh00`00kOl00=Wo0036o`02002do`06002Ro`00TOl0087o0021o`00LOl0067o0P00
D_l01`00A?l003Go000Xo`00:?l001[o000=o`000Ol00P0;0?l01P0G0?l08P3o02d0o`0]0?l0>03o
0480o`80C03o00<0E03o05`0o`1S0?l00P1Y0?l206`0o`80J03o00<0FP3o03<0o`0;0?l02P0;0?l2
0?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000203oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00/02`3o00@0<`3o05X0o`1X0?l0J03o0P1/
0?l01@1Y0?l0H`3o06<0o`1L0?l0E03o0080C03o00L0@P3o03P0o`0]0?l0;@3o0280o`0G0?l02`3o
0080007o00H000go000Jo`00:?l002So000eo`00A?l2001Bo`07001Qo`00LOl0087o0021o`00TOl0
0:;o002do`020036o`06003Io`00kOl00?on003ooP00onT00?oB0P00ok/01`00oj<00?n9003oKP00
ofh00?mB003o=000oa@00P0=o`001P0ao`00Eol0083o0020o`00[?l00=_o0080oo4000<0okX00?n0
003o@@00203o00020?lD00/02`3o0P3o50070?l00080od4000H0oh000?nj003ol@00oo400=_o002/
o`02083o000705Oo000ao`003Ol000go0000oa@00?ld003oDP02003oKP06003oR@00oj<00?nk003o
^`00om800?oY0P00ooh00`00kOl00=Wo0036o`02002do`06002Ro`00TOl0087o0021o`00LOl0067o
0P00D_l01`00A?l003Go000Xo`00:?l001[o000=o`000Ol00P0;0?l01P0G0?l08P3o02d0o`0]0?l0
>03o0480o`80C03o00<0E03o05`0o`1S0?l00P1Y0?l206`0o`80J03o00<0FP3o03<0o`0;0?l02P0;
0?l20?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d02`3o0P130?l00`1D0?l0FP3o05/0
o`0205P0o`0605@0o`1>0?l0AP3o04H0o`0n0?l0=@3o0P0/0?l00`0R0?l0603o00d0o`020040o`06
0009o`005Ol002;o000Ro`00;ol003co0P00BOl01`00Eol006Ko001eo`00MOl008Co002Do`00Y?l0
0P00]Ol01P00aol00=Wo003/o`00k?l00?oo003oj`800?oF00L00?o0003oZ@00oi400?nA003oM`00
oed00?m100800?lS00H00?l401_o000no`00?_l006;o0028o`020;3o00030=Wo003oo000om800080
oj/000H0ohX00?mh003oQP00ohH00?oO0000ocH?00/0o`07003o=P3og`00ohH00?n6003oN000ohX0
0?n[00020?oB00060?ol003Io`00/?l00;3o0028o`00H_l00P0no`001`0Ko`000?l4003o8`00ob<0
0?m1003oG@00ogL00P00oi401P00ojT00?o0003oeP00omH00?o[003oo`800>co00<00=Wo0037o`00
]Ol00P00Y?l01P00U?l008Co001eo`00MOl006Ko001Go`8004Wo00L003co000_o`008_l002;o000E
o`002Ol00@3o00803@3o00H0603o0280o`0/0?l0;03o03D0o`0n0?l204H0o`0304h0o`1D0?l0F03o
0080F`3o00@0FP3o05@0o`130?l0@`3o3@0;0?l20?ooo`030000003oool0oooo0240oooo000Y0?oo
o`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool03@0;0?l204<0o`0305@0o`1J0?l0F`3o0080F03o00H0E03o04h0o`160?l0AP3o
03h0o`0e0?l202`0o`030280o`0H0?l03@3o00800@3o00H000Wo000Eo`008_l002;o000_o`00??l2
0019o`07001Go`00I_l007Go001eo`00Q?l009Co002To`02002eo`060037o`00fOl00>co003/o`00
ool00?o[0P00omH01`00ol000?nY003oT@00oi400?mg003oG@00od400P00ob<01P00o`@06ol003ko
000no`00H_l008So0080/?l000<0fOl00?ol003odP000P3oZ`001P3oRP00ogP00?n6003oQP00oml0
003o=Pl02`3o00L00?lf0?oO003oQP00ohH00?mh003oRP00oj/00080om8000H0oo`00=Wo002`o`00
/?l008So001Ro`0203ko000701_o0000o`@00?lS003o8`00od400?mM003oM`02003oT@06003oZ@00
ol000?oF003oeP00on/00?oo0P00k?l00`00fOl00<Oo002eo`02002To`06002Do`00Q?l007Go001e
o`00I_l005Oo0P00BOl01`00??l002oo000Ro`008_l001Go0009o`010?l00P0=0?l01P0H0?l08P3o
02`0o`0/0?l0=@3o03h0o`80AP3o00<0CP3o05@0o`1H0?l00P1K0?l0101J0?l0E03o04<0o`130?l=
00/0o`80oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000060?ooo`<000001P3oool00`00
0000oooo0?ooo`0?00/0o`030280o`0n0?l0B03o0080BP3o00H0B@3o04H0o`110?l0@@3o03X0o`0c
0?l202/0o`030280o`0I0?l03`3o00801@3o00H000Go000@o`006ol001_o000Wo`00<ol20010o`07
001=o`00F_l006So001Xo`00M_l008Co002Co`02002So`06002co`00`ol00=Go003Eo`00i_l00?Wo
0P00oo<01`00on000?o;003o]P00okH00?nP003oR@00og400P00oeP01P00och00?lT003o2000o`P0
4ol002oo0080B_l000<0IOl007co002=o`000P2Do`001027o`00D?l0003oC@00oddC00/0o`800?m=
00<0D?l008Oo002Do`000P2=o`001P1lo`00IOl004[o001:o`00;ol001?o00800?l800L00?lT003o
?P00oeP00?mH003oL@00ohT00?nP00800?nf00H00?o;003oh000oo<00?oc003io`00i_l2003Eo`03
0033o`00/ol00:?o008009?o00H008Co001fo`00J?l006So001Jo`00COl20010o`07000co`009ol0
01_o000Ko`004?l000Go00D0o`0200l0o`0601T0o`0R0?l0:`3o02/0o`0c0?l0>P3o0P110?l00`16
0?l0B@3o04X0o`0204P0o`0303h0o`0R0?l02`3o00h02`3o0P3oool00`000000oooo0?ooo`0Q0?oo
o`00?03oool00`000000oooo0?ooo`0?00/0o`030280o`0n0?l0B03o0080BP3o00H0B@3o04H0o`11
0?l0@@3o03X0o`0c0?l202/0o`030280o`0I0?l03`3o00801@3o00H000Go000@o`006ol001_o000W
o`00<ol20010o`07001=o`00F_l006So001Xo`00M_l008Co002Co`02002So`06002co`00`ol00=Go
003Eo`00i_l00?Wo0P00oo<01`00on000?o;003o]P00okH00?nP003oR@00og400P00oeP01P00och0
0?lT003o2000o`P04ol002oo0080B_l000<0IOl007co002=o`000P2Do`001027o`00D?l0003oC@00
oddC00/0o`800?m=00<0D?l008Oo002Do`000P2=o`001P1lo`00IOl004[o001:o`00;ol001?o0080
0?l800L00?lT003o?P00oeP00?mH003oL@00ohT00?nP00800?nf00H00?o;003oh000oo<00?oc003i
o`00i_l2003Eo`030033o`00/ol00:?o008009?o00H008Co001fo`00J?l006So001Jo`00COl20010
o`07000co`009ol001_o000Ko`004?l000Go00D0o`0200l0o`0601T0o`0R0?l0:`3o02/0o`0c0?l0
>P3o0P110?l00`160?l0B@3o04X0o`0204P0o`0303h0o`0R0?l02`3o00h02`3o0P3oool00`000000
oooo0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00l02`3o00<08P3o03h0o`180?l00P1:0?l01P190?l0AP3o
0440o`110?l0>P3o03<0o`80:`3o00<08P3o01T0o`0?0?l00P050?l01P001Ol0013o000Ko`006ol0
02Oo000co`80043o00L004go001Jo`00J?l006So001fo`00Q?l009?o00800:?o00H00;?o0033o`00
eOl00=Go003Vo`00nOl2003ol`07003oh000ol/00?nf003o]P00oj000?n9003oL@02003oF006003o
?P00ob@00?l8003o200Co`00;ol00P1:o`000`1Uo`00O?l008go000209Co000408Oo001@o`000?m=
003oCA<02`3o0P00odd00`1@o`00Qol009Co000208go000607co001Uo`00B_l004[o000_o`004ol0
0P00o`P01`00ob@00?ln003oF000oeP00?ma003oR@00oj000P00okH01P00ol/00?oP003ol`00oo<0
0?Wo003Vo`800=Go00<00<?o002co`00Xol00P00Tol01P00Q?l007Ko001Xo`00J?l005[o001=o`80
043o00L003?o000Wo`006ol001_o000@o`001Ol01@3o00803`3o00H06@3o0280o`0[0?l0:`3o03<0
o`0j0?l20440o`0304H0o`190?l0BP3o0080B03o00<0?P3o0280o`0;0?l03P0;0?l20?ooo`030000
003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo01402`3o00D08@3o03@0o`0d0?l0>P3o03/0o`0203T0o`07
03D0o`0`0?l0:P3o02X0o`0R0?l06P3o0180o`0200T0o`060000o`002_l001Co000Do`007ol002[o
0P00=Ol01`00@Ol004go001Jo`00F_l006Oo001do`00POl00P00Sol01P00W_l00:go002lo`00_?l0
0<co003Lo`800>go00L00?ko003ok`00omd00?oM003ob`00okL00?nT00800?n@00H00?ml003oJ@00
oeD00?mE003o@`00oc82003o9@800?lM00@00?l]003oF000oeP00?o56@0;0?l01000olD00?mH003o
;@00obd2003o7@800?lU00H00?lb003o@`00oeD00?mE003oJ@00og`2003oT003003oY000okL00?o;
00800?oM00H00?o_003no`00kOl00>go003Lo`00c?l2002lo`03002]o`00W_l008oo0080087o00H0
07Co001Wo`00F_l005[o001=o`00@Ol2000eo`07000Zo`007ol001Co000Do`002_l0003o00T0o`02
0180o`0601X0o`0R0?l0:P3o02X0o`0`0?l0=@3o0P0i0?l00`0k0?l0>P3o03@0o`020240oa402`3o
0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo
1@0000050?ooo`80000000<0oooo00/0o`0;0?l03`0;0?l01@0Q0?l0=03o03@0o`0j0?l0>`3o0080
>@3o00L0=@3o0300o`0Z0?l0:P3o0280o`0J0?l04P3o00802@3o00H0003o000:o`005?l001Co000O
o`00:_l2000eo`070011o`00COl005[o001Jo`00Iol007Co0021o`02002?o`06002No`00[Ol00;co
002lo`00c?l00=co0P00kOl01`00o_l00?o_003og@00omd00?o;003o]`00oj@00P00oi001P00og`0
0?mY003oE@00oeD00?m3003o<P800?lU0P00oad01000obd00?mH003oF000olDI00/0o`04003oa@00
oeP00?l]003o;@800?lM0P00obD01P00oc800?m3003oE@00oeD00?mY003oO0800?n@00<00?nT003o
]`00ol/00P00omd01P00onl00?ko003]o`00kOl00=co003<o`800;co00<00:go002No`00Sol00P00
POl01P00M?l006Oo001Jo`00F_l004go0011o`8003Go00L002[o000Oo`005?l001Co000:o`000?l0
2@3o00804P3o00H06P3o0280o`0Z0?l0:P3o0300o`0e0?l203T0o`0303/0o`0j0?l0=03o00808@3o
4@0;0?l00`3oool000000000000S0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo
00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`0D00/0o`060100o`0W0?l0;03o02`0
o`0]0?l0:`3o0P0W0?l00`0Q0?l06`3o01@0o`0200d0o`0600@0o`000ol000co000<o`005_l0023o
0P00:_l01`00=?l003oo001;o`00Bol005Ko001Ro`00K_l00P00N_l01P00Qol009Co002Ro`00X_l0
0:oo002mo`800<_o00L00=[o003Yo`00mol00?Oo003on@00onX00?oL00800?o>00H00?o0003o]@00
oj/00?n[003oY000oj82003oZ@03003o_000onL00;?o01h02`3o0P00/ol01P00onL00?nl003oZ@00
ojT00?nR003oY0800?n[00L00?ne003o`000olh00?o>003og000onX00?oi00800?Oo00H00>Wo003J
o`00bol00<_o002mo`00[ol2002Ro`03002Do`00Qol007[o008006ko00H006;o001Fo`00Bol004_o
000oo`00=?l2000Zo`07000Po`005_l000co000<o`000ol0103o00d0o`0201@0o`0601/0o`0Q0?l0
9`3o02L0o`0[0?l0;@3o0P0/0?l00`0W0?l0403o00/0o`0C00/0o`80oooo00<000000?ooo`3oool0
8@3oool002T0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0000000H0oooo
00<000000?ooo`3oool0500;0?l01P0@0?l09`3o02`0o`0/0?l0;@3o02/0o`809`3o00<08@3o01/0
o`0D0?l00P0=0?l01P040?l000?o000<o`003?l001Ko000Po`8002[o00L003Co000oo`00Bol004_o
001Fo`00H_l006ko008007[o00H008Oo002Do`00X_l00:;o002_o`00_Ol2003;o`07003Jo`00jOl0
0?Oo003go`00ooT00?oZ003og002003ocP06003o`000okD00?n[003oZ`00oj@00?nR0P00ojT00`00
ok`00?oW002co`0N00/0o`800;?o00H00?oW003o_000ojT00?nY003oXP00oj@2003oZ`07003o]@00
ol000?o>003ocP00om`00?oZ003on@02003go`06003Yo`00f_l00<_o003;o`00_Ol00:oo0P00X_l0
0`00U?l008Oo001jo`02001^o`06001Ro`00E_l004_o001;o`00?ol003Co0P00:_l01`008?l001Ko
000<o`003?l000?o00@0o`0=0?l00P0D0?l01P0K0?l08@3o02L0o`0W0?l0:`3o02d0o`80;03o00<0
9`3o0100o`0;0?l04`0;0?l20?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo000000060?ooo`030000003oool0oooo01@02`3o00H0
403o02L0o`0/0?l0;03o02d0o`0[0?l202L0o`030240o`0K0?l0503o00803@3o00H0103o0003o`00
3?l000co000Fo`008?l2000Zo`07000do`00?ol004_o001;o`00E_l006;o001^o`02001jo`060027
o`00U?l00:;o002Ro`00[ol00;go0P00bol01`00f_l00>Wo003go`00mol00?oi003ojP00om`00P00
olh01P00ol000?ne003oZ`00oj/00?nT003oXP800?nY00<00?nl003oi`00/ol07P0;0?l2002co`06
003oi`00ok`00?nY003oZ@00oj800?nT0P00oj/01`00okD00?o0003ocP00olh00?oL003ojP00ooT0
0P00mol01P00jOl00=[o003;o`00bol00;go002_o`800:;o00<009Co0027o`00N_l00P00K_l01P00
H_l005Ko001;o`00Bol003oo000do`8002[o00L0023o000Fo`003?l000co0003o`040?l03@3o0080
503o00H06`3o0240o`0W0?l09`3o02/0o`0]0?l202`0o`0302L0o`0@0?l02`3o01<02`3o0P3oool0
0`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000H0oooo0P000006
0?ooo`030000003oool0oooo01P02`3o00L05`3o01l0o`0P0?l0803o01h0o`0J0?l05P3o0080403o
00H02@3o0080o`001?l000Co000=o`005Ol2000No`07000Wo`00<Ol003[o000jo`00A?l004oo001I
o`02001To`06001_o`00N_l008Go0025o`00T?l009co0P00Yol01`00/ol00;ko0039o`00bOl00=?o
003Lo`00iOl00P00k?l01P00l?l00?;o003^o`00k_l00>;o0038o`8009?o9@0;0?l2002Co`060038
o`00h_l00>ko003^o`00l_l00?3o0P00k?l00`00iOl00=co003Co`020039o`06002no`00/ol00:Oo
002Wo`00W?l0093o0P00QOl00`00N_l006oo001To`02001Io`06001?o`00A?l003[o000jo`00<Ol0
02Oo0P007_l01`005Ol000go0004o`001?l00P3o00T0o`0@0?l00P0F0?l01P0J0?l07P3o0200o`0P
0?l07`3o01L0oaP02`3o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000P0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0H00/0o`0701L0o`0O0?l0803o0200o`0N0?l0
6P3o01H0o`020100o`0600T0o`020?l000Co0004o`003Ol001Go0P007_l01`009ol0037o000jo`00
>_l004Co001?o`00FOl00P00I?l01P00Kol007[o0025o`00QOl0093o002Lo`800:Oo00L00;?o002n
o`00bOl00<Wo003Co`00g?l00>Go00800>co00H00?3o003bo`00k_l00>ko003Ro`00b?l2002CobD0
2`3o0P00Tol01P00b?l00>;o003^o`00k_l00?;o003`o`800>co00<00>Go003Lo`00dol00P00bOl0
1P00__l00;?o002Wo`00Yol009co002@o`8008Go00<007[o001_o`00I?l00P00FOl01P00Col004Co
000jo`00>_l0037o000Wo`8001ko00L001Go000=o`001?l000Co0080o`090?l0403o00805P3o00H0
6P3o01h0o`0P0?l0803o01l0o`0G0?lH00/0o`80oooo00<000000?ooo`3oool08@3oool003`0oooo
00<000000?ooo`3oool07@0;0?l201@0o`804@3o00H03@3o00P0o`020?l00P3o0003o`002_l2000A
o`07000Io`008Ol002Wo000Yo`00<Ol003[o0012o`02001;o`06001Do`00GOl006Go001Uo`00K_l0
07Ko0P00O_l01@00Q_l008go002Bo`00T_l009Oo008009Wo0P00U?l01000ROl007?o0013o`00@ol]
00/0o`8004?o00@007?o0029o`00U?l009Co0P00VOl01@00Uol009;o002Bo`00SOl008Ko008007ko
00L007Ko001^o`00IOl006Go001Mo`00E?l004_o008004;o00H003[o000ao`00:Ol002Wo000Qo`00
6Ol2000Ao`07000:o`000ol00P3o0080o`080?l03@3o0140o`0301@0oad02`3o0P3oool00`000000
oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`0M00/0o`80503o0P0A0?l01P0=0?l0203o
0080o`020?l000?o000:o`80017o00L001Wo000Qo`00:Ol002Wo000ao`00>_l004;o008004_o00H0
05Co001Mo`00IOl006Go001^o`00M_l2001no`050026o`00SOl009;o002Bo`00Uol00P00VOl2002D
o`040029o`00Lol004?o0013obd02`3o0P00@ol01000Lol008Wo002Do`00U?l2002Io`05002Go`00
T_l009;o002=o`00Q_l00P00O_l01`00M_l006ko001Uo`00IOl005go001Do`00Bol00P00@_l01P00
>_l0037o000Yo`00:Ol0027o000Io`80017o00L000[o0003o`020?l00P3o00P0o`0=0?l04@3o00<0
503o7@0;0?l20?ooo`030000003oool0oooo0240oooo000Z0?ooo`<000000`3oool00`000000oooo
0?ooo`03000000H0oooo00<000000?ooo`3oool07@0;0?l201@0o`804@3o00H03@3o00P0o`020?l0
0P3o0003o`002_l2000Ao`07000Io`008Ol002Wo000Yo`00<Ol003[o0012o`02001;o`06001Do`00
GOl006Go001Uo`00K_l007Ko0P00O_l01@00Q_l008go002Bo`00T_l009Oo008009Wo0P00U?l01000
ROl007?o0013o`00@ol]00/0o`8004?o00@007?o0029o`00U?l009Co0P00VOl01@00Uol009;o002B
o`00SOl008Ko008007ko00L007Ko001^o`00IOl006Go001Mo`00E?l004_o008004;o00H003[o000a
o`00:Ol002Wo000Qo`006Ol2000Ao`07000:o`000ol00P3o0080o`080?l03@3o0140o`0301@0oad0
2`3o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0
oooo00D000000?ooo`3oool0oooo000000050?ooo`80000000<0oooo00/0o`0;0?l08@0;0?l200T0
o`0600D0o`010?l000?o0003o`002Ol000oo0P005Ol00`006ol0027o000Xo`02000^o`06000do`00
>_l0043o0010o`00A?l004Wo0P00C?l01P00COl004co0019o`00BOl0043o000^oc/02`3o00H002ko
0010o`00BOl004Wo001<o`00COl2001<o`070019o`00A?l0043o0010o`00>_l003Co000^o`02000X
o`06000Qo`006ol001Go000Eo`003ol000Wo0P000ol010010?l01@3o00T0o`090?lS00/0o`030?oo
o`000000000002<0oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo
0?ooo`3oool0000000D0oooo00<000000?ooo`3oool08`0;0?l200T0o`0600D0o`010?l000?o0003
o`002Ol000oo0P005Ol00`006ol0027o000Xo`02000^o`06000do`00>_l0043o0010o`00A?l004Wo
0P00C?l01P00COl004co0019o`00BOl0043o000^oc/02`3o00H002ko0010o`00BOl004Wo001<o`00
COl2001<o`070019o`00A?l0043o0010o`00>_l003Co000^o`02000Xo`06000Qo`006ol001Go000E
o`003ol000Wo0P000ol010010?l01@3o00T0o`090?lS00/0o`80oooo00<000000?ooo`3oool08@3o
ool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`8000000P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0;/02`3o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`00000000001P3oool00`000000oooo
0?ooo`2k00/0o`80oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo
000000040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0_@3oool00`000000oooo
0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0
oooo000000050?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool01000
0000oooo0?ooo`00000S0?ooo`00:P3oool3000000H0oooo0`0000060?oool4000008`3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00:L0oooo00<000000?ooo`3oool04@3oool0
1@000000oooo0?ooo`3oool000000600oooo002V0?ooo`030000003oool0oooo01<0oooo00D00000
0?ooo`3oool0oooo0000001O0?ooo`00L`3oool4000000@0oooo0P00000?0?ooo`<000001@3oool4
000000h0oooo00<000000?ooo`000000100000030?ooo`050000003oool0oooo0?ooo`0000001@3o
ool00`000000oooo000000030?ooo`030000003oool0oooo00<00000FP3oool00780oooo00<00000
0?ooo`3oool00P3oool01`000000oooo0?ooo`3oool000000?ooo`0000001@3oool4000000@0oooo
00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000H0oooo100000050?oo
o`030000003oool0000000D0oooo00L000000?ooo`000000oooo0000003oool0000000D0oooo00<0
00000?ooo`0000000`3oool00`000000oooo000000030?ooo`030000003oool0oooo05L0oooo001b
0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool00000303oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool00P00000>0?ooo`040000003oool0oooo000000D0
oooo0`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000103oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo05L0oooo001b0?ooo`030000003oool0oooo00H0oooo
100000040?ooo`@00000103oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`00
0000oooo000000040?ooo`@000001@3oool010000000oooo0?ooo`3oool200000080oooo00L00000
0?ooo`000000oooo0000003oool0000000D0oooo00<000000?ooo`000000103oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo05L0oooo001b0?ooo`030000003oool0oooo00H0oooo00@0
00000?ooo`3oool00000303oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000000`3oool0
00000?ooo`0<0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000030?oo
o`@000000P3oool00`000000oooo000000040?ooo`D00000FP3oool00780oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0000000<0?ooo`050000003oool0oooo0?ooo`0000005P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00T000000?ooo`3oool0oooo0000003o
ool000000?ooo`0000001@3oool00`000000oooo0?ooo`1K0?ooo`00LP3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo0P00000<0?ooo`050000003oool0oooo0?ooo`000000
5`3oool2000000<0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1K0?ooo`00L`3oool4000001D0oooo
0`00000J0?ooo`<00000203oool400000080oooo00<000000?ooo`3oool01@3oool5000005T0oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {128.5, 0}} -> {-1.05454, -0.576335, \
0.0073487, 0.0073487}, {{7.375, 279.562}, {97.0625, 3}} -> {-3.37349, \
-1.68945, 0.021556, 0.021556}, {{95.8125, 204.688}, {125.438, 101.938}} -> \
{-9.07638, -0.38771, 0.0936864, 0.0936864}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44967 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.274445 0.47619 [
[ 0 0 0 0 ]
[ 1 .44967 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.109925 0.97619 0.438964 MathSubStart
%% DensityGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.172746 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -24.6875 -5.59375 ]
[-0.0125 .02851 0 5.59375 ]
[-0.0125 .07659 -24.6875 -5.59375 ]
[-0.0125 .07659 0 5.59375 ]
[-0.0125 .12467 -24.6875 -5.59375 ]
[-0.0125 .12467 0 5.59375 ]
[-0.0125 .17275 -9.5 -5.59375 ]
[-0.0125 .17275 0 5.59375 ]
[-0.0125 .22082 -17.75 -5.59375 ]
[-0.0125 .22082 0 5.59375 ]
[-0.0125 .2689 -17.75 -5.59375 ]
[-0.0125 .2689 0 5.59375 ]
[-0.0125 .31698 -17.75 -5.59375 ]
[-0.0125 .31698 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 .34549 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35799 -53.6875 0 ]
[.5 .35799 53.6875 11.375 ]
[ 0 0 0 0 ]
[ 1 .34549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
gsave
-0.0125 .02851 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .07659 m
.00625 .07659 L
s
gsave
-0.0125 .07659 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .12467 m
.00625 .12467 L
s
gsave
-0.0125 .12467 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17275 m
.00625 .17275 L
s
gsave
-0.0125 .17275 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22082 m
.00625 .22082 L
s
gsave
-0.0125 .22082 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2689 m
.00625 .2689 L
s
gsave
-0.0125 .2689 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31698 m
.00625 .31698 L
s
gsave
-0.0125 .31698 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04053 m
.00375 .04053 L
s
0 .05255 m
.00375 .05255 L
s
0 .06457 m
.00375 .06457 L
s
0 .08861 m
.00375 .08861 L
s
0 .10063 m
.00375 .10063 L
s
0 .11265 m
.00375 .11265 L
s
0 .13669 m
.00375 .13669 L
s
0 .14871 m
.00375 .14871 L
s
0 .16073 m
.00375 .16073 L
s
0 .18476 m
.00375 .18476 L
s
0 .19678 m
.00375 .19678 L
s
0 .2088 m
.00375 .2088 L
s
0 .23284 m
.00375 .23284 L
s
0 .24486 m
.00375 .24486 L
s
0 .25688 m
.00375 .25688 L
s
0 .28092 m
.00375 .28092 L
s
0 .29294 m
.00375 .29294 L
s
0 .30496 m
.00375 .30496 L
s
0 .0165 m
.00375 .0165 L
s
0 .00448 m
.00375 .00448 L
s
0 .329 m
.00375 .329 L
s
0 .34101 m
.00375 .34101 L
s
.25 Mabswid
0 0 m
0 .34549 L
s
.01923 .33924 m
.01923 .34549 L
s
.25962 .33924 m
.25962 .34549 L
s
.5 .33924 m
.5 .34549 L
s
.74038 .33924 m
.74038 .34549 L
s
.98077 .33924 m
.98077 .34549 L
s
.125 Mabswid
.06731 .34174 m
.06731 .34549 L
s
.11538 .34174 m
.11538 .34549 L
s
.16346 .34174 m
.16346 .34549 L
s
.21154 .34174 m
.21154 .34549 L
s
.30769 .34174 m
.30769 .34549 L
s
.35577 .34174 m
.35577 .34549 L
s
.40385 .34174 m
.40385 .34549 L
s
.45192 .34174 m
.45192 .34549 L
s
.54808 .34174 m
.54808 .34549 L
s
.59615 .34174 m
.59615 .34549 L
s
.64423 .34174 m
.64423 .34549 L
s
.69231 .34174 m
.69231 .34549 L
s
.78846 .34174 m
.78846 .34549 L
s
.83654 .34174 m
.83654 .34549 L
s
.88462 .34174 m
.88462 .34549 L
s
.93269 .34174 m
.93269 .34549 L
s
.25 Mabswid
0 .34549 m
1 .34549 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .07659 m
1 .07659 L
s
.99375 .12467 m
1 .12467 L
s
.99375 .17275 m
1 .17275 L
s
.99375 .22082 m
1 .22082 L
s
.99375 .2689 m
1 .2689 L
s
.99375 .31698 m
1 .31698 L
s
.125 Mabswid
.99625 .04053 m
1 .04053 L
s
.99625 .05255 m
1 .05255 L
s
.99625 .06457 m
1 .06457 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10063 m
1 .10063 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .13669 m
1 .13669 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .16073 m
1 .16073 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .19678 m
1 .19678 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .23284 m
1 .23284 L
s
.99625 .24486 m
1 .24486 L
s
.99625 .25688 m
1 .25688 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29294 m
1 .29294 L
s
.99625 .30496 m
1 .30496 L
s
.99625 .0165 m
1 .0165 L
s
.99625 .00448 m
1 .00448 L
s
.99625 .329 m
1 .329 L
s
.99625 .34101 m
1 .34101 L
s
.25 Mabswid
1 0 m
1 .34549 L
s
gsave
.5 .35799 -114.688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.375 translate 1 -1 scale
63.000 12.312 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cx) show
77.938 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
85.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
103.188 12.312 moveto
(\\220) show
106.312 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
114.562 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
123.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
132.375 12.312 moveto
(H) show
135.562 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
141.062 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
145.750 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
154.562 12.312 moveto
(L) show
157.750 12.312 moveto
(\\220) show
160.875 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
166.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .34549 L
0 .34549 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.01923 .00664 translate
.96154 .33221 scale
429 string
143 26 8 [143 0 0 26 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFAE00FF9400FF8400FF7700FF6C00FF6300FF5B00FF5400FF4E00FF4800FF
4300FF3F00FF3C00FF3900FF3700FF3700FF3800FF3A00FF3E00FF4600FF5100FF6200FF
7F00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF7F00FF6200FF
5100FF4600FF3E00FF3A00FF3800FF3700FF3700FF3900FF3C00FF3F00FF4300FF4800FF
4E00FF5400FF5B00FF6300FF6C00FF7700FF8400FF9400FFAE00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF9600FF8100FF
7000FF6300FF5800FF4E00FF4500FF3C00FF3400FF2D00FF2600FF1F00FF1900FF1200FF
0D00FF0700FF0200FF0002FF0006FF000AFF000EFF0010FF0012FF0013FF0012FF000FFF
000AFF0002FF0A00FF1E00FF3D00FF7600FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FF7600FF3D00FF1E00FF0A00FF0002FF000AFF000FFF
0012FF0013FF0012FF0010FF000EFF000AFF0006FF0002FF0200FF0700FF0D00FF1200FF
1900FF1F00FF2600FF2D00FF3400FF3C00FF4500FF4E00FF5800FF6300FF7000FF8100FF
9600FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFA900FF8800FF7400FF6400FF5700FF4B00FF
4100FF3700FF2E00FF2600FF1E00FF1600FF0F00FF0700FF0000FF0006FF000DFF0014FF
001BFF0022FF0028FF002FFF0035FF003CFF0042FF0047FF004DFF0052FF0056FF0059FF
005BFF005CFF005AFF0056FF004EFF0041FF002BFF0009FF3200FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FF3200FF0009FF002BFF0041FF004EFF0056FF005AFF005CFF005BFF0059FF
0056FF0052FF004DFF0047FF0042FF003CFF0035FF002FFF0028FF0022FF001BFF0014FF
000DFF0006FF0000FF0700FF0F00FF1600FF1E00FF2600FF2E00FF3700FF4100FF4B00FF
5700FF6400FF7400FF8800FFA900FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFC200FF8C00FF7400FF6200FF5400FF4800FF3D00FF3300FF2900FF
2100FF1800FF1000FF0800FF0000FF0006FF000EFF0016FF001DFF0025FF002DFF0034FF
003CFF0044FF004CFF0054FF005DFF0065FF006DFF0075FF007EFF0086FF008DFF0095FF
009CFF00A2FF00A8FF00ACFF00AEFF00AEFF00A9FF00A0FF008EFF0070FF003DFF2500FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF2500FF
003DFF0070FF008EFF00A0FF00A9FF00AEFF00AEFF00ACFF00A8FF00A2FF009CFF0095FF
008DFF0086FF007EFF0075FF006DFF0065FF005DFF0054FF004CFF0044FF003CFF0034FF
002DFF0025FF001DFF0016FF000EFF0006FF0000FF0800FF1000FF1800FF2100FF2900FF
3300FF3D00FF4800FF5400FF6200FF7400FF8C00FFC200FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFA900FF8100FF6A00FF5900FF4B00FF3E00FF3400FF2A00FF2100FF1800FF1000FF
0700FF0000FF0007FF000FFF0017FF001FFF0027FF002FFF0037FF003FFF0048FF0050FF
0059FF0062FF006BFF0075FF007FFF0089FF0093FF009DFF00A8FF00B3FF00BEFF00C9FF
00D4FF00E0FF00EAFF00F5FF00FFFF00FFF800FFF100FFED00FFED00FFF300FDFF00DFFF
00A9FF003EFFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF003EFF00A9FF00DFFF
00FDFF00FFF300FFED00FFED00FFF100FFF800FFFF00F5FF00EAFF00E0FF00D4FF00C9FF
00BEFF00B3FF00A8FF009DFF0093FF0089FF007FFF0075FF006BFF0062FF0059FF0050FF
0048FF003FFF0037FF002FFF0027FF001FFF0017FF000FFF0007FF0000FF0700FF1000FF
1800FF2100FF2A00FF3400FF3E00FF4B00FF5900FF6A00FF8100FFA900FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFAE00FF
7F00FF6600FF5400FF4600FF3900FF2E00FF2500FF1B00FF1300FF0A00FF0200FF0005FF
000DFF0014FF001CFF0024FF002CFF0034FF003CFF0045FF004DFF0056FF005FFF0069FF
0073FF007DFF0087FF0092FF009DFF00A9FF00B5FF00C1FF00CEFF00DCFF00EAFF00F8FF
00FFF800FFE900FFD900FFC900FFB900FFA800FF9900FF8A00FF7D00FF7200FF6C00FF6E
00FF7B00FF9B00FFE0008AFFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF008AFF00FFE000FF9B00FF7B00FF6E
00FF6C00FF7200FF7D00FF8A00FF9900FFA800FFB900FFC900FFD900FFE900FFF800F8FF
00EAFF00DCFF00CEFF00C1FF00B5FF00A9FF009DFF0092FF0087FF007DFF0073FF0069FF
005FFF0056FF004DFF0045FF003CFF0034FF002CFF0024FF001CFF0014FF000DFF0005FF
0200FF0A00FF1300FF1B00FF2500FF2E00FF3900FF4600FF5400FF6600FF7F00FFAE00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF8700FF6800FF
5400FF4400FF3700FF2C00FF2200FF1800FF1000FF0800FF0000FF0007FF000FFF0017FF
001EFF0026FF002EFF0036FF003EFF0047FF004FFF0058FF0061FF006BFF0075FF007FFF
0089FF0094FF00A0FF00ACFF00B8FF00C5FF00D3FF00E2FF00F1FF00FFFF00FFEE00FFDC
00FFCA00FFB700FFA200FF8D00FF7700FF6000FF4800FF2F00FF1701FF0018FF002DFF00
3CFF0042FF0038FF000DFF0000FF5D007FFFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FF007FFF00FF5D0DFF0038FF0042FF003CFF002DFF00
18FF0001FF0000FF1700FF2F00FF4800FF6000FF7700FF8D00FFA200FFB700FFCA00FFDC
00FFEE00FFFF00F1FF00E2FF00D3FF00C5FF00B8FF00ACFF00A0FF0094FF0089FF007FFF
0075FF006BFF0061FF0058FF004FFF0047FF003EFF0036FF002EFF0026FF001EFF0017FF
000FFF0007FF0000FF0800FF1000FF1800FF2200FF2C00FF3700FF4400FF5400FF6800FF
8700FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFA400FF7200FF5900FF4600FF
3800FF2C00FF2100FF1700FF0F00FF0600FF0001FF0008FF0010FF0017FF001FFF0027FF
002EFF0036FF003EFF0046FF004FFF0057FF0060FF006AFF0073FF007DFF0088FF0093FF
009EFF00AAFF00B6FF00C3FF00D1FF00E0FF00EFFF00FFFF00FFEF00FFDD00FFCA00FFB6
00FFA000FF8900FF7100FF5700FF3B00FF1D01FF0023FF0047FF006DFF0094FF00BDFF00
E5FF00FFF300FFD300FFBF00FFC800EEFF0005FF00CC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FF05FF00EEFF00FFC800FFBF00FFD300FFF300E5FF00BDFF00
94FF006DFF0047FF0023FF0001FF0000FF1D00FF3B00FF5700FF7100FF8900FFA000FFB6
00FFCA00FFDD00FFEF00FFFF00EFFF00E0FF00D1FF00C3FF00B6FF00AAFF009EFF0093FF
0088FF007DFF0073FF006AFF0060FF0057FF004FFF0046FF003EFF0036FF002EFF0027FF
001FFF0017FF0010FF0008FF0001FF0600FF0F00FF1700FF2100FF2C00FF3800FF4600FF
5900FF7200FFA400FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF8F00FF6500FF4D00FF3B00FF2D00FF
2200FF1800FF0F00FF0600FF0001FF0008FF0010FF0017FF001EFF0026FF002DFF0035FF
003CFF0044FF004CFF0055FF005DFF0066FF0070FF0079FF0083FF008EFF0099FF00A4FF
00B1FF00BDFF00CBFF00D9FF00E7FF00F7FF00FFF700FFE600FFD300FFBF00FFAA00FF93
00FF7A00FF6000FF4400FF2500FF041EFF0045FF0070FF009EFF00D0FF00FFF800FFBC00
FF7B00FF3500FF0000FF0000FF0000FF0000FF0000FF0400CC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFFF0400FF0000FF0000FF0000FF0000FF0000FF3500FF7B00FFBC00
FFF800D0FF009EFF0070FF0045FF001EFF0000FF0400FF2500FF4400FF6000FF7A00FF93
00FFAA00FFBF00FFD300FFE600FFF700F7FF00E7FF00D9FF00CBFF00BDFF00B1FF00A4FF
0099FF008EFF0083FF0079FF0070FF0066FF005DFF0055FF004CFF0044FF003CFF0035FF
002DFF0026FF001EFF0017FF0010FF0008FF0001FF0600FF0F00FF1800FF2200FF2D00FF
3B00FF4D00FF6500FF8F00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF8600FF5B00FF4300FF3200FF2400FF1900FF
1000FF0700FF0000FF0008FF000FFF0016FF001DFF0024FF002CFF0033FF003AFF0042FF
0049FF0051FF005AFF0062FF006BFF0074FF007EFF0088FF0092FF009DFF00A9FF00B5FF
00C1FF00CFFF00DDFF00ECFF00FCFF00FFF300FFE100FFCE00FFBA00FFA400FF8D00FF74
00FF5900FF3C00FF1C05FF002BFF0054FF0081FF00B3FF00EBFF00FFD600FF9100FF4200
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000CC00FFCC00FFCC00FF
CC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF4200
FF9100FFD600EBFF00B3FF0081FF0054FF002BFF0005FF0000FF1C00FF3C00FF5900FF74
00FF8D00FFA400FFBA00FFCE00FFE100FFF300FCFF00ECFF00DDFF00CFFF00C1FF00B5FF
00A9FF009DFF0092FF0088FF007EFF0074FF006BFF0062FF005AFF0051FF0049FF0042FF
003AFF0033FF002CFF0024FF001DFF0016FF000FFF0008FF0000FF0700FF1000FF1900FF
2400FF3200FF4300FF5B00FF8600FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FF8600FF5500FF3B00FF2A00FF1C00FF1100FF0800FF
0000FF0007FF000EFF0015FF001CFF0023FF002AFF0031FF0038FF003FFF0046FF004EFF
0055FF005DFF0066FF006EFF0077FF0081FF008BFF0095FF00A0FF00ABFF00B7FF00C4FF
00D1FF00DFFF00EEFF00FDFF00FFF100FFE000FFCD00FFB900FFA300FF8C00FF7300FF59
00FF3C00FF1C05FF002BFF0054FF0081FF00B4FF00ECFF00FFD300FF8C00FF3A00FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000CC00FFCC00FF
CC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF3A00FF8C00FFD300ECFF00B4FF0081FF0054FF002BFF0005FF0000FF1C00FF3C00FF59
00FF7300FF8C00FFA300FFB900FFCD00FFE000FFF100FDFF00EEFF00DFFF00D1FF00C4FF
00B7FF00ABFF00A0FF0095FF008BFF0081FF0077FF006EFF0066FF005DFF0055FF004EFF
0046FF003FFF0038FF0031FF002AFF0023FF001CFF0015FF000EFF0007FF0000FF0800FF
1100FF1C00FF2A00FF3B00FF5500FF8600FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FF9600FF5300FF3500FF2200FF1400FF0900FF0000FF0007FF
000EFF0015FF001CFF0022FF0028FF002FFF0035FF003CFF0043FF004AFF0051FF0059FF
0060FF0069FF0071FF007AFF0083FF008DFF0097FF00A1FF00ACFF00B8FF00C4FF00D1FF
00DFFF00EDFF00FDFF00FFF200FFE100FFCE00FFBB00FFA600FF9000FF7700FF5D00FF41
00FF2300FF0221FF0049FF0075FF00A5FF00DBFF00FFE700FFA200FF5400FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000CC00FF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF5400FFA200FFE700DBFF00A5FF0075FF0049FF0021FF0000FF0200FF2300FF41
00FF5D00FF7700FF9000FFA600FFBB00FFCE00FFE100FFF200FDFF00EDFF00DFFF00D1FF
00C4FF00B8FF00ACFF00A1FF0097FF008DFF0083FF007AFF0071FF0069FF0060FF0059FF
0051FF004AFF0043FF003CFF0035FF002FFF0028FF0022FF001CFF0015FF000EFF0007FF
0000FF0900FF1400FF2200FF3500FF5300FF9600FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FF9600FF5300FF3500FF2200FF1400FF0900FF0000FF0007FF
000EFF0015FF001CFF0022FF0028FF002FFF0035FF003CFF0043FF004AFF0051FF0059FF
0060FF0069FF0071FF007AFF0083FF008DFF0097FF00A1FF00ACFF00B8FF00C4FF00D1FF
00DFFF00EDFF00FDFF00FFF200FFE100FFCE00FFBB00FFA600FF9000FF7700FF5D00FF41
00FF2300FF0221FF0049FF0075FF00A5FF00DBFF00FFE700FFA200FF5400FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000CC00FF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF5400FFA200FFE700DBFF00A5FF0075FF0049FF0021FF0000FF0200FF2300FF41
00FF5D00FF7700FF9000FFA600FFBB00FFCE00FFE100FFF200FDFF00EDFF00DFFF00D1FF
00C4FF00B8FF00ACFF00A1FF0097FF008DFF0083FF007AFF0071FF0069FF0060FF0059FF
0051FF004AFF0043FF003CFF0035FF002FFF0028FF0022FF001CFF0015FF000EFF0007FF
0000FF0900FF1400FF2200FF3500FF5300FF9600FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FF8600FF5500FF3B00FF2A00FF1C00FF1100FF0800FF
0000FF0007FF000EFF0015FF001CFF0023FF002AFF0031FF0038FF003FFF0046FF004EFF
0055FF005DFF0066FF006EFF0077FF0081FF008BFF0095FF00A0FF00ABFF00B7FF00C4FF
00D1FF00DFFF00EEFF00FDFF00FFF100FFE000FFCD00FFB900FFA300FF8C00FF7300FF59
00FF3C00FF1C05FF002BFF0054FF0081FF00B4FF00ECFF00FFD300FF8C00FF3A00FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000CC00FFCC00FF
CC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF3A00FF8C00FFD300ECFF00B4FF0081FF0054FF002BFF0005FF0000FF1C00FF3C00FF59
00FF7300FF8C00FFA300FFB900FFCD00FFE000FFF100FDFF00EEFF00DFFF00D1FF00C4FF
00B7FF00ABFF00A0FF0095FF008BFF0081FF0077FF006EFF0066FF005DFF0055FF004EFF
0046FF003FFF0038FF0031FF002AFF0023FF001CFF0015FF000EFF0007FF0000FF0800FF
1100FF1C00FF2A00FF3B00FF5500FF8600FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF8600FF5B00FF4300FF3200FF2400FF1900FF
1000FF0700FF0000FF0008FF000FFF0016FF001DFF0024FF002CFF0033FF003AFF0042FF
0049FF0051FF005AFF0062FF006BFF0074FF007EFF0088FF0092FF009DFF00A9FF00B5FF
00C1FF00CFFF00DDFF00ECFF00FCFF00FFF300FFE100FFCE00FFBA00FFA400FF8D00FF74
00FF5900FF3C00FF1C05FF002BFF0054FF0081FF00B3FF00EBFF00FFD600FF9100FF4200
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000CC00FFCC00FFCC00FF
CC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF4200
FF9100FFD600EBFF00B3FF0081FF0054FF002BFF0005FF0000FF1C00FF3C00FF5900FF74
00FF8D00FFA400FFBA00FFCE00FFE100FFF300FCFF00ECFF00DDFF00CFFF00C1FF00B5FF
00A9FF009DFF0092FF0088FF007EFF0074FF006BFF0062FF005AFF0051FF0049FF0042FF
003AFF0033FF002CFF0024FF001DFF0016FF000FFF0008FF0000FF0700FF1000FF1900FF
2400FF3200FF4300FF5B00FF8600FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF8F00FF6500FF4D00FF3B00FF2D00FF
2200FF1800FF0F00FF0600FF0001FF0008FF0010FF0017FF001EFF0026FF002DFF0035FF
003CFF0044FF004CFF0055FF005DFF0066FF0070FF0079FF0083FF008EFF0099FF00A4FF
00B1FF00BDFF00CBFF00D9FF00E7FF00F7FF00FFF700FFE600FFD300FFBF00FFAA00FF93
00FF7A00FF6000FF4400FF2500FF041EFF0045FF0070FF009EFF00D0FF00FFF800FFBC00
FF7B00FF3500FF0000FF0000FF0000FF0000FF0000FF0400CC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFFF0400FF0000FF0000FF0000FF0000FF0000FF3500FF7B00FFBC00
FFF800D0FF009EFF0070FF0045FF001EFF0000FF0400FF2500FF4400FF6000FF7A00FF93
00FFAA00FFBF00FFD300FFE600FFF700F7FF00E7FF00D9FF00CBFF00BDFF00B1FF00A4FF
0099FF008EFF0083FF0079FF0070FF0066FF005DFF0055FF004CFF0044FF003CFF0035FF
002DFF0026FF001EFF0017FF0010FF0008FF0001FF0600FF0F00FF1800FF2200FF2D00FF
3B00FF4D00FF6500FF8F00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFA400FF7200FF5900FF4600FF
3800FF2C00FF2100FF1700FF0F00FF0600FF0001FF0008FF0010FF0017FF001FFF0027FF
002EFF0036FF003EFF0046FF004FFF0057FF0060FF006AFF0073FF007DFF0088FF0093FF
009EFF00AAFF00B6FF00C3FF00D1FF00E0FF00EFFF00FFFF00FFEF00FFDD00FFCA00FFB6
00FFA000FF8900FF7100FF5700FF3B00FF1D01FF0023FF0047FF006DFF0094FF00BDFF00
E5FF00FFF300FFD300FFBF00FFC800EEFF0005FF00CC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FF05FF00EEFF00FFC800FFBF00FFD300FFF300E5FF00BDFF00
94FF006DFF0047FF0023FF0001FF0000FF1D00FF3B00FF5700FF7100FF8900FFA000FFB6
00FFCA00FFDD00FFEF00FFFF00EFFF00E0FF00D1FF00C3FF00B6FF00AAFF009EFF0093FF
0088FF007DFF0073FF006AFF0060FF0057FF004FFF0046FF003EFF0036FF002EFF0027FF
001FFF0017FF0010FF0008FF0001FF0600FF0F00FF1700FF2100FF2C00FF3800FF4600FF
5900FF7200FFA400FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF8700FF6800FF
5400FF4400FF3700FF2C00FF2200FF1800FF1000FF0800FF0000FF0007FF000FFF0017FF
001EFF0026FF002EFF0036FF003EFF0047FF004FFF0058FF0061FF006BFF0075FF007FFF
0089FF0094FF00A0FF00ACFF00B8FF00C5FF00D3FF00E2FF00F1FF00FFFF00FFEE00FFDC
00FFCA00FFB700FFA200FF8D00FF7700FF6000FF4800FF2F00FF1701FF0018FF002DFF00
3CFF0042FF0038FF000DFF0000FF5D007FFFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FF007FFF00FF5D0DFF0038FF0042FF003CFF002DFF00
18FF0001FF0000FF1700FF2F00FF4800FF6000FF7700FF8D00FFA200FFB700FFCA00FFDC
00FFEE00FFFF00F1FF00E2FF00D3FF00C5FF00B8FF00ACFF00A0FF0094FF0089FF007FFF
0075FF006BFF0061FF0058FF004FFF0047FF003EFF0036FF002EFF0026FF001EFF0017FF
000FFF0007FF0000FF0800FF1000FF1800FF2200FF2C00FF3700FF4400FF5400FF6800FF
8700FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFAE00FF
7F00FF6600FF5400FF4600FF3900FF2E00FF2500FF1B00FF1300FF0A00FF0200FF0005FF
000DFF0014FF001CFF0024FF002CFF0034FF003CFF0045FF004DFF0056FF005FFF0069FF
0073FF007DFF0087FF0092FF009DFF00A9FF00B5FF00C1FF00CEFF00DCFF00EAFF00F8FF
00FFF800FFE900FFD900FFC900FFB900FFA800FF9900FF8A00FF7D00FF7200FF6C00FF6E
00FF7B00FF9B00FFE0008AFFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF008AFF00FFE000FF9B00FF7B00FF6E
00FF6C00FF7200FF7D00FF8A00FF9900FFA800FFB900FFC900FFD900FFE900FFF800F8FF
00EAFF00DCFF00CEFF00C1FF00B5FF00A9FF009DFF0092FF0087FF007DFF0073FF0069FF
005FFF0056FF004DFF0045FF003CFF0034FF002CFF0024FF001CFF0014FF000DFF0005FF
0200FF0A00FF1300FF1B00FF2500FF2E00FF3900FF4600FF5400FF6600FF7F00FFAE00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFA900FF8100FF6A00FF5900FF4B00FF3E00FF3400FF2A00FF2100FF1800FF1000FF
0700FF0000FF0007FF000FFF0017FF001FFF0027FF002FFF0037FF003FFF0048FF0050FF
0059FF0062FF006BFF0075FF007FFF0089FF0093FF009DFF00A8FF00B3FF00BEFF00C9FF
00D4FF00E0FF00EAFF00F5FF00FFFF00FFF800FFF100FFED00FFED00FFF300FDFF00DFFF
00A9FF003EFFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF003EFF00A9FF00DFFF
00FDFF00FFF300FFED00FFED00FFF100FFF800FFFF00F5FF00EAFF00E0FF00D4FF00C9FF
00BEFF00B3FF00A8FF009DFF0093FF0089FF007FFF0075FF006BFF0062FF0059FF0050FF
0048FF003FFF0037FF002FFF0027FF001FFF0017FF000FFF0007FF0000FF0700FF1000FF
1800FF2100FF2A00FF3400FF3E00FF4B00FF5900FF6A00FF8100FFA900FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFC200FF8C00FF7400FF6200FF5400FF4800FF3D00FF3300FF2900FF
2100FF1800FF1000FF0800FF0000FF0006FF000EFF0016FF001DFF0025FF002DFF0034FF
003CFF0044FF004CFF0054FF005DFF0065FF006DFF0075FF007EFF0086FF008DFF0095FF
009CFF00A2FF00A8FF00ACFF00AEFF00AEFF00A9FF00A0FF008EFF0070FF003DFF2500FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF2500FF
003DFF0070FF008EFF00A0FF00A9FF00AEFF00AEFF00ACFF00A8FF00A2FF009CFF0095FF
008DFF0086FF007EFF0075FF006DFF0065FF005DFF0054FF004CFF0044FF003CFF0034FF
002DFF0025FF001DFF0016FF000EFF0006FF0000FF0800FF1000FF1800FF2100FF2900FF
3300FF3D00FF4800FF5400FF6200FF7400FF8C00FFC200FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFA900FF8800FF7400FF6400FF5700FF4B00FF
4100FF3700FF2E00FF2600FF1E00FF1600FF0F00FF0700FF0000FF0006FF000DFF0014FF
001BFF0022FF0028FF002FFF0035FF003CFF0042FF0047FF004DFF0052FF0056FF0059FF
005BFF005CFF005AFF0056FF004EFF0041FF002BFF0009FF3200FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FF3200FF0009FF002BFF0041FF004EFF0056FF005AFF005CFF005BFF0059FF
0056FF0052FF004DFF0047FF0042FF003CFF0035FF002FFF0028FF0022FF001BFF0014FF
000DFF0006FF0000FF0700FF0F00FF1600FF1E00FF2600FF2E00FF3700FF4100FF4B00FF
5700FF6400FF7400FF8800FFA900FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF9600FF8100FF
7000FF6300FF5800FF4E00FF4500FF3C00FF3400FF2D00FF2600FF1F00FF1900FF1200FF
0D00FF0700FF0200FF0002FF0006FF000AFF000EFF0010FF0012FF0013FF0012FF000FFF
000AFF0002FF0A00FF1E00FF3D00FF7600FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FF7600FF3D00FF1E00FF0A00FF0002FF000AFF000FFF
0012FF0013FF0012FF0010FF000EFF000AFF0006FF0002FF0200FF0700FF0D00FF1200FF
1900FF1F00FF2600FF2D00FF3400FF3C00FF4500FF4E00FF5800FF6300FF7000FF8100FF
9600FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFAE00FF9400FF8400FF7700FF6C00FF6300FF5B00FF5400FF4E00FF4800FF
4300FF3F00FF3C00FF3900FF3700FF3700FF3800FF3A00FF3E00FF4600FF5100FF6200FF
7F00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF7F00FF6200FF
5100FF4600FF3E00FF3A00FF3800FF3700FF3700FF3900FF3C00FF3F00FF4300FF4800FF
4E00FF5400FF5B00FF6300FF6C00FF7700FF8400FF9400FFAE00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0107064 0.714286 0.0928726 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -67.125 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
71.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(820.) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44967 L
0 .44967 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 129.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000PB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool;
0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo001P0?oo
o`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3oool00600
oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E0?ooo`00
H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo
001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3o
ool00600oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E
0?ooo`00H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l0
05D0oooo001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0
o`00E@3oool00600oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP0
2`3o001E0?ooo`00H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3o
R00;0?l005D0oooo001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:
0?n800/0o`00E@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool006<0oooo0`00
00030?ooo`030000003oool0oooo0540oooo0`0000020?ooo`D000000P3oool3000000<0oooo00<0
00000?ooo`3oool0CP3oool00680oooo00D000000?ooo`3oool0oooo0000001E0?ooo`070000003o
ool0oooo0?ooo`000000oooo000000050?ooo`050000003oool0oooo0?ooo`000000D`3oool00680
oooo00D000000?ooo`3oool0oooo0000001E0?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000D`3oool00680oooo00D00000
0?ooo`3oool0oooo0000001E0?ooo`050000003oool0oooo0?ooo`0000000`3oool200000080oooo
00D000000?ooo`3oool0oooo0000001C0?ooo`00HP3oool01@000000oooo0?ooo`3oool0000005H0
oooo0`0000060?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0D@3oool00680oooo
00D000000?ooo`3oool0oooo0000001E0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo000000030?ooo`030000003oool0oooo0540oooo001R0?ooo`050000003oool0oooo0?oo
o`000000E@3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo0000
00030?ooo`030000003oool0oooo0540oooo001S0?ooo`<00000E`3oool3000000<0oooo0`000003
0?ooo`<00000E03oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00400oooo1@00
000[0?ooo`030000003oool0oooo02L0oooo0`00000]0?ooo`030000003oool0oooo02T0oooo1@00
000U0?ooo`00@03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02H0oooo00D00000
0?ooo`3oool0oooo0000000/0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool09`3o
ool003X0oooo100000030?ooo`030000003oool0oooo02@0oooo100000040?ooo`030000003oool0
oooo02H0oooo00D000000?ooo`3oool0oooo0000000/0?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool09P3oool00480oooo0P00000/0?ooo`030000003oool0oooo02H0oooo00D00000
0?ooo`3oool0oooo0000000/0?ooo`030000003oool0oooo02/0oooo0P00000V0?ooo`00A03oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02H0oooo00D000000?ooo`3oool0oooo0000
000/0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool08`3oool004@0oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`000000;03o
ool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02<0oooo00100?ooo`050000003oool0
oooo0?ooo`000000:P3oool2000002P0oooo00D000000?ooo`3oool0oooo0000000[0?ooo`800000
:`3oool01@000000oooo0?ooo`3oool0000002D0oooo00110?ooo`<00000;03oool00`000000oooo
0?ooo`0W0?ooo`<00000;@3oool00`000000oooo0?ooo`0Z0?ooo`<000009P3oool00?l0oooo8@3o
ool00?l0oooo8@3oool003`0oooo`@00000S0?ooo`00?03oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo00@000000?ooo`3oool000008`3oool003`0oooo00<000000?oo
o`3oool0^`3<0?l20?ooo`030000003oool0oooo0240oooo000l0?ooo`030000003oool0oooo0;/0
c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<000000?ooo`3oool0
0`0000060?ooo`030000003oool0oooo0;/0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`03
0000003oool0oooo0280c03o00D0[P3o09@0o`2D0?l0Q03o07L0o`0206`0o`0706<0o`1K0?l0E03o
05@0o`1>0?l0B03o04<0o`0203l0o`0303`0o`0i0?l0=`3o0080=`3o00D0>03o03X0o`0j0?l0?P3o
04H0o`020540o`030680o`1o0?l0c03o03X0c03o00H0O`3o0680o`1A0?l0D@3o04H0o`0n0?l203X0
o`0703P0o`0g0?l0=`3o03L0o`0i0?l0?03o03l0o`0204<0o`0604P0o`1>0?l0E03o05@0o`1K0?l0
H`3o0P1/0?l01@1g0?l0Q03o09@0o`2D0?l0[P3o0280c03o0P3oool00`000000oooo0?ooo`0Q0?oo
o`008`3oool400000080oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo
0?ooo`0000001@3oool2000000030?ooo`3<0?l0c03o0200c03o00D0[P3o09@0o`2D0?l0Q03o07L0
o`0206`0o`0706<0o`1K0?l0E03o05@0o`1>0?l0B03o04<0o`0203l0o`0303`0o`0i0?l0=`3o0080
=`3o00D0>03o03X0o`0j0?l0?P3o04H0o`020540o`030680o`1o0?l0c03o03X0c03o00H0O`3o0680
o`1A0?l0D@3o04H0o`0n0?l203X0o`0703P0o`0g0?l0=`3o03L0o`0i0?l0?03o03l0o`0204<0o`06
04P0o`1>0?l0E03o05@0o`1K0?l0H`3o0P1/0?l01@1g0?l0Q03o09@0o`2D0?l0[P3o0280c03o00<0
oooo0000000000008`3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`8000000P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01d0c03o00H0UP3o0840o`1`0?l0L03o
06<0o`1H0?l204h0o`0604D0o`0l0?l0=03o03@0o`0]0?l09P3o0P0O0?l00`0I0?l04P3o00d0o`02
00L0o`060080o`000_l000Ko0006o`002_l000ko0P004?l01`004_l001?o000Bo`004_l000oo000:
o`000_l00P0:0?l0100N0?l0?@3o07H0o`1f0?l]0<`0o`80MP3o00L0?@3o01h0o`0:0?l02P3o0002
o`002_l000oo008001;o00H001?o000Bo`004?l0013o000>o`002_l20006o`030002o`020?l01`3o
00803@3o00H04P3o01T0o`0O0?l07`3o02H0o`0]0?l203@0o`0703`0o`150?l0CP3o04h0o`1H0?l0
H`3o0700o`020840o`0309H0o`3<0?l0c03o01/0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00
:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`00000000001P3oool00`00
0000oooo0?ooo`0M0<`0o`0609H0o`210?l0L03o0700o`1S0?l0F03o0P1>0?l01P150?l0?03o03@0
o`0d0?l0;@3o02H0o`807`3o00<06@3o0180o`0=0?l00P070?l01P020?l000;o0006o`001_l000[o
000>o`80013o00L001;o000Co`004_l001;o000?o`002_l000;o00802P3o00@07P3o03d0o`1f0?l0
MP3o;@3<0?l207H0o`0703d0o`0N0?l02P3o00X0o`000_l000[o000?o`02000Bo`06000Co`004_l0
013o000@o`003_l000[o0P001_l00`000_l00P3o00L0o`0200d0o`060180o`0I0?l07`3o01l0o`0V
0?l0;@3o0P0d0?l01`0l0?l0A@3o04h0o`1>0?l0F03o06<0o`1`0?l00P210?l00`2F0?l0c03o0<`0
o`0K0<`0o`80oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07@3<0?l01P2F0?l0P@3o0700
o`1`0?l0H`3o05P0o`80CP3o00H0A@3o03`0o`0d0?l0=03o02d0o`0V0?l201l0o`0301T0o`0B0?l0
3@3o00801`3o00H00P3o0002o`001_l000Ko000:o`003_l2000@o`07000Bo`004ol001;o000Bo`00
3ol000[o0002o`0200X0o`0401h0o`0m0?l0MP3o07H0obd0c03o0P1f0?l01`0m0?l07P3o00X0o`0:
0?l000;o000:o`003ol00P004_l01P004ol001;o000@o`004?l000ko000:o`8000Ko00<000;o0080
o`070?l00P0=0?l01P0B0?l06@3o01l0o`0O0?l09P3o02d0o`80=03o00L0?03o04D0o`1>0?l0CP3o
05P0o`1S0?l0L03o0080P@3o00<0UP3o0<`0o`3<0?l06`3<0?l20?ooo`030000003oool0oooo0240
oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`3oool0603<0?l01`2Y0?l0R03o07@0o`1d0?l0I03o05L0o`1;0?l00P11
0?l01P0g0?l0;P3o02H0o`0V0?l07P3o01H0o`803`3o00L01`3o0000o`001_l000Ko000=o`005?l0
01_o008002;o00H002So000_o`00=Ol003Go000lo`00@_l20017o`07001=o`00D_l005Ko001Fo`00
FOl005_o001Lo`02001Jo`06001Fo`00C_l0047o0011o`00:ol000Wo0P0b0?lU0<`0o`80<P3o00H0
00Wo000[o`00@Ol0047o001>o`00E_l2001Jo`03001Lo`00Fol005Wo008005Ko00H005;o001=o`00
Aol004Oo0012o`00??l2000eo`03000_o`00:?l002;o008001_o00H001Co000=o`001_l000Ko0000
o`070?l200l0o`0701H0o`0N0?l09P3o02H0o`0^0?l0=`3o0440o`0204/0o`0605L0o`1T0?l0M03o
07@0o`280?l0Z@3o603<0?l20?ooo`030000003oool0oooo0240oooo000Z0?ooo`<000001P3oool3
000000H0oooo00<000000?ooo`3oool0603<0?l01`2Y0?l0R03o07@0o`1d0?l0I03o05L0o`1;0?l0
0P110?l01P0g0?l0;P3o02H0o`0V0?l07P3o01H0o`803`3o00L01`3o0000o`001_l000Ko000=o`00
5?l001_o008002;o00H002So000_o`00=Ol003Go000lo`00@_l20017o`07001=o`00D_l005Ko001F
o`00FOl005_o001Lo`02001Jo`06001Fo`00C_l0047o0011o`00:ol000Wo0P0b0?lU0<`0o`80<P3o
00H000Wo000[o`00@Ol0047o001>o`00E_l2001Jo`03001Lo`00Fol005Wo008005Ko00H005;o001=
o`00Aol004Oo0012o`00??l2000eo`03000_o`00:?l002;o008001_o00H001Co000=o`001_l000Ko
0000o`070?l200l0o`0701H0o`0N0?l09P3o02H0o`0^0?l0=`3o0440o`0204/0o`0605L0o`1T0?l0
M03o07@0o`280?l0Z@3o603<0?l20?ooo`030000003oool0oooo0240oooo000l0?ooo`030000003o
ool0oooo01@0c03o00H0`P3o08`0o`1d0?l0M03o0680o`1D0?l204P0o`0303d0o`0c0?l0:@3o0080
8@3o00H0603o0100o`080?l0203o0000o`001_l2000>o`07000Fo`007Ol002Go000Uo`00;Ol003Co
000lo`020014o`06001<o`00E?l005go001Mo`00IOl006go0P00MOl01`00O_l008Ko002=o`00SOl0
09Go002Lo`00X_l00P00Z?l01P00[?l00:ko002^o`00[_l00:Wo002Po`8008ko00<0073o000mo`0U
0?l07P3<0?l202D0o`06000mo`00L?l008ko002>o`00X?l00:Wo0`00[_l01P00[?l00:So002Xo`00
X_l009co002Eo`8008go00H008Ko001no`00MOl007Go001]o`00IOl2001Mo`03001Do`00C?l004Co
008003co00H003Co000]o`009Ol002Go000Mo`005_l2000>o`070006o`000?l0203o00P0o`0@0?l0
603o0240o`0202T0o`0603<0o`0m0?l0B03o04P0o`1D0?l0HP3o0P1d0?l00`2<0?l0`P3o0<`0o`0C
0<`0o`80oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0D0<`0o`060<80o`2<0?l0M03o
07@0o`1R0?l0E03o0P180?l00`0m0?l0<`3o02T0o`020240o`0601P0o`0@0?l0203o00P0o`000?l0
00Ko0P003_l01`005_l001go000Uo`009Ol002go000do`00??l00P00A?l01P00C?l005Co001Mo`00
GOl006Go001]o`8007Go00L007ko0026o`00SOl008go002Eo`00W?l00:;o00800:So00H00:co002^
o`00[_l00:ko002Yo`00X?l2002>o`03001`o`00?Ol09@3o01h0c03o0P0U0?l01P00?Ol0073o002>
o`00S_l00:3o002Yo`<00:ko00H00:co002Xo`00Z?l00:;o002Lo`00UOl2002=o`060026o`00O_l0
07Go001eo`00KOl006Go0P00GOl00`00E?l004co0014o`02000lo`06000do`00;Ol002Go000Uo`00
7Ol001Ko0P003_l01`001_l0003o00P0o`080?l0403o01P0o`0Q0?l00P0Y0?l01P0c0?l0?@3o04P0
o`180?l0E03o0680o`80M03o00<0S03o0<80o`3<0?l04`3<0?l20?ooo`030000003oool0oooo0240
oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01@0c03o00H0`P3o08`0o`1d0?l0M03o0680o`1D0?l204P0o`0303d0o`0c0?l0
:@3o00808@3o00H0603o0100o`080?l0203o0000o`001_l2000>o`07000Fo`007Ol002Go000Uo`00
;Ol003Co000lo`020014o`06001<o`00E?l005go001Mo`00IOl006go0P00MOl01`00O_l008Ko002=
o`00SOl009Go002Lo`00X_l00P00Z?l01P00[?l00:ko002^o`00[_l00:Wo002Po`8008ko00<0073o
000mo`0U0?l07P3<0?l202D0o`06000mo`00L?l008ko002>o`00X?l00:Wo0`00[_l01P00[?l00:So
002Xo`00X_l009co002Eo`8008go00H008Ko001no`00MOl007Go001]o`00IOl2001Mo`03001Do`00
C?l004Co008003co00H003Co000]o`009Ol002Go000Mo`005_l2000>o`070006o`000?l0203o00P0
o`0@0?l0603o0240o`0202T0o`0603<0o`0m0?l0B03o04P0o`1D0?l0HP3o0P1d0?l00`2<0?l0`P3o
0<`0o`0C0<`0o`80oooo00<000000?ooo`3oool08@3oool002<0oooo100000020?ooo`050000003o
ool0oooo0?ooo`000000103oool5000000D0oooo0P0000000`3oool0c03o0<`0o`0?0<`0o`050:T0
o`210?l0P@3o06X0o`1I0?l00P1;0?l01`0n0?l0=03o02X0o`0Z0?l08@3o01P0o`0@0?l00P070?l0
1P000?l000Oo000?o`003ol001Oo000Oo`8002Oo00L002oo000go`00?ol003oo0018o`00D?l005Wo
008006;o00H006_o001eo`00Ool007oo0029o`00Tol2002Mo`07002Xo`00/ol00;ko002no`00bOl0
0=Co003Po`02003Zo`05003eo`00ool00?oh003on000oo400`00ond00`00oo<00?go003Oo`02002Y
o`03000no`3<0?l0c03o01L0c03o00H003ko002Yo`00gol00=oo003mo`00oo<3003ok@05003ol@00
ooP00?oh003oo`00mOl00P00j_l00`00h?l00=Co0039o`02002no`06002co`00Z?l009go002Mo`00
Tol008Wo0P00Ool00`00MOl006_o001Ro`02001Io`06001@o`00B?l003oo000oo`00=ol002oo0P00
9ol01`007ol001Oo000?o`003ol000Oo0000o`070?l00P0@0?l01P0H0?l08@3o02X0o`0Z0?l0=03o
03h0o`80B`3o00<0F@3o06X0o`210?l00P2Y0?lA0<`0o`030?ooo`000000000002<0oooo000Y0?oo
o`050000003oool0oooo0?ooo`000000103oool010000000oooo0?ooo`0000060?ooo`030000003o
ool0oooo0140c03o00D0Z@3o0840o`210?l0JP3o05T0o`0204/0o`0703h0o`0d0?l0:P3o02X0o`0Q
0?l0603o0100o`0200L0o`060000o`001ol000oo000?o`005ol001oo0P009ol01`00;ol003Oo000o
o`00?ol004So001@o`00FOl00P00H_l01P00Jol007Go001oo`00Ool008Wo002Co`8009go00L00:So
002co`00__l00;ko0039o`00e?l00>3o00800>[o00D00?Go003oo`00ooP00?oh003ol@03003ok@03
003ol`00oOl00=oo00800:Wo00<003ko0<`0o`3<0?l05`3<0?l01P00?_l00:Wo003Oo`00gol00?go
003ol`<00?o]00D00?oa003on000ooP00?oo003eo`02003Zo`03003Po`00e?l00<Wo00800;ko00H0
0;?o002Xo`00WOl009go002Co`00ROl2001oo`03001eo`00Jol006;o008005Wo00H0053o0018o`00
?ol003oo000go`00;ol2000Wo`07000Oo`005ol000oo000?o`001ol0003o00L0o`020100o`0601P0
o`0Q0?l0:P3o02X0o`0d0?l0?P3o0P1;0?l00`1I0?l0JP3o0840o`020:T0oa40c03o0P3oool00`00
0000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?oo
o`0000001P3oool00`000000oooo0?ooo`0?0<`0o`030:h0o`1o0?l0IP3o0080E03o00H0AP3o03T0
o`0^0?l0;P3o02D0o`0K0?l201<0o`0300X0o`020?l000Go008000go00H001Co000Lo`009?l002Co
000/o`00=?l2000lo`070015o`00COl005Ko001Fo`00Gol006Wo001co`02001mo`060027o`00T_l0
09go002Mo`00ZOl00;Go0P00`Ol01`00c_l00=co003Zo`00j_l00?So003on000onT00P00omT01P00
olT00?ni003oZ000ojP00?nI003oRP800?mm00<00?mb003oK000ofh00P00og/01000oi/00?oP002:
o`00R_lC0<`0o`8008[o00<00?oP003oV`00og/00P00ofh01P00of`00?mb003oO@00ogd00?n:003o
V@800?nX00L00?ni003ob@00omT00?oI003oj@00ooP00?So00800>[o00H00=co003>o`00`Ol00<7o
002eo`00ZOl2002Mo`03002Bo`00Qol007go008007?o00H006Wo001Oo`00E_l005Ko001=o`00AOl2
000lo`07000do`00;?l002Co000To`007?l001Co000=o`020005o`060080o`0:0?l04`3o01<0o`0K
0?l09@3o0P0^0?l00`0i0?l0AP3o05@0o`0206H0o`0307l0o`2^0?l0c03o00h0c03o0P3oool00`00
0000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?oo
o`0000001P3oool00`000000oooo0?ooo`0?0<`0o`030:h0o`1o0?l0IP3o0080E03o00H0AP3o03T0
o`0^0?l0;P3o02D0o`0K0?l201<0o`0300X0o`020?l000Go008000go00H001Co000Lo`009?l002Co
000/o`00=?l2000lo`070015o`00COl005Ko001Fo`00Gol006Wo001co`02001mo`060027o`00T_l0
09go002Mo`00ZOl00;Go0P00`Ol01`00c_l00=co003Zo`00j_l00?So003on000onT00P00omT01P00
olT00?ni003oZ000ojP00?nI003oRP800?mm00<00?mb003oK000ofh00P00og/01000oi/00?oP002:
o`00R_lC0<`0o`8008[o00<00?oP003oV`00og/00P00ofh01P00of`00?mb003oO@00ogd00?n:003o
V@800?nX00L00?ni003ob@00omT00?oI003oj@00ooP00?So00800>[o00H00=co003>o`00`Ol00<7o
002eo`00ZOl2002Mo`03002Bo`00Qol007go008007?o00H006Wo001Oo`00E_l005Ko001=o`00AOl2
000lo`07000do`00;?l002Co000To`007?l001Co000=o`020005o`060080o`0:0?l04`3o01<0o`0K
0?l09@3o0P0^0?l00`0i0?l0AP3o05@0o`0206H0o`0307l0o`2^0?l0c03o00h0c03o0P3oool00`00
0000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000H0oooo0P0000060?oo
o`030000003oool0oooo00d0c03o0P270?l00`1X0?l0E03o04@0o`0203L0o`0602`0o`0R0?l0603o
01P0o`0@0?l0203o0P000?l00`001ol000oo000Go`02000No`06000Vo`00;_l003Ko000fo`00?_l0
04Oo0P00Col01`00F?l0067o001[o`00Jol007Go001oo`00ROl00P00U?l01P00X?l00:co002ho`00
^?l00<Go003Co`800>;o00L00?7o003oo`00onh00?o^003og000olX00?ng00800?nR00H00?n=003o
M`00of000?mP003oB000obl2003o5`03007o000Ho`00;Ol00080??l000H0@_l003So000=o`003Ol0
003oG@00Ool?0<`0o`07001oo`00oed03Ol000go000ho`00@_l003co000202go000601So0001o`00
0?lG003o5`00obl00?m80P00of001`00ogL00?n=003oXP00oj800?ng003obP00om`00P00onh01P00
ool00?7o003Ro`00h_l00=?o0035o`800;So00<00:co002Po`00U?l00P00ROl01P00Ool007Go001[
o`00Jol0067o001Ho`8004oo00L004Oo000no`00=_l003Ko000^o`009_l001ko008001Oo00H000oo
0007o`000?l0003o00P0o`0@0?l201P0o`030280o`0/0?l0=`3o0080A03o00@0E03o06P0o`270?l0
Q`3o3@3<0?l20?ooo`030000003oool0oooo0240oooo000Z0?ooo`<00000203oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00d0c03o0P270?l00`1X0?l0E03o04@0o`0203L0o`0602`0
o`0R0?l0603o01P0o`0@0?l0203o0P000?l00`001ol000oo000Go`02000No`06000Vo`00;_l003Ko
000fo`00?_l004Oo0P00Col01`00F?l0067o001[o`00Jol007Go001oo`00ROl00P00U?l01P00X?l0
0:co002ho`00^?l00<Go003Co`800>;o00L00?7o003oo`00onh00?o^003og000olX00?ng00800?nR
00H00?n=003oM`00of000?mP003oB000obl2003o5`03007o000Ho`00;Ol00080??l000H0@_l003So
000=o`003Ol0003oG@00Ool?0<`0o`07001oo`00oed03Ol000go000ho`00@_l003co000202go0006
01So0001o`000?lG003o5`00obl00?m80P00of001`00ogL00?n=003oXP00oj800?ng003obP00om`0
0P00onh01P00ool00?7o003Ro`00h_l00=?o0035o`800;So00<00:co002Po`00U?l00P00ROl01P00
Ool007Go001[o`00Jol0067o001Ho`8004oo00L004Oo000no`00=_l003Ko000^o`009_l001ko0080
01Oo00H000oo0007o`000?l0003o00P0o`0@0?l201P0o`030280o`0/0?l0=`3o0080A03o00@0E03o
06P0o`270?l0Q`3o3@3<0?l20?ooo`030000003oool0oooo0240oooo000l0?ooo`030000003oool0
oooo00d0c03o0P270?l00`1X0?l0E03o04@0o`0203L0o`0602`0o`0R0?l0603o01P0o`0@0?l0203o
0P000?l00`001ol000oo000Go`02000No`06000Vo`00;_l003Ko000fo`00?_l004Oo0P00Col01`00
F?l0067o001[o`00Jol007Go001oo`00ROl00P00U?l01P00X?l00:co002ho`00^?l00<Go003Co`80
0>;o00L00?7o003oo`00onh00?o^003og000olX00?ng00800?nR00H00?n=003oM`00of000?mP003o
B000obl2003o5`03007o000Ho`00;Ol00080??l000H0@_l003So000=o`003Ol0003oG@00Ool?0<`0
o`07001oo`00oed03Ol000go000ho`00@_l003co000202go000601So0001o`000?lG003o5`00obl0
0?m80P00of001`00ogL00?n=003oXP00oj800?ng003obP00om`00P00onh01P00ool00?7o003Ro`00
h_l00=?o0035o`800;So00<00:co002Po`00U?l00P00ROl01P00Ool007Go001[o`00Jol0067o001H
o`8004oo00L004Oo000no`00=_l003Ko000^o`009_l001ko008001Oo00H000oo0007o`000?l0003o
00P0o`0@0?l201P0o`030280o`0/0?l0=`3o0080A03o00@0E03o06P0o`270?l0Q`3o3@3<0?l20?oo
o`030000003oool0oooo0240oooo000l0?ooo`030000003oool0oooo00/0c03o00L0Y03o0780o`1I
0?l0F@3o04H0o`0h0?l0;03o00808@3o00H05`3o00l0o`060?l01P3o0001o`002?l2000@o`03000G
o`007ol002Oo008002ko00H003Ko000no`00A_l004Ko001?o`00Eol2001Po`07001Zo`00Lol007go
001mo`00R?l009?o002No`02002Zo`06002fo`00`ol00=7o003Ao`00h?l00>oo0P00ool01`00onl0
0?oM003obP00olX00?nf003oX000ohT00P00og401P00oeL00?lk003o7@00oad00Ol002?o0080Aol0
00<0KOl009Co002mo`000P3Uo`001P3ol`00om<00?no003o_`00olP00>ko00801Ol02`3<0?l200Go
00070>ko003ob000okl00?no003od`00oo<00>Go00020;go000609Co001]o`00Aol004Oo000So`00
0Ol00P00oad01`00oc/00?mG003oL@00og400?n9003oX000okH00P00olX01P00omd00?o_003oo`00
ool00>oo003Po`800=7o00<00<?o002fo`00Z_l00P00W_l01P00Tol008So001mo`00OOl007?o001Z
o`80063o00L005Oo001?o`00A_l004Ko000no`00=_l002ko008002Oo00H001oo000Go`004?l0013o
0008o`000Ol200H0o`0300l0o`0G0?l08@3o0080;03o00H0>03o04H0o`1I0?l0F@3o0780o`2T0?l;
0<`0o`80oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000030?ooo`030000003oool00000
00@000001@3oool00`000000oooo0?ooo`0;0<`0o`070:@0o`1b0?l0F@3o05T0o`160?l0>03o02`0
o`020240o`0601L0o`0?0?l01P3o00H0o`000Ol000So0P004?l00`005ol001oo000Wo`02000^o`06
000fo`00?_l004Ko0016o`00Col005Oo0P00H?l01`00J_l007?o001mo`00OOl008So002Co`00W_l0
0P00Z_l01P00]_l00<?o003Ao`00dOl00>3o003_o`800?oo00L00?o_003og@00olX00?o:003o]P00
oj000?n900800?ma00H00?mG003o>`00oad00?lM007o000So`0204Oo000306go002Do`00_Ol00080
iOl000H0oo<00?oC003o_`00okl00?o8003^o`0200Go00/0c03o0P05o`001`3^o`00olP00?no003o
_`00om<00?oc003Uo`000P2mo`001P2Do`00KOl004Oo0017o`008ol0007o00800?lM00L00?lk003o
E`00og400?ma003oR@00oj000?nf00800?o:00H00?oM003ok`00ool00?oo003_o`00h?l2003Ao`03
0033o`00]_l00:[o008009ko00H009?o0028o`00OOl007go001co`00J_l2001Po`07001Go`00Col0
04Ko0016o`00?_l003Ko000^o`02000Wo`06000Oo`005ol0013o000@o`002?l0007o0P060?l00`0?
0?l05`3o0240o`0202`0o`0603P0o`160?l0F@3o05T0o`1b0?l0Y03o2`3<0?l20?ooo`030000003o
ool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`070?ooo`80000000<0oooo0<`0o`3<0?l01`3<0?l208l0o`0706D0o`1=0?l0>`3o03/0o`0]0?l0
8P3o01P0o`0200l0o`0600H0o`000Ol000So0008o`004?l001Oo0P007_l00`009_l002go000eo`02
000lo`060014o`00C?l005Go001Eo`00GOl006Ko0P00L?l01`00NOl008?o002>o`00S_l009Wo002T
o`00/Ol00P00_Ol01P00bol00=Wo003Wo`00iol00?Oo003om`800?oV00L00?oC003o_`00ojX00?nZ
003oT`00ogX00?mP00800?m400H00?lU003o100No`007_l004Go001`o`0209ko00030=3o003on000
ok`00080og/000<0ocD00?l0003o00001@3o00000`3o1000c03o0<`0o`070<`0o`030?l4003o0000
o`0000D0o`0000H0ocD00?mk003o_000ok`00?oh003@o`0209ko0006073o0015o`007_l001ko0000
o`@00?lU0P00od@00`00of000?mj003oT`02003oZP06003o_`00om<00?oV003oiP00ooL00?Oo0P00
iol00`00fOl00<_o002mo`02002ao`06002To`00VOl008ko002>o`00Pol007Wo0P00L?l01`00I_l0
05go001Eo`00EOl004co0014o`00??l00P00=Ol01P00;Ol002Ko000No`007_l001Oo000@o`8000So
00<0007o00H0o`0?0?l00P0H0?l01P0R0?l0;@3o03/0o`0k0?l0C@3o06D0o`80S`3o2@3<0?l00`3o
ool000000000000S0?ooo`008`3oool400000080oooo00D000000?ooo`3oool0oooo000000050?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool02@3<0?l208l0o`0706D0o`1=0?l0>`3o
03/0o`0]0?l08P3o01P0o`0200l0o`0600H0o`000Ol000So0008o`004?l001Oo0P007_l00`009_l0
02go000eo`02000lo`060014o`00C?l005Go001Eo`00GOl006Ko0P00L?l01`00NOl008?o002>o`00
S_l009Wo002To`00/Ol00P00_Ol01P00bol00=Wo003Wo`00iol00?Oo003om`800?oV00L00?oC003o
_`00ojX00?nZ003oT`00ogX00?mP00800?m400H00?lU003o100No`007_l004Go001`o`0209ko0003
0=3o003on000ok`00080og/000<0ocD00?l0003o00001@3o00000`3o1000c03o0<`0o`070<`0o`03
0?l4003o0000o`0000D0o`0000H0ocD00?mk003o_000ok`00?oh003@o`0209ko0006073o0015o`00
7_l001ko0000o`@00?lU0P00od@00`00of000?mj003oT`02003oZP06003o_`00om<00?oV003oiP00
ooL00?Oo0P00iol00`00fOl00<_o002mo`02002ao`06002To`00VOl008ko002>o`00Pol007Wo0P00
L?l01`00I_l005go001Eo`00EOl004co0014o`00??l00P00=Ol01P00;Ol002Ko000No`007_l001Oo
000@o`8000So00<0007o00H0o`0?0?l00P0H0?l01P0R0?l0;@3o03/0o`0k0?l0C@3o06D0o`80S`3o
2@3<0?l20?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000
1P3oool2000000H0oooo00<000000?ooo`3oool02@3<0?l208l0o`0706D0o`1=0?l0>`3o03/0o`0]
0?l08P3o01P0o`0200l0o`0600H0o`000Ol000So0008o`004?l001Oo0P007_l00`009_l002go000e
o`02000lo`060014o`00C?l005Go001Eo`00GOl006Ko0P00L?l01`00NOl008?o002>o`00S_l009Wo
002To`00/Ol00P00_Ol01P00bol00=Wo003Wo`00iol00?Oo003om`800?oV00L00?oC003o_`00ojX0
0?nZ003oT`00ogX00?mP00800?m400H00?lU003o100No`007_l004Go001`o`0209ko00030=3o003o
n000ok`00080og/000<0ocD00?l0003o00001@3o00000`3o1000c03o0<`0o`070<`0o`030?l4003o
0000o`0000D0o`0000H0ocD00?mk003o_000ok`00?oh003@o`0209ko0006073o0015o`007_l001ko
0000o`@00?lU0P00od@00`00of000?mj003oT`02003oZP06003o_`00om<00?oV003oiP00ooL00?Oo
0P00iol00`00fOl00<_o002mo`02002ao`06002To`00VOl008ko002>o`00Pol007Wo0P00L?l01`00
I_l005go001Eo`00EOl004co0014o`00??l00P00=Ol01P00;Ol002Ko000No`007_l001Oo000@o`80
00So00<0007o00H0o`0?0?l00P0H0?l01P0R0?l0;@3o03/0o`0k0?l0C@3o06D0o`80S`3o2@3<0?l2
0?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000203oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0c03o00D0QP3o05/0o`1K0?l0@`3o0380
o`0202@0o`0301T0o`0@0?l01`3o0080003o00H000So000?o`005_l001Ko000Mo`009?l2000/o`03
000co`00>_l004;o008004Wo00H0057o001Jo`00H_l006;o001[o`00M?l2001no`070028o`00T_l0
09go002Mo`00ZOl00;Go0031o`02003?o`06003Mo`00k?l00?co003lo`00oo<00?oQ0P00olh01`00
okX00?nT003oS@00ohd00?md003oF@00oc`00P00oa`01P05o`00:ol005Co001Do`00POl00;?o0080
jol000<0omH00?nA003o@P00303o00070<`0o`/0o`000P3o@P001P3oT@00omH00>_o003[o`00/ol0
087o0080E?l000L0:ol000Go0000oa`00?lL003o?000oeT00?md00800?n=00H00?nT003o^P00olh0
0?o>003oh@00oo<2003lo`03003/o`00gOl00<oo00800<7o00H00;Go002Yo`00WOl009go002Bo`00
R?l2001no`07001do`00Jol006;o001Ro`00F_l0057o0019o`020012o`06000jo`00<ol002co000/
o`009?l001go0P005_l00`003ol000So0000o`0200L0o`060100o`0I0?l0903o02@0o`0b0?l0@`3o
0P1K0?l00`260?l0c03o0<`0o`060<`0o`80oooo00<000000?ooo`3oool08@3oool002T0oooo00D0
00000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
203<0?l01@260?l0F`3o05/0o`130?l0<P3o0080903o00<06@3o0100o`070?l00P000?l01P002?l0
00oo000Fo`005_l001go000To`8002co00<003?o000jo`00@_l00P00BOl01P00DOl005[o001Ro`00
H_l006_o001do`8007ko00L008So002Bo`00WOl009go002Yo`00]Ol00<7o00800<oo00H00=go003/
o`00o?l00?co003ol`00on42003ocP07003o^P00oj@00?n=003oS@00og@00?mI003o?002003o7006
00Go000[o`00E?l005Co0021o`00/ol00P3[o`000`3oeP00oi400?m2000<0?l000L0c03o2`3o0002
0?m200060?nA003oeP00jol00>_o002co`00POl00P1Do`001`0[o`001Ol0003o7000oa`00?ll003o
F@00og@00P00ohd01P00oj@00?nj003ocP00olh00?oQ003ol`800?co00<00>co003Mo`00col00P00
`Ol01P00]Ol00:Wo002Mo`00WOl009;o0028o`8007ko00L007Co001[o`00H_l006;o001Jo`00DOl0
04Wo008004;o00H003[o000co`00;?l002co000To`007Ol2000Fo`03000?o`002?l0003o00801`3o
00H0403o01T0o`0T0?l0903o0380o`130?l205/0o`0308H0o`3<0?l0c03o00H0c03o0P3oool00`00
0000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?oo
o`3oool0oooo000000050?ooo`030000003oool0oooo00L0c03o00H0QP3o05D0o`0k0?l0>`3o02X0
o`0L0?l20140o`0300P0o`000?l000Oo008000ko00H001Go000Lo`008ol002?o000Zo`00<Ol2000h
o`03000oo`00A_l004ko008005Go00H005go001Vo`00K_l006ko001go`00POl2002;o`07002Eo`00
X?l00:_o002[o`00]ol00<Co003Ao`02003Oo`06003^o`00oOl00?oa003ol@00on000?o=0P00okT0
1`00oj<00?n<003oL`00og<00?mI003o?000oa`00P05o`001P0[o`00E?l0087o0021o`00]?l00>co
0080om<000<0oh`00?lj003o00003P3o00030<`0o`l0o`0000H0ocX00?n<003od`00om<00>co002d
o`02087o000705Co000[o`001Ol000Go0000oa`00?ll003oF@02003oL`06003oS000oj<00?ni003o
^@00old00?oP0P00oo400`00oOl00>ko003Oo`02003Ao`060034o`00]ol00:_o002[o`00X?l009Go
0P00Rol01`00POl007Oo001^o`00K_l006Ko001Mo`00EOl00P00C_l01P00A_l003oo000ho`00>?l0
037o000Zo`8002?o00<001co000Eo`003_l00P001ol01P000?l0203o0140o`0A0?l0703o02X0o`80
>`3o00<0E@3o08H0o`3<0?l01P3<0?l20?ooo`030000003oool0oooo0240oooo000Z0?ooo`<00000
1P3oool3000000H0oooo00<000000?ooo`3oool01`3<0?l01P260?l0E@3o03/0o`0k0?l0:P3o01`0
o`804@3o00<0203o0000o`001ol00P003_l01P005Ol001co000So`008ol002[o000ao`8003So00<0
03oo0016o`00C_l00P00EOl01P00GOl006Ko001^o`00K_l007Oo0021o`8008_o00L009Go002Po`00
Zol00:_o002go`00a?l00=7o00800=oo00H00>ko003mo`00oo400?oa003oh000old2003o^@07003o
X`00oh`00?mc003oL`00oeT00?ll003o700200Go000602_o001Do`00POl0087o002do`00k?l00P3o
d`000`3oS000ocX00?l0000>0?l000<0c03o3`3o00001P3o>P00oh`00?oC003od`00k?l00;Co0080
POl000L0E?l002_o0005o`001Ol0003o7000oc`00?mI00800?mc00H00?n<003oX`00okT00?ni003o
c@00on02003ol@03003mo`00k_l00=oo00800=7o00H00<Co002go`00Zol00:_o002Po`00UOl2002;
o`070021o`00Mol006ko001^o`00I_l005go001Eo`02001>o`060016o`00?ol003So000ho`00<Ol0
02[o0P008ol00`007?l001Go000>o`020007o`060000o`080?l04@3o0140o`0L0?l0:P3o0P0k0?l0
0`1E0?l0QP3o0<`0o`060<`0o`80oooo00<000000?ooo`3oool08@3oool003`0oooo00<000000?oo
o`3oool01@3<0?l209H0o`0605<0o`0e0?l08P3o0280o`0D0?l02@3o0P000?l00`001ol000ko000E
o`02000Lo`06000Ro`00:?l002oo000_o`00=Ol003co0P00@ol00`00B_l0057o001Io`02001Po`06
001Yo`00LOl007[o001jo`00Pol008go0P00Uol01`00XOl00:co002ho`00^?l00<Co003Ao`00gol0
0P00kOl01P00oOl00?ob003oh@00on400?o>003o^`800?nV00L00?n@003oM`00oed00?mM003o@@00
ob<00?l200808Ol000H0BOl007Go002Uo`00YOl00=_o003oi`020?nR00030?mD003o0000o`0000l0
o`0000<0c03o0?l0003o00003`3o00001@3oE000oj800?nR003oi`00fol00080YOl000L0MOl004Wo
000Qo`008Ol0003o0P00ob<00?m100800?mM00H00?mg003oT000ojH00?nV003o^`00olh2003oh@03
003olP00oOl00>go00800=oo00H00=7o0034o`00^?l00;So002/o`00XOl2002Go`07002=o`00Pol0
07[o001jo`00LOl006Wo001Po`02001Io`06001Ao`00B_l004?o0013o`00??l003Go0P00;ol00`00
:?l002;o000Lo`02000Eo`06000>o`001ol0003o0000o`090?l0503o0P0R0?l0100e0?l0D`3o09H0
o`2F0?l50<`0o`80oooo00<000000?ooo`3oool08@3oool003<0oooo0`0000060?ooo`030000003o
ool0oooo00D0c03o0P2F0?l01P1C0?l0=@3o0280o`0R0?l0503o00T0o`80003o00<000Oo000>o`00
5Ol00P007?l01P008_l002So000_o`00;ol003Go000lo`8004?o00<004[o001Ao`00FOl00P00H?l0
1P00JOl0077o001jo`00N_l008?o002=o`8009Oo00L00:7o002/o`00^?l00;So0034o`00dOl00=oo
00800>go00H00?go003olP00on400?oQ003ocP00ok/2003oYP07003oT000ogL00?mM003oG@00od40
0?lS003o0P02027o000604Wo001eo`00YOl00:Go003Ko`00onL00P3oXP000`3oE000o`000?l0000?
0?l000030<`0o`3o0000o`0000l0o`0000D0oe@00?nR003oXP00onL00=_o00020:Go000707Go0019
o`008Ol0027o0000o`800?lS003o@@02003oG@06003oM`00oi000?nV003oYP00ok/00?o>0P00on40
0`00oo800?go003]o`02003Oo`06003Ao`00a?l00;So002ho`00[?l00:7o0P00Uol01`00SOl008?o
001jo`00N_l0077o001Yo`00H?l00P00FOl01P00DOl004[o0013o`00@ol003co000eo`8002oo00<0
02So000Ro`007?l00P005Ol01P003_l000Oo0000o`000?l02@3o01@0o`808P3o00@0=@3o05<0o`2F
0?l0UP3o1@3<0?l20?ooo`030000003oool0oooo0240oooo000b0?ooo`050000003oool0oooo0?oo
o`0000001@3oool2000000030?ooo`3<0?l0c03o00<0c03o0P2F0?l01P1C0?l0=@3o0280o`0R0?l0
503o00T0o`80003o00<000Oo000>o`005Ol00P007?l01P008_l002So000_o`00;ol003Go000lo`80
04?o00<004[o001Ao`00FOl00P00H?l01P00JOl0077o001jo`00N_l008?o002=o`8009Oo00L00:7o
002/o`00^?l00;So0034o`00dOl00=oo00800>go00H00?go003olP00on400?oQ003ocP00ok/2003o
YP07003oT000ogL00?mM003oG@00od400?lS003o0P02027o000604Wo001eo`00YOl00:Go003Ko`00
onL00P3oXP000`3oE000o`000?l0000?0?l000030<`0o`3o0000o`0000l0o`0000D0oe@00?nR003o
XP00onL00=_o00020:Go000707Go0019o`008Ol0027o0000o`800?lS003o@@02003oG@06003oM`00
oi000?nV003oYP00ok/00?o>0P00on400`00oo800?go003]o`02003Oo`06003Ao`00a?l00;So002h
o`00[?l00:7o0P00Uol01`00SOl008?o001jo`00N_l0077o001Yo`00H?l00P00FOl01P00DOl004[o
0013o`00@ol003co000eo`8002oo00<002So000Ro`007?l00P005Ol01P003_l000Oo0000o`000?l0
2@3o01@0o`808P3o00@0=@3o05<0o`2F0?l0UP3o1@3<0?l00`3oool000000000000S0?ooo`00<P3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01@3<0?l209H0o`0605<0
o`0e0?l08P3o0280o`0D0?l02@3o0P000?l00`001ol000ko000Eo`02000Lo`06000Ro`00:?l002oo
000_o`00=Ol003co0P00@ol00`00B_l0057o001Io`02001Po`06001Yo`00LOl007[o001jo`00Pol0
08go0P00Uol01`00XOl00:co002ho`00^?l00<Co003Ao`00gol00P00kOl01P00oOl00?ob003oh@00
on400?o>003o^`800?nV00L00?n@003oM`00oed00?mM003o@@00ob<00?l200808Ol000H0BOl007Go
002Uo`00YOl00=_o003oi`020?nR00030?mD003o0000o`0000l0o`0000<0c03o0?l0003o00003`3o
00001@3oE000oj800?nR003oi`00fol00080YOl000L0MOl004Wo000Qo`008Ol0003o0P00ob<00?m1
00800?mM00H00?mg003oT000ojH00?nV003o^`00olh2003oh@03003olP00oOl00>go00800=oo00H0
0=7o0034o`00^?l00;So002/o`00XOl2002Go`07002=o`00Pol007[o001jo`00LOl006Wo001Po`02
001Io`06001Ao`00B_l004?o0013o`00??l003Go0P00;ol00`00:?l002;o000Lo`02000Eo`06000>
o`001ol0003o0000o`090?l0503o0P0R0?l0100e0?l0D`3o09H0o`2F0?l50<`0o`80oooo00<00000
0?ooo`3oool08@3oool00380oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
oooo00D0c03o0P2F0?l01P1C0?l0=@3o0280o`0R0?l0503o00T0o`80003o00<000Oo000>o`005Ol0
0P007?l01P008_l002So000_o`00;ol003Go000lo`8004?o00<004[o001Ao`00FOl00P00H?l01P00
JOl0077o001jo`00N_l008?o002=o`8009Oo00L00:7o002/o`00^?l00;So0034o`00dOl00=oo0080
0>go00H00?go003olP00on400?oQ003ocP00ok/2003oYP07003oT000ogL00?mM003oG@00od400?lS
003o0P02027o000604Wo001eo`00YOl00:Go003Ko`00onL00P3oXP000`3oE000o`000?l0000?0?l0
00030<`0o`3o0000o`0000l0o`0000D0oe@00?nR003oXP00onL00=_o00020:Go000707Go0019o`00
8Ol0027o0000o`800?lS003o@@02003oG@06003oM`00oi000?nV003oYP00ok/00?o>0P00on400`00
oo800?go003]o`02003Oo`06003Ao`00a?l00;So002ho`00[?l00:7o0P00Uol01`00SOl008?o001j
o`00N_l0077o001Yo`00H?l00P00FOl01P00DOl004[o0013o`00@ol003co000eo`8002oo00<002So
000Ro`007?l00P005Ol01P003_l000Oo0000o`000?l02@3o01@0o`808P3o00@0=@3o05<0o`2F0?l0
UP3o1@3<0?l20?ooo`030000003oool0oooo0240oooo000b0?ooo`050000003oool0oooo0?ooo`00
00001@3oool00`000000oooo0?ooo`070<`0o`0608H0o`1E0?l0>`3o03/0o`0Z0?l0703o0P0A0?l0
0`080?l0003o0007o`02000>o`06000Eo`007?l002?o000So`00:_l0037o0P00>?l00`00?ol004Ko
001>o`02001Eo`06001Mo`00I_l006ko001^o`00Mol0087o0P00Rol01`00UOl00:3o002[o`00Zol0
0;Oo0034o`00dOl00P00gol01P00k_l00?go003ol@00oo400?oP003oc@800?ni00L00?nS003oS000
og<00?mc003oF@00oc`00?lL00801Ol000H0:ol005Co0021o`00POl00;Co003/o`020?oC00030?n<
003o>P00o`0000h0o`000`3<0?l?0?l000060?lj003oS000om<00?oC003/o`00]?l00P21o`001`1D
o`00:ol000Go0005o`000?lL003o?000oeT00P00og<01P00oh`00?nS003o^@00okT00?o=003oh080
0?oa00<00?go003^o`00gol00P00dOl01P00a?l00;Oo002[o`00Zol00:3o002Eo`8008_o00L0087o
001go`00K_l006ko001Vo`00GOl005Go008004ko00H004Ko000oo`00>?l003So000ao`00:_l2000S
o`03000Lo`005Ol000ko008000Oo00H0003o00P0o`0A0?l04@3o01`0o`0Z0?l203/0o`0305D0o`26
0?l0c03o00H0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00<P3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00<000000?ooo`3oool01`3<0?l01P260?l0E@3o03/0o`0k0?l0:P3o01`0o`80
4@3o00<0203o0000o`001ol00P003_l01P005Ol001co000So`008ol002[o000ao`8003So00<003oo
0016o`00C_l00P00EOl01P00GOl006Ko001^o`00K_l007Oo0021o`8008_o00L009Go002Po`00Zol0
0:_o002go`00a?l00=7o00800=oo00H00>ko003mo`00oo400?oa003oh000old2003o^@07003oX`00
oh`00?mc003oL`00oeT00?ll003o700200Go000602_o001Do`00POl0087o002do`00k?l00P3od`00
0`3oS000ocX00?l0000>0?l000<0c03o3`3o00001P3o>P00oh`00?oC003od`00k?l00;Co0080POl0
00L0E?l002_o0005o`001Ol0003o7000oc`00?mI00800?mc00H00?n<003oX`00okT00?ni003oc@00
on02003ol@03003mo`00k_l00=oo00800=7o00H00<Co002go`00Zol00:_o002Po`00UOl2002;o`07
0021o`00Mol006ko001^o`00I_l005go001Eo`02001>o`060016o`00?ol003So000ho`00<Ol002[o
0P008ol00`007?l001Go000>o`020007o`060000o`080?l04@3o0140o`0L0?l0:P3o0P0k0?l00`1E
0?l0QP3o0<`0o`060<`0o`80oooo00<000000?ooo`3oool08@3oool00380oooo00D000000?ooo`3o
ool0oooo000000050?ooo`030000003oool0oooo00L0c03o00H0QP3o05D0o`0k0?l0>`3o02X0o`0L
0?l20140o`0300P0o`000?l000Oo008000ko00H001Go000Lo`008ol002?o000Zo`00<Ol2000ho`03
000oo`00A_l004ko008005Go00H005go001Vo`00K_l006ko001go`00POl2002;o`07002Eo`00X?l0
0:_o002[o`00]ol00<Co003Ao`02003Oo`06003^o`00oOl00?oa003ol@00on000?o=0P00okT01`00
oj<00?n<003oL`00og<00?mI003o?000oa`00P05o`001P0[o`00E?l0087o0021o`00]?l00>co0080
om<000<0oh`00?lj003o00003P3o00030<`0o`l0o`0000H0ocX00?n<003od`00om<00>co002do`02
087o000705Co000[o`001Ol000Go0000oa`00?ll003oF@02003oL`06003oS000oj<00?ni003o^@00
old00?oP0P00oo400`00oOl00>ko003Oo`02003Ao`060034o`00]ol00:_o002[o`00X?l009Go0P00
Rol01`00POl007Oo001^o`00K_l006Ko001Mo`00EOl00P00C_l01P00A_l003oo000ho`00>?l0037o
000Zo`8002?o00<001co000Eo`003_l00P001ol01P000?l0203o0140o`0A0?l0703o02X0o`80>`3o
00<0E@3o08H0o`3<0?l01P3<0?l20?ooo`030000003oool0oooo0240oooo000c0?ooo`<000001P3o
ool00`000000oooo0?ooo`080<`0o`0508H0o`1K0?l0F`3o04<0o`0b0?l00P0T0?l00`0I0?l0403o
00L0o`020000o`060008o`003ol001Ko000Fo`007Ol002Co0P00;?l00`00<ol003[o0012o`020019
o`06001Ao`00F_l006;o001Ro`00Jol007Co0P00O_l01`00R?l009;o002Mo`00WOl00:Wo002eo`00
`Ol00P00col01P00gOl00>co003lo`00o?l00?oc003oh@800?o>00L00?nj003oY000ohd00?n=003o
M000oeT00?ll00800?lL00H01Ol002_o001Do`00E?l0087o002co`020>_o00030?oF003oT@00od80
00`0o`001`3<0?l;0?l00080od8000H0oi400?oF003[o`00jol00;?o0021o`0205Co000702_o0005
o`000?lL003o7000oc`00?mI003oM002003oS@06003oY000okX00?o>003ocP00on400?oc0P00o?l0
0`00k?l00=go003?o`020031o`06002eo`00ZOl009go002Mo`00T_l008So0P00O_l01`00M?l006_o
001Ro`00H_l005[o001Ao`00BOl00P00@_l01P00>_l003?o000/o`00;?l002Co000Mo`8001Ko00<0
00oo0008o`000?l00P070?l01P0@0?l06@3o02@0o`0T0?l0<P3o04<0o`80F`3o00<0QP3o0<`0o`3<
0?l01P3<0?l20?ooo`030000003oool0oooo0240oooo000l0?ooo`030000003oool0oooo00P0c03o
00D0QP3o05/0o`1K0?l0@`3o0380o`0202@0o`0301T0o`0@0?l01`3o0080003o00H000So000?o`00
5_l001Ko000Mo`009?l2000/o`03000co`00>_l004;o008004Wo00H0057o001Jo`00H_l006;o001[
o`00M?l2001no`070028o`00T_l009go002Mo`00ZOl00;Go0031o`02003?o`06003Mo`00k?l00?co
003lo`00oo<00?oQ0P00olh01`00okX00?nT003oS@00ohd00?md003oF@00oc`00P00oa`01P05o`00
:ol005Co001Do`00POl00;?o0080jol000<0omH00?nA003o@P00303o00070<`0o`/0o`000P3o@P00
1P3oT@00omH00>_o003[o`00/ol0087o0080E?l000L0:ol000Go0000oa`00?lL003o?000oeT00?md
00800?n=00H00?nT003o^P00olh00?o>003oh@00oo<2003lo`03003/o`00gOl00<oo00800<7o00H0
0;Go002Yo`00WOl009go002Bo`00R?l2001no`07001do`00Jol006;o001Ro`00F_l0057o0019o`02
0012o`06000jo`00<ol002co000/o`009?l001go0P005_l00`003ol000So0000o`0200L0o`060100
o`0I0?l0903o02@0o`0b0?l0@`3o0P1K0?l00`260?l0c03o0<`0o`060<`0o`80oooo00<000000?oo
o`3oool08@3oool002X0oooo0`0000030?ooo`030000003oool0000000@000001@3oool00`000000
oooo0?ooo`090<`0o`80S`3o00L0I@3o04d0o`0k0?l0>`3o02d0o`0R0?l0603o00803`3o00H01P3o
0001o`002?l000So000@o`005ol2000No`03000Vo`00;Ol003Go008003co00H004Co001<o`00EOl0
05Go001Mo`00I_l2001`o`07001io`00Pol008ko002>o`00VOl00:Co002ao`02002mo`06003;o`00
fOl00>Oo003Wo`00mol00?og0P00onH01`00om<00?no003oZP00ojX00?nC003oNP00of000P00od@0
1P00obD00?l401ko000No`00AOl0073o0080W_l000<0d?l00?oh003o_0000P3oN`000`3o=@00o`00
0?l000050?l000030?l4003<0?l0c03o00L0c03o00<0o`@00?l0003o00001@3o00001P3o=@00og/0
0?nl003o_000ooP00=3o0080W_l000H0L?l004Go000No`007_l0003o1000obD2003oA003003oH000
ogX00?nC00800?nZ00H00?no003od`00onH00?oV003om`00mol2003Wo`03003Io`00bol00;go0080
0;7o00H00:Co002Io`00S_l008ko0023o`00NOl2001`o`07001Vo`00GOl005Go001Eo`00C?l004Co
000lo`02000eo`06000]o`009_l001ko000No`005ol0013o0P002?l00`000Ol01P3o00l0o`0201P0
o`060280o`0]0?l0>`3o03/0o`1=0?l0I@3o0P2?0?l90<`0o`80oooo00<000000?ooo`3oool08@3o
ool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool02@3<0?l208l0o`0706D0o`1=0?l0>`3o03/0o`0]0?l08P3o01P0o`0200l0o`06
00H0o`000Ol000So0008o`004?l001Oo0P007_l00`009_l002go000eo`02000lo`060014o`00C?l0
05Go001Eo`00GOl006Ko0P00L?l01`00NOl008?o002>o`00S_l009Wo002To`00/Ol00P00_Ol01P00
bol00=Wo003Wo`00iol00?Oo003om`800?oV00L00?oC003o_`00ojX00?nZ003oT`00ogX00?mP0080
0?m400H00?lU003o100No`007_l004Go001`o`0209ko00030=3o003on000ok`00080og/000<0ocD0
0?l0003o00001@3o00000`3o1000c03o0<`0o`070<`0o`030?l4003o0000o`0000D0o`0000H0ocD0
0?mk003o_000ok`00?oh003@o`0209ko0006073o0015o`007_l001ko0000o`@00?lU0P00od@00`00
of000?mj003oT`02003oZP06003o_`00om<00?oV003oiP00ooL00?Oo0P00iol00`00fOl00<_o002m
o`02002ao`06002To`00VOl008ko002>o`00Pol007Wo0P00L?l01`00I_l005go001Eo`00EOl004co
0014o`00??l00P00=Ol01P00;Ol002Ko000No`007_l001Oo000@o`8000So00<0007o00H0o`0?0?l0
0P0H0?l01P0R0?l0;@3o03/0o`0k0?l0C@3o06D0o`80S`3o2@3<0?l20?ooo`030000003oool0oooo
0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`060?oo
o`80000000<0oooo0<`0o`3<0?l01`3<0?l208l0o`0706D0o`1=0?l0>`3o03/0o`0]0?l08P3o01P0
o`0200l0o`0600H0o`000Ol000So0008o`004?l001Oo0P007_l00`009_l002go000eo`02000lo`06
0014o`00C?l005Go001Eo`00GOl006Ko0P00L?l01`00NOl008?o002>o`00S_l009Wo002To`00/Ol0
0P00_Ol01P00bol00=Wo003Wo`00iol00?Oo003om`800?oV00L00?oC003o_`00ojX00?nZ003oT`00
ogX00?mP00800?m400H00?lU003o100No`007_l004Go001`o`0209ko00030=3o003on000ok`00080
og/000<0ocD00?l0003o00001@3o00000`3o1000c03o0<`0o`070<`0o`030?l4003o0000o`0000D0
o`0000H0ocD00?mk003o_000ok`00?oh003@o`0209ko0006073o0015o`007_l001ko0000o`@00?lU
0P00od@00`00of000?mj003oT`02003oZP06003o_`00om<00?oV003oiP00ooL00?Oo0P00iol00`00
fOl00<_o002mo`02002ao`06002To`00VOl008ko002>o`00Pol007Wo0P00L?l01`00I_l005go001E
o`00EOl004co0014o`00??l00P00=Ol01P00;Ol002Ko000No`007_l001Oo000@o`8000So00<0007o
00H0o`0?0?l00P0H0?l01P0R0?l0;@3o03/0o`0k0?l0C@3o06D0o`80S`3o2@3<0?l00`3oool00000
0000000S0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000H0oooo0P0000060?ooo`030000
003oool0oooo00/0c03o00L0Y03o0780o`1I0?l0F@3o04H0o`0h0?l0;03o00808@3o00H05`3o00l0
o`060?l01P3o0001o`002?l2000@o`03000Go`007ol002Oo008002ko00H003Ko000no`00A_l004Ko
001?o`00Eol2001Po`07001Zo`00Lol007go001mo`00R?l009?o002No`02002Zo`06002fo`00`ol0
0=7o003Ao`00h?l00>oo0P00ool01`00onl00?oM003obP00olX00?nf003oX000ohT00P00og401P00
oeL00?lk003o7@00oad00Ol002?o0080Aol000<0KOl009Co002mo`000P3Uo`001P3ol`00om<00?no
003o_`00olP00>ko00801Ol02`3<0?l200Go00070>ko003ob000okl00?no003od`00oo<00>Go0002
0;go000609Co001]o`00Aol004Oo000So`000Ol00P00oad01`00oc/00?mG003oL@00og400?n9003o
X000okH00P00olX01P00omd00?o_003oo`00ool00>oo003Po`800=7o00<00<?o002fo`00Z_l00P00
W_l01P00Tol008So001mo`00OOl007?o001Zo`80063o00L005Oo001?o`00A_l004Ko000no`00=_l0
02ko008002Oo00H001oo000Go`004?l0013o0008o`000Ol200H0o`0300l0o`0G0?l08@3o0080;03o
00H0>03o04H0o`1I0?l0F@3o0780o`2T0?l;0<`0o`80oooo00<000000?ooo`3oool08@3oool002T0
oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool02`3<0?l01`2T0?l0LP3o05T0o`1I0?l0AP3o03P0o`0/0?l00P0Q0?l01P0G0?l03`3o00H0
o`060?l0007o0008o`80013o00<001Oo000Oo`009ol00P00;_l01P00=_l003ko0016o`00A_l004oo
001Go`80063o00L006[o001co`00OOl007go0028o`00Tol009ko00800:[o00H00;Ko0033o`00dOl0
0=7o003Po`00kol2003oo`07003ok`00omd00?o:003obP00okH00?nP003oR@02003oL@06003oE`00
oc/00?lM003o7@01o`008ol00P17o`000`1]o`00U?l00;go00020>Go00060?oc003od`00okl00?no
003ob000k_l00P05o`0;0<`0o`801Ol000L0k_l00?o8003o_`00okl00?oC003ol`00iOl00080_Ol0
00H0U?l006go0017o`00Aol002?o0001o`02003o7@07003o>`00oeL00?ma003oL@00ohT00?nP003o
]P02003obP06003og@00onl00?oo003oo`00kol00>3o0P00dOl00`00`ol00;Ko002Zo`02002No`06
002Co`00R?l007go001mo`00Lol006[o0P00H?l01`00Eol004oo0016o`00A_l003ko000fo`00;_l0
0P009ol01P007ol001Oo000@o`004?l000So0001o`801P3o00<03`3o01L0o`0Q0?l00P0/0?l01P0h
0?l0AP3o05T0o`1I0?l0LP3o0:@0o`/0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool0
1@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0=0<`0o`80Q`3o00<0J03o05@0o`140?l00P0g0?l01P0/0?l08P3o01P0o`0H0?l0403o00P0o`80
003o00<000Oo000?o`005ol00P007_l01P009_l002ko000fo`00=_l003ko0017o`8004oo00L005So
001Qo`00Jol006_o001eo`00Ool008Wo008009Co00H00:3o002/o`00^?l00;So0035o`00dol2003R
o`07003ao`00ool00?o^003okP00om`00?o:003o]`02003oXP06003oS@00ogL00?mP003oH000odP0
0?l_0P00oaL00`01o`006?l002go000203co000604;o000ho`003Ol000go0000oed007oo3`3<0?l0
1`00Ool00?mM00go000=o`00>?l004;o000lo`000P0]o`001P0Ho`000Ol0003o5`00oaL00?l_003o
B0800?mP00L00?mg003oS@00oj800?nR003o]`00olX00?oL00800?o^00H00?oo003ao`00h_l00>;o
003Co`00aOl2002ho`03002/o`00X?l009Co008008Wo00H007oo001eo`00Jol006_o001Qo`00F?l2
001?o`070017o`00?_l003Ko000fo`00;_l002Ko000No`02000Go`06000?o`001ol0003o0000o`08
0?l0403o0P0H0?l00`0R0?l0;03o03L0o`0204@0o`0405@0o`1X0?l0Q`3o08L0o`d0c03o0P3oool0
0`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00d0c03o0P270?l00`1X0?l0E03o04@0
o`0203L0o`0602`0o`0R0?l0603o01P0o`0@0?l0203o0P000?l00`001ol000oo000Go`02000No`06
000Vo`00;_l003Ko000fo`00?_l004Oo0P00Col01`00F?l0067o001[o`00Jol007Go001oo`00ROl0
0P00U?l01P00X?l00:co002ho`00^?l00<Go003Co`800>;o00L00?7o003oo`00onh00?o^003og000
olX00?ng00800?nR00H00?n=003oM`00of000?mP003oB000obl2003o5`03007o000Ho`00;Ol00080
??l000H0@_l003So000=o`003Ol0003oG@00Ool?0<`0o`07001oo`00oed03Ol000go000ho`00@_l0
03co000202go000601So0001o`000?lG003o5`00obl00?m80P00of001`00ogL00?n=003oXP00oj80
0?ng003obP00om`00P00onh01P00ool00?7o003Ro`00h_l00=?o0035o`800;So00<00:co002Po`00
U?l00P00ROl01P00Ool007Go001[o`00Jol0067o001Ho`8004oo00L004Oo000no`00=_l003Ko000^
o`009_l001ko008001Oo00H000oo0007o`000?l0003o00P0o`0@0?l201P0o`030280o`0/0?l0=`3o
0080A03o00@0E03o06P0o`270?l0Q`3o3@3<0?l20?ooo`030000003oool0oooo0240oooo000Z0?oo
o`<000001P3oool3000000H0oooo00<000000?ooo`3oool03`3<0?l00`2^0?l0O`3o06H0o`0205@0
o`0604H0o`0i0?l0;P3o02h0o`0U0?l06`3o0P0C0?l00`0:0?l00P3o0005o`02000=o`06000Do`00
7?l002Co000To`00;?l003Co0P00??l01`00AOl004go001Fo`00E_l005oo001Yo`00Lol00P00OOl0
1P00Qol009;o002Mo`00WOl00:Wo002eo`800<7o00L00<ko003Lo`00j_l00>[o003ho`00ooP00?oY
00800?oI00H00?o9003o^@00ojP00?nX003oV@00ohX2003oO@03003oLP00of`00?m^00800?mk00@0
0?nK003oh000R_l008[o4`3<0?l2002:o`03003oh000oi/00?mk00800?m^00H00?m/003oLP00ogd0
0?mm003oRP00oiT2003oZ007003o^@00olT00?oI003of@00onT00?oh003ho`02003Zo`06003Lo`00
c_l00<7o0031o`00]Ol00:Wo0P00WOl00`00T_l008Oo001mo`02001co`06001Yo`00Gol005Ko001F
o`00COl004Go0P00??l01`00=?l002co000To`009?l001co000Do`003Ol00P001Ol01P020?l02P3o
01<0o`0C0?l06`3o02D0o`80;P3o00<0>@3o04H0o`1D0?l00P1V0?l00`1o0?l0[P3o0<`0o`0>0<`0
o`80oooo00<000000?ooo`3oool08@3oool003`0oooo00<000000?ooo`3oool03`3<0?l00`2^0?l0
O`3o06H0o`0205@0o`0604H0o`0i0?l0;P3o02h0o`0U0?l06`3o0P0C0?l00`0:0?l00P3o0005o`02
000=o`06000Do`007?l002Co000To`00;?l003Co0P00??l01`00AOl004go001Fo`00E_l005oo001Y
o`00Lol00P00OOl01P00Qol009;o002Mo`00WOl00:Wo002eo`800<7o00L00<ko003Lo`00j_l00>[o
003ho`00ooP00?oY00800?oI00H00?o9003o^@00ojP00?nX003oV@00ohX2003oO@03003oLP00of`0
0?m^00800?mk00@00?nK003oh000R_l008[o4`3<0?l2002:o`03003oh000oi/00?mk00800?m^00H0
0?m/003oLP00ogd00?mm003oRP00oiT2003oZ007003o^@00olT00?oI003of@00onT00?oh003ho`02
003Zo`06003Lo`00c_l00<7o0031o`00]Ol00:Wo0P00WOl00`00T_l008Oo001mo`02001co`06001Y
o`00Gol005Ko001Fo`00COl004Go0P00??l01`00=?l002co000To`009?l001co000Do`003Ol00P00
1Ol01P020?l02P3o01<0o`0C0?l06`3o02D0o`80;P3o00<0>@3o04H0o`1D0?l00P1V0?l00`1o0?l0
[P3o0<`0o`0>0<`0o`80oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0<`0o`030:h0
o`1o0?l0IP3o0080E03o00H0AP3o03T0o`0^0?l0;P3o02D0o`0K0?l201<0o`0300X0o`020?l000Go
008000go00H001Co000Lo`009?l002Co000/o`00=?l2000lo`070015o`00COl005Ko001Fo`00Gol0
06Wo001co`02001mo`060027o`00T_l009go002Mo`00ZOl00;Go0P00`Ol01`00c_l00=co003Zo`00
j_l00?So003on000onT00P00omT01P00olT00?ni003oZ000ojP00?nI003oRP800?mm00<00?mb003o
K000ofh00P00og/01000oi/00?oP002:o`00R_lC0<`0o`8008[o00<00?oP003oV`00og/00P00ofh0
1P00of`00?mb003oO@00ogd00?n:003oV@800?nX00L00?ni003ob@00omT00?oI003oj@00ooP00?So
00800>[o00H00=co003>o`00`Ol00<7o002eo`00ZOl2002Mo`03002Bo`00Qol007go008007?o00H0
06Wo001Oo`00E_l005Ko001=o`00AOl2000lo`07000do`00;?l002Co000To`007?l001Co000=o`02
0005o`060080o`0:0?l04`3o01<0o`0K0?l09@3o0P0^0?l00`0i0?l0AP3o05@0o`0206H0o`0307l0
o`2^0?l0c03o00h0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?oo
o`3oool0000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0A0<`0o`050:T0
o`210?l0P@3o06X0o`1I0?l00P1;0?l01`0n0?l0=03o02X0o`0Z0?l08@3o01P0o`0@0?l00P070?l0
1P000?l000Oo000?o`003ol001Oo000Oo`8002Oo00L002oo000go`00?ol003oo0018o`00D?l005Wo
008006;o00H006_o001eo`00Ool007oo0029o`00Tol2002Mo`07002Xo`00/ol00;ko002no`00bOl0
0=Co003Po`02003Zo`05003eo`00ool00?oh003on000oo400`00ond00`00oo<00?go003Oo`02002Y
o`03000no`3<0?l0c03o01L0c03o00H003ko002Yo`00gol00=oo003mo`00oo<3003ok@05003ol@00
ooP00?oh003oo`00mOl00P00j_l00`00h?l00=Co0039o`02002no`06002co`00Z?l009go002Mo`00
Tol008Wo0P00Ool00`00MOl006_o001Ro`02001Io`06001@o`00B?l003oo000oo`00=ol002oo0P00
9ol01`007ol001Oo000?o`003ol000Oo0000o`070?l00P0@0?l01P0H0?l08@3o02X0o`0Z0?l0=03o
03h0o`80B`3o00<0F@3o06X0o`210?l00P2Y0?lA0<`0o`80oooo00<000000?ooo`3oool08@3oool0
02T0oooo00D000000?ooo`3oool0oooo000000040?ooo`D000001@3oool2000000030?ooo`3<0?l0
c03o00l0c03o00D0Z@3o0840o`210?l0JP3o05T0o`0204/0o`0703h0o`0d0?l0:P3o02X0o`0Q0?l0
603o0100o`0200L0o`060000o`001ol000oo000?o`005ol001oo0P009ol01`00;ol003Oo000oo`00
?ol004So001@o`00FOl00P00H_l01P00Jol007Go001oo`00Ool008Wo002Co`8009go00L00:So002c
o`00__l00;ko0039o`00e?l00>3o00800>[o00D00?Go003oo`00ooP00?oh003ol@03003ok@03003o
l`00oOl00=oo00800:Wo00<003ko0<`0o`3<0?l05`3<0?l01P00?_l00:Wo003Oo`00gol00?go003o
l`<00?o]00D00?oa003on000ooP00?oo003eo`02003Zo`03003Po`00e?l00<Wo00800;ko00H00;?o
002Xo`00WOl009go002Co`00ROl2001oo`03001eo`00Jol006;o008005Wo00H0053o0018o`00?ol0
03oo000go`00;ol2000Wo`07000Oo`005ol000oo000?o`001ol0003o00L0o`020100o`0601P0o`0Q
0?l0:P3o02X0o`0d0?l0?P3o0P1;0?l00`1I0?l0JP3o0840o`020:T0oa40c03o00<0oooo00000000
00008`3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003oool0oooo0000
00H0oooo00<000000?ooo`3oool0503<0?l01P320?l0S03o07@0o`1d0?l0HP3o05@0o`80B03o00<0
?@3o03<0o`0Y0?l00P0Q0?l01P0H0?l0403o00P0o`080?l0003o0006o`8000ko00L001Ko000Mo`00
9Ol002Go000]o`00=?l003co008004Co00H004co001Do`00GOl005go001Uo`00KOl2001eo`07001n
o`00Q_l008go002=o`00UOl009co002Ro`02002Xo`06002/o`00[_l00:ko002^o`00ZOl00:3o0P00
S_l00`00L?l003go02D0o`0N0<`0o`809@3o00H003go001`o`00S_l008ko002Po`00ZOl3002^o`06
002/o`00Z?l00:So002Ro`00W?l009Go0P00SOl01P00Q_l007ko001eo`00MOl006go001Uo`8005go
00<005Co001<o`00A?l00P00??l01P00=?l002go000Uo`009Ol001go000Fo`8000ko00L000Ko0000
o`080?l0203o0100o`0H0?l08@3o0080:@3o00H0<`3o03d0o`180?l0B03o05@0o`1R0?l207@0o`03
08`0o`320?l0c03o01<0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo
0?ooo`3oool0000000D0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0D0<`0o`06
0<80o`2<0?l0M03o07@0o`1R0?l0E03o0P180?l00`0m0?l0<`3o02T0o`020240o`0601P0o`0@0?l0
203o00P0o`000?l000Ko0P003_l01`005_l001go000Uo`009Ol002go000do`00??l00P00A?l01P00
C?l005Co001Mo`00GOl006Go001]o`8007Go00L007ko0026o`00SOl008go002Eo`00W?l00:;o0080
0:So00H00:co002^o`00[_l00:ko002Yo`00X?l2002>o`03001`o`00?Ol09@3o01h0c03o0P0U0?l0
1P00?Ol0073o002>o`00S_l00:3o002Yo`<00:ko00H00:co002Xo`00Z?l00:;o002Lo`00UOl2002=
o`060026o`00O_l007Go001eo`00KOl006Go0P00GOl00`00E?l004co0014o`02000lo`06000do`00
;Ol002Go000Uo`007Ol001Ko0P003_l01`001_l0003o00P0o`080?l0403o01P0o`0Q0?l00P0Y0?l0
1P0c0?l0?@3o04P0o`180?l0E03o0680o`80M03o00<0S03o0<80o`3<0?l04`3<0?l20?ooo`030000
003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo
000000060?ooo`030000003oool0oooo01@0c03o00H0`P3o08`0o`1d0?l0M03o0680o`1D0?l204P0
o`0303d0o`0c0?l0:@3o00808@3o00H0603o0100o`080?l0203o0000o`001_l2000>o`07000Fo`00
7Ol002Go000Uo`00;Ol003Co000lo`020014o`06001<o`00E?l005go001Mo`00IOl006go0P00MOl0
1`00O_l008Ko002=o`00SOl009Go002Lo`00X_l00P00Z?l01P00[?l00:ko002^o`00[_l00:Wo002P
o`8008ko00<0073o000mo`0U0?l07P3<0?l202D0o`06000mo`00L?l008ko002>o`00X?l00:Wo0`00
[_l01P00[?l00:So002Xo`00X_l009co002Eo`8008go00H008Ko001no`00MOl007Go001]o`00IOl2
001Mo`03001Do`00C?l004Co008003co00H003Co000]o`009Ol002Go000Mo`005_l2000>o`070006
o`000?l0203o00P0o`0@0?l0603o0240o`0202T0o`0603<0o`0m0?l0B03o04P0o`1D0?l0HP3o0P1d
0?l00`2<0?l0`P3o0<`0o`0C0<`0o`80oooo00<000000?ooo`3oool08@3oool002T0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`8000001P3oool00`000000oooo0?ooo`0H0<`0o`070:T0o`28
0?l0M03o07@0o`1T0?l0E`3o04/0o`020440o`0603L0o`0^0?l09P3o02H0o`0N0?l05P3o0P0?0?l0
1`070?l0003o0006o`001_l000go000Do`006ol00P008_l01P00:?l002oo000eo`00=Ol003co0012
o`8004Oo00L004go001Bo`00E_l005Ko001Io`00Fol005co008005[o00H005Ko001>o`00@Ol0047o
000[o`002Ol20380obD0c03o0P0b0?l01P002Ol002_o0011o`00@Ol004ko001Fo`8005[o00<005co
001Ko`00FOl00P00E_l01P00D_l004go0017o`00Aol004;o000lo`8003Go00<002oo000Xo`008_l0
0P006ol01P005?l000go0006o`001_l0003o00L0o`803`3o00L05P3o01h0o`0V0?l09P3o02h0o`0g
0?l0@@3o0080B`3o00H0E`3o06@0o`1d0?l0M03o08P0o`2Y0?lH0<`0o`80oooo00<000000?ooo`3o
ool08@3oool002X0oooo0`0000080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
603<0?l01`2Y0?l0R03o07@0o`1d0?l0I03o05L0o`1;0?l00P110?l01P0g0?l0;P3o02H0o`0V0?l0
7P3o01H0o`803`3o00L01`3o0000o`001_l000Ko000=o`005?l001_o008002;o00H002So000_o`00
=Ol003Go000lo`00@_l20017o`07001=o`00D_l005Ko001Fo`00FOl005_o001Lo`02001Jo`06001F
o`00C_l0047o0011o`00:ol000Wo0P0b0?lU0<`0o`80<P3o00H000Wo000[o`00@Ol0047o001>o`00
E_l2001Jo`03001Lo`00Fol005Wo008005Ko00H005;o001=o`00Aol004Oo0012o`00??l2000eo`03
000_o`00:?l002;o008001_o00H001Co000=o`001_l000Ko0000o`070?l200l0o`0701H0o`0N0?l0
9P3o02H0o`0^0?l0=`3o0440o`0204/0o`0605L0o`1T0?l0M03o07@0o`280?l0Z@3o603<0?l20?oo
o`030000003oool0oooo0240oooo000l0?ooo`030000003oool0oooo01d0c03o00H0UP3o0840o`1`
0?l0L03o06<0o`1H0?l204h0o`0604D0o`0l0?l0=03o03@0o`0]0?l09P3o0P0O0?l00`0I0?l04P3o
00d0o`0200L0o`060080o`000_l000Ko0006o`002_l000ko0P004?l01`004_l001?o000Bo`004_l0
00oo000:o`000_l00P0:0?l0100N0?l0?@3o07H0o`1f0?l]0<`0o`80MP3o00L0?@3o01h0o`0:0?l0
2P3o0002o`002_l000oo008001;o00H001?o000Bo`004?l0013o000>o`002_l20006o`030002o`02
0?l01`3o00803@3o00H04P3o01T0o`0O0?l07`3o02H0o`0]0?l203@0o`0703`0o`150?l0CP3o04h0
o`1H0?l0H`3o0700o`020840o`0309H0o`3<0?l0c03o01/0c03o0P3oool00`000000oooo0?ooo`0Q
0?ooo`00?03oool00`000000oooo0?ooo`0M0<`0o`0609H0o`210?l0L03o0700o`1S0?l0F03o0P1>
0?l01P150?l0?03o03@0o`0d0?l0;@3o02H0o`807`3o00<06@3o0180o`0=0?l00P070?l01P020?l0
00;o0006o`001_l000[o000>o`80013o00L001;o000Co`004_l001;o000?o`002_l000;o00802P3o
00@07P3o03d0o`1f0?l0MP3o;@3<0?l207H0o`0703d0o`0N0?l02P3o00X0o`000_l000[o000?o`02
000Bo`06000Co`004_l0013o000@o`003_l000[o0P001_l00`000_l00P3o00L0o`0200d0o`060180
o`0I0?l07`3o01l0o`0V0?l0;@3o0P0d0?l01`0l0?l0A@3o04h0o`1>0?l0F03o06<0o`1`0?l00P21
0?l00`2F0?l0c03o0<`0o`0K0<`0o`80oooo00<000000?ooo`3oool08@3oool002X0oooo0`000003
0?ooo`030000003oool0oooo00<000001P3oool00`000000oooo0?ooo`0M0<`0o`0609H0o`210?l0
L03o0700o`1S0?l0F03o0P1>0?l01P150?l0?03o03@0o`0d0?l0;@3o02H0o`807`3o00<06@3o0180
o`0=0?l00P070?l01P020?l000;o0006o`001_l000[o000>o`80013o00L001;o000Co`004_l001;o
000?o`002_l000;o00802P3o00@07P3o03d0o`1f0?l0MP3o;@3<0?l207H0o`0703d0o`0N0?l02P3o
00X0o`000_l000[o000?o`02000Bo`06000Co`004_l0013o000@o`003_l000[o0P001_l00`000_l0
0P3o00L0o`0200d0o`060180o`0I0?l07`3o01l0o`0V0?l0;@3o0P0d0?l01`0l0?l0A@3o04h0o`1>
0?l0F03o06<0o`1`0?l00P210?l00`2F0?l0c03o0<`0o`0K0<`0o`80oooo00<000000?ooo`3oool0
8@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`00
00001@3oool2000000030?ooo`3<0?l0c03o0200c03o00D0[P3o09@0o`2D0?l0Q03o07L0o`0206`0
o`0706<0o`1K0?l0E03o05@0o`1>0?l0B03o04<0o`0203l0o`0303`0o`0i0?l0=`3o0080=`3o00D0
>03o03X0o`0j0?l0?P3o04H0o`020540o`030680o`1o0?l0c03o03X0c03o00H0O`3o0680o`1A0?l0
D@3o04H0o`0n0?l203X0o`0703P0o`0g0?l0=`3o03L0o`0i0?l0?03o03l0o`0204<0o`0604P0o`1>
0?l0E03o05@0o`1K0?l0H`3o0P1/0?l01@1g0?l0Q03o09@0o`2D0?l0[P3o0280c03o00<0oooo0000
000000008`3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`0R0<`0o`050:h0o`2D0?l0U03o08@0o`1g0?l00P1/
0?l01`1S0?l0F`3o05@0o`1D0?l0CP3o04P0o`130?l00P0o0?l00`0l0?l0>@3o03L0o`0203L0o`05
03P0o`0j0?l0>P3o03h0o`160?l00P1A0?l00`1R0?l0O`3o0<`0o`0j0<`0o`0607l0o`1R0?l0D@3o
0540o`160?l0?P3o0P0j0?l01`0h0?l0=`3o03L0o`0g0?l0>@3o03`0o`0o0?l00P130?l01P180?l0
CP3o05@0o`1D0?l0F`3o06<0o`80K03o00D0M`3o08@0o`2D0?l0U03o0:h0o`0R0<`0o`80oooo00<0
00000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`8000000P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0;/0c03o0P3oool00`000000oooo0?oo
o`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`0000000000
1P3oool00`000000oooo0?ooo`2k0<`0o`80oooo00<000000?ooo`3oool08@3oool002T0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
_@3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo
00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool010000000oooo0?ooo`00000S0?ooo`00:P3oool3000000H0oooo0`0000060?oo
ol4000008`3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00940oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`0A0?ooo`040000003oool0oooo000005P0oooo002B
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool04`3oool010000000oooo0?ooo`00
001G0?ooo`00JP3oool400000080oooo00D000000?ooo`3oool0oooo000000020?ooo`800000403o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
0`3oool4000000h0oooo00<000000?ooo`000000100000020?ooo`050000003oool0oooo0?ooo`00
00001@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<00000DP3oool006T0
oooo00<000000?ooo`3oool00P3oool00`000000oooo000000030?ooo`060000003oool0oooo0000
003oool000001P3oool4000000D0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000001P3oool4000000D0oooo
00<000000?ooo`000000103oool01`000000oooo0000003oool000000?ooo`0000001@3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0C`3oool0
06T0oooo00<000000?ooo`3oool01@3oool00`000000oooo000000030?ooo`040000003oool0oooo
000000h0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool6000000<0oooo00<0
00000?ooo`3oool00P00000>0?ooo`040000003oool0oooo000000@0oooo0`0000020?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo04l0oooo001Y0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
0P3oool4000000D0oooo100000050?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
oooo0P0000020?ooo`030000003oool0oooo00<0oooo00D000000?ooo`000000oooo000000040?oo
o`@000001@3oool010000000oooo0?ooo`3oool2000000080?ooo`000000oooo0000003oool00000
0?ooo`0000050?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`1?0?ooo`00J@3oool00`000000oooo0?ooo`050?ooo`030000003oool0000000<0
oooo00@000000?ooo`3oool000003P3oool400000080oooo00T000000?ooo`3oool0oooo0000003o
ool000000?ooo`0000001P3oool2000000030?ooo`000000oooo00`0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`0000030?ooo`@000000P3oool010000000oooo0?ooo`0000030?oo
o`D00000DP3oool006T0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`0000003P3oool01`000000oooo0?ooo`3oool000000?ooo`000000103o
ool2000000030?ooo`000000oooo01H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0D`3oool006T0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`080?ooo`8000003P3oool01@000000oooo0?ooo`3oool0000000H0oooo00@000000?ooo`00
00000000603oool2000000<0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1C0?ooo`00JP3oool40000
01/0oooo100000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0603oool30000
00L0oooo100000020?ooo`030000003oool0oooo00D0oooo1@00001A0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {128.5, 0}} -> {-1.05454, -0.576335, \
0.0073487, 0.0073487}, {{7.375, 279.562}, {97.0625, 3}} -> {-3.37349, \
-1.68945, 0.021556, 0.021556}, {{95.8125, 204.688}, {125.438, 101.938}} -> \
{-9.07638, -0.38771, 0.0936864, 0.0936864}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44967 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.274445 0.47619 [
[ 0 0 0 0 ]
[ 1 .44967 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.109925 0.97619 0.438964 MathSubStart
%% DensityGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.172746 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -24.6875 -5.59375 ]
[-0.0125 .02851 0 5.59375 ]
[-0.0125 .07659 -24.6875 -5.59375 ]
[-0.0125 .07659 0 5.59375 ]
[-0.0125 .12467 -24.6875 -5.59375 ]
[-0.0125 .12467 0 5.59375 ]
[-0.0125 .17275 -9.5 -5.59375 ]
[-0.0125 .17275 0 5.59375 ]
[-0.0125 .22082 -17.75 -5.59375 ]
[-0.0125 .22082 0 5.59375 ]
[-0.0125 .2689 -17.75 -5.59375 ]
[-0.0125 .2689 0 5.59375 ]
[-0.0125 .31698 -17.75 -5.59375 ]
[-0.0125 .31698 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 .34549 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35799 -53.6875 0 ]
[.5 .35799 53.6875 11.4375 ]
[ 0 0 0 0 ]
[ 1 .34549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
gsave
-0.0125 .02851 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .07659 m
.00625 .07659 L
s
gsave
-0.0125 .07659 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .12467 m
.00625 .12467 L
s
gsave
-0.0125 .12467 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17275 m
.00625 .17275 L
s
gsave
-0.0125 .17275 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22082 m
.00625 .22082 L
s
gsave
-0.0125 .22082 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2689 m
.00625 .2689 L
s
gsave
-0.0125 .2689 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31698 m
.00625 .31698 L
s
gsave
-0.0125 .31698 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04053 m
.00375 .04053 L
s
0 .05255 m
.00375 .05255 L
s
0 .06457 m
.00375 .06457 L
s
0 .08861 m
.00375 .08861 L
s
0 .10063 m
.00375 .10063 L
s
0 .11265 m
.00375 .11265 L
s
0 .13669 m
.00375 .13669 L
s
0 .14871 m
.00375 .14871 L
s
0 .16073 m
.00375 .16073 L
s
0 .18476 m
.00375 .18476 L
s
0 .19678 m
.00375 .19678 L
s
0 .2088 m
.00375 .2088 L
s
0 .23284 m
.00375 .23284 L
s
0 .24486 m
.00375 .24486 L
s
0 .25688 m
.00375 .25688 L
s
0 .28092 m
.00375 .28092 L
s
0 .29294 m
.00375 .29294 L
s
0 .30496 m
.00375 .30496 L
s
0 .0165 m
.00375 .0165 L
s
0 .00448 m
.00375 .00448 L
s
0 .329 m
.00375 .329 L
s
0 .34101 m
.00375 .34101 L
s
.25 Mabswid
0 0 m
0 .34549 L
s
.01923 .33924 m
.01923 .34549 L
s
.25962 .33924 m
.25962 .34549 L
s
.5 .33924 m
.5 .34549 L
s
.74038 .33924 m
.74038 .34549 L
s
.98077 .33924 m
.98077 .34549 L
s
.125 Mabswid
.06731 .34174 m
.06731 .34549 L
s
.11538 .34174 m
.11538 .34549 L
s
.16346 .34174 m
.16346 .34549 L
s
.21154 .34174 m
.21154 .34549 L
s
.30769 .34174 m
.30769 .34549 L
s
.35577 .34174 m
.35577 .34549 L
s
.40385 .34174 m
.40385 .34549 L
s
.45192 .34174 m
.45192 .34549 L
s
.54808 .34174 m
.54808 .34549 L
s
.59615 .34174 m
.59615 .34549 L
s
.64423 .34174 m
.64423 .34549 L
s
.69231 .34174 m
.69231 .34549 L
s
.78846 .34174 m
.78846 .34549 L
s
.83654 .34174 m
.83654 .34549 L
s
.88462 .34174 m
.88462 .34549 L
s
.93269 .34174 m
.93269 .34549 L
s
.25 Mabswid
0 .34549 m
1 .34549 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .07659 m
1 .07659 L
s
.99375 .12467 m
1 .12467 L
s
.99375 .17275 m
1 .17275 L
s
.99375 .22082 m
1 .22082 L
s
.99375 .2689 m
1 .2689 L
s
.99375 .31698 m
1 .31698 L
s
.125 Mabswid
.99625 .04053 m
1 .04053 L
s
.99625 .05255 m
1 .05255 L
s
.99625 .06457 m
1 .06457 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10063 m
1 .10063 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .13669 m
1 .13669 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .16073 m
1 .16073 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .19678 m
1 .19678 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .23284 m
1 .23284 L
s
.99625 .24486 m
1 .24486 L
s
.99625 .25688 m
1 .25688 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29294 m
1 .29294 L
s
.99625 .30496 m
1 .30496 L
s
.99625 .0165 m
1 .0165 L
s
.99625 .00448 m
1 .00448 L
s
.99625 .329 m
1 .329 L
s
.99625 .34101 m
1 .34101 L
s
.25 Mabswid
1 0 m
1 .34549 L
s
gsave
.5 .35799 -114.688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.4375 translate 1 -1 scale
63.000 12.312 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cy) show
77.938 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
85.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
103.188 12.312 moveto
(\\220) show
106.312 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
114.562 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
123.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
132.375 12.312 moveto
(H) show
135.562 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
141.062 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
145.750 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
154.562 12.312 moveto
(L) show
157.750 12.312 moveto
(\\220) show
160.875 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
166.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .34549 L
0 .34549 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.01923 .00664 translate
.96154 .33221 scale
429 string
143 26 8 [143 0 0 26 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF5300FF4A00FF4B00FF4F00FF5500FF5C00FF6300FF6A00FF7000FF7600FF
7B00FF7E00FF8000FF8100FF8000FF7D00FF7800FF7000FF6700FF5C00FF4F00FF4400FF
4000FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF4000FF4400FF
4F00FF5C00FF6700FF7000FF7800FF7D00FF8000FF8100FF8000FF7E00FF7B00FF7600FF
7000FF6A00FF6300FF5C00FF5500FF4F00FF4B00FF4A00FF5300FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF2600FF1B00FF
1B00FF2100FF2B00FF3500FF4100FF4D00FF5900FF6500FF7000FF7B00FF8400FF8D00FF
9400FF9A00FF9F00FFA300FFA500FFA500FFA300FF9F00FF9800FF8E00FF8000FF6F00FF
5900FF3F00FF2200FF0400FF0011FF0000FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF0000FF0011FF0400FF2200FF3F00FF5900FF6F00FF
8000FF8E00FF9800FF9F00FFA300FFA500FFA500FFA300FF9F00FF9A00FF9400FF8D00FF
8400FF7B00FF7000FF6500FF5900FF4D00FF4100FF3500FF2B00FF2100FF1B00FF1B00FF
2600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF1E00FF0012FF001FFF001FFF0017FF000BFF
0200FF1200FF2200FF3200FF4200FF5100FF6000FF6E00FF7B00FF8700FF9200FF9C00FF
A500FFAD00FFB400FFB900FFBE00FFC000FFC200FFC100FFBF00FFBA00FFB200FFA700FF
9700FF8300FF6800FF4600FF1C00FF0016FF004FFF0085FF0091FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF0091FF0085FF004FFF0016FF1C00FF4600FF6800FF8300FF9700FFA700FF
B200FFBA00FFBF00FFC100FFC200FFC000FFBE00FFB900FFB400FFAD00FFA500FF9C00FF
9200FF8700FF7B00FF6E00FF6000FF5100FF4200FF3200FF2200FF1200FF0200FF000BFF
0017FF001FFF001FFF0012FF1E00FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF4600FF003FFF005FFF0066FF0060FF0054FF0043FF0030FF001CFF
0008FF0B00FF1F00FF3100FF4300FF5400FF6400FF7200FF8000FF8C00FF9800FFA200FF
AB00FFB300FFB900FFBF00FFC400FFC800FFCA00FFCC00FFCC00FFCB00FFC800FFC300FF
BC00FFB100FFA100FF8C00FF6F00FF4800FF1400FF002FFF0084FF00E8FF00FFBB00FFD3
6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF00FFD3
00FFBB00E8FF0084FF002FFF1400FF4800FF6F00FF8C00FFA100FFB100FFBC00FFC300FF
C800FFCB00FFCC00FFCC00FFCA00FFC800FFC400FFBF00FFB900FFB300FFAB00FFA200FF
9800FF8C00FF8000FF7200FF6400FF5400FF4300FF3100FF1F00FF0B00FF0008FF001CFF
0030FF0043FF0054FF0060FF0066FF005FFF003FFF4600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF001DFF008EFF00AFFF00B5FF00ADFF009CFF0087FF0070FF0057FF003FFF0026FF
000FFF0700FF1C00FF3000FF4200FF5300FF6300FF7100FF7E00FF8900FF9300FF9C00FF
A400FFAA00FFB000FFB400FFB700FFBA00FFBC00FFBD00FFBD00FFBC00FFBB00FFB900FF
B500FFB000FFA900FF9F00FF9100FF7D00FF6000FF3700FF0003FF0056FF00CAFF00FF9E
10FF0067FF006600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF67FF0010FF0000FF9E
00CAFF0056FF0003FF3700FF6000FF7D00FF9100FF9F00FFA900FFB000FFB500FFB900FF
BB00FFBC00FFBD00FFBD00FFBC00FFBA00FFB700FFB400FFB000FFAA00FFA400FF9C00FF
9300FF8900FF7E00FF7100FF6300FF5300FF4200FF3000FF1C00FF0700FF000FFF0026FF
003FFF0057FF0070FF0087FF009CFF00ADFF00B5FF00AFFF008EFF001DFF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF0027FF
00D5FF00FFF900FFEF00FFF800F3FF00DAFF00BDFF009FFF0082FF0064FF0048FF002DFF
0014FF0300FF1800FF2C00FF3E00FF4F00FF5D00FF6A00FF7500FF7E00FF8600FF8C00FF
9100FF9500FF9700FF9900FF9900FF9800FF9600FF9400FF9100FF8E00FF8A00FF8600FF
8100FF7D00FF7800FF7200FF6B00FF6300FF5700FF4600FF2C00FF0400FF003BFF009FFF
00FFC71AFF00FFBD00FF05006600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF6600FFFF0500FFBD001AFF0000FFC7009FFF
003BFF0400FF2C00FF4600FF5700FF6300FF6B00FF7200FF7800FF7D00FF8100FF8600FF
8A00FF8E00FF9100FF9400FF9600FF9800FF9900FF9900FF9700FF9500FF9100FF8C00FF
8600FF7E00FF7500FF6A00FF5D00FF4F00FF3E00FF2C00FF1800FF0300FF0014FF002DFF
0048FF0064FF0082FF009FFF00BDFF00DAFF00F3FF00FFF800FFEF00FFF900D5FF0027FF
6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF00FFFF00FFA1
00FF8900FF8E00FFA300FFC100FFE300F8FF00D4FF00B1FF008EFF006EFF004FFF0033FF
0019FF0001FF1300FF2700FF3800FF4700FF5300FF5E00FF6600FF6D00FF7200FF7400FF
7600FF7500FF7300FF7000FF6B00FF6500FF5E00FF5500FF4C00FF4300FF3800FF2E00FF
2300FF1900FF0E00FF0500FF0003FF000CFF0014FF001BFF0024FF0030FF0045FF0068FF
00AAFF00FFDD00FF0AFFA400FF0000FF00006600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FFFF0000FF0000FFA40000FF0A00FFDD00AAFF0068FF
0045FF0030FF0024FF001BFF0014FF000CFF0003FF0500FF0E00FF1900FF2300FF2E00FF
3800FF4300FF4C00FF5500FF5E00FF6500FF6B00FF7000FF7300FF7500FF7600FF7400FF
7200FF6D00FF6600FF5E00FF5300FF4700FF3800FF2700FF1300FF0001FF0019FF0033FF
004FFF006EFF008EFF00B1FF00D4FF00F8FF00FFE300FFC100FFA300FF8E00FF8900FFA1
00FFFF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF00A6FF00FF5F00FF1C00FF13
00FF2500FF4600FF6E00FF9900FFC400FFF000E6FF00BEFF0098FF0076FF0056FF0038FF
001EFF0006FF0E00FF2000FF2F00FF3C00FF4600FF4E00FF5300FF5600FF5700FF5600FF
5200FF4D00FF4500FF3C00FF3100FF2400FF1500FF0500FF000BFF001EFF0032FF0047FF
005DFF0073FF0089FF009FFF00B5FF00C9FF00DCFF00EDFF00FBFF00FFF900FFF100FFE9
00FFDE00FFC400FF840FFF00FFAB00FF0000FF00006600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FFFF0000FF0000FFAB000FFF0000FF8400FFC400FFDE00FFE9
00FFF100FFF900FBFF00EDFF00DCFF00C9FF00B5FF009FFF0089FF0073FF005DFF0047FF
0032FF001EFF000BFF0500FF1500FF2400FF3100FF3C00FF4500FF4D00FF5200FF5600FF
5700FF5600FF5300FF4E00FF4600FF3C00FF2F00FF2000FF0E00FF0006FF001EFF0038FF
0056FF0076FF0098FF00BEFF00E6FF00FFF000FFC400FF9900FF6E00FF4600FF2500FF13
00FF1C00FF5F00A6FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF6600FF00FF9C3CFF0073FF006FFF0050FF00
24FF0000FF0E00FF4300FF7800FFAC00FFDD00F4FF00C8FF00A0FF007CFF005BFF003DFF
0023FF000CFF0700FF1800FF2500FF3000FF3700FF3C00FF3E00FF3D00FF3900FF3300FF
2A00FF1F00FF1100FF0100FF0011FF0026FF003DFF0057FF0073FF0090FF00B1FF00D3FF
00F7FF00FFE200FFBA00FF9100FF6700FF3C00FF1019FF0043FF0069FF008BFF00A7FF00
BAFF00C4FF00C8FF00D1FF00FFF900FF2E00FF0000FF00006600FF6600FF6600FF6600FF
6600FF6600FF6600FFFF0000FF0000FF2E00FFF900D1FF00C8FF00C4FF00BAFF00A7FF00
8BFF0069FF0043FF0019FF0000FF1000FF3C00FF6700FF9100FFBA00FFE200F7FF00D3FF
00B1FF0090FF0073FF0057FF003DFF0026FF0011FF0100FF1100FF1F00FF2A00FF3300FF
3900FF3D00FF3E00FF3C00FF3700FF3000FF2500FF1800FF0700FF000CFF0023FF003DFF
005BFF007CFF00A0FF00C8FF00F4FF00FFDD00FFAC00FF7800FF4300FF0E24FF0050FF00
6FFF0073FF003CFF0000FF9C6600FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF00FF0DE0FF00FFEA00FFF800DCFF00A2FF00
62FF0021FF0000FF1E00FF5C00FF9600FFCD00FFFF00D1FF00A7FF0081FF005FFF0041FF
0027FF0011FF0100FF1000FF1B00FF2300FF2700FF2800FF2600FF2100FF1900FF0D00FF
0000FF0012FF0027FF003EFF0059FF0077FF0098FF00BCFF00E3FF00FFF200FFC400FF93
00FF5E00FF2615FF0056FF009AFF00E2FF00FFD000FF7F00FF2A00FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00006600FF6600FF6600FF
6600FF6600FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF2A00FF7F00FFD000E2FF009AFF0056FF0015FF0000FF2600FF5E00FF93
00FFC400FFF200E3FF00BCFF0098FF0077FF0059FF003EFF0027FF0012FF0000FF0D00FF
1900FF2100FF2600FF2800FF2700FF2300FF1B00FF1000FF0100FF0011FF0027FF0041FF
005FFF0081FF00A7FF00D1FF00FFFF00FFCD00FF9600FF5C00FF1E21FF0062FF00A2FF00
DCFF00FFF800FFEA00E0FF0000FF0D6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF51FF00FF6A00FF2B00FF4100FF7B00FFC400ECFF00
9CFF004EFF0004FF0000FF4100FF8200FFBE00FFF400D9FF00ADFF0085FF0062FF0044FF
002AFF0015FF0004FF0800FF1100FF1600FF1700FF1500FF0F00FF0500FF0008FF0019FF
002DFF0046FF0061FF0081FF00A4FF00CBFF00F5FF00FFDB00FFA800FF7100FF350BFF00
51FF009CFF00EEFF00FFB900FF5900FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00006600FF6600FF
6600FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF5900FFB900EEFF009CFF0051FF000BFF00
00FF3500FF7100FFA800FFDB00F5FF00CBFF00A4FF0081FF0061FF0046FF002DFF0019FF
0008FF0500FF0F00FF1500FF1700FF1600FF1100FF0800FF0004FF0015FF002AFF0044FF
0062FF0085FF00ADFF00D9FF00FFF400FFBE00FF8200FF4104FF004EFF009CFF00ECFF00
FFC400FF7B00FF4100FF2B00FF6A0051FF006600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF0AFF00FF0000FF0000FF0000FF0000FF0500FF6800FFCB00
D5FF007BFF0027FF0000FF2600FF6E00FFAF00FFEA00E0FF00B1FF0088FF0064FF0046FF
002CFF0018FF0008FF0200FF0900FF0B00FF0900FF0200FF0007FF0016FF0029FF0040FF
005BFF007AFF009DFF00C4FF00F0FF00FFDF00FFAA00FF7100FF3211FF005AFF00AAFF00
FFFF00FFA100FF3B00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00006600FF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF3B00FFA100FFFF00AAFF00
5AFF0011FF0000FF3200FF7100FFAA00FFDF00F0FF00C4FF009DFF007AFF005BFF0040FF
0029FF0016FF0007FF0200FF0900FF0B00FF0900FF0200FF0008FF0018FF002CFF0046FF
0064FF0088FF00B1FF00E0FF00FFEA00FFAF00FF6E00FF2627FF007BFF00D5FF00FFCB00
FF6800FF0500FF0000FF0000FF0000FF00000AFF006600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF0AFF00FF0000FF0000FF0000FF0000FF0500FF6800FFCB00
D5FF007BFF0027FF0000FF2600FF6E00FFAF00FFEA00E0FF00B1FF0088FF0064FF0046FF
002CFF0018FF0008FF0200FF0900FF0B00FF0900FF0200FF0007FF0016FF0029FF0040FF
005BFF007AFF009DFF00C4FF00F0FF00FFDF00FFAA00FF7100FF3211FF005AFF00AAFF00
FFFF00FFA100FF3B00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00006600FF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF3B00FFA100FFFF00AAFF00
5AFF0011FF0000FF3200FF7100FFAA00FFDF00F0FF00C4FF009DFF007AFF005BFF0040FF
0029FF0016FF0007FF0200FF0900FF0B00FF0900FF0200FF0008FF0018FF002CFF0046FF
0064FF0088FF00B1FF00E0FF00FFEA00FFAF00FF6E00FF2627FF007BFF00D5FF00FFCB00
FF6800FF0500FF0000FF0000FF0000FF00000AFF006600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF51FF00FF6A00FF2B00FF4100FF7B00FFC400ECFF00
9CFF004EFF0004FF0000FF4100FF8200FFBE00FFF400D9FF00ADFF0085FF0062FF0044FF
002AFF0015FF0004FF0800FF1100FF1600FF1700FF1500FF0F00FF0500FF0008FF0019FF
002DFF0046FF0061FF0081FF00A4FF00CBFF00F5FF00FFDB00FFA800FF7100FF350BFF00
51FF009CFF00EEFF00FFB900FF5900FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00006600FF6600FF
6600FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF5900FFB900EEFF009CFF0051FF000BFF00
00FF3500FF7100FFA800FFDB00F5FF00CBFF00A4FF0081FF0061FF0046FF002DFF0019FF
0008FF0500FF0F00FF1500FF1700FF1600FF1100FF0800FF0004FF0015FF002AFF0044FF
0062FF0085FF00ADFF00D9FF00FFF400FFBE00FF8200FF4104FF004EFF009CFF00ECFF00
FFC400FF7B00FF4100FF2B00FF6A0051FF006600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF00FF0DE0FF00FFEA00FFF800DCFF00A2FF00
62FF0021FF0000FF1E00FF5C00FF9600FFCD00FFFF00D1FF00A7FF0081FF005FFF0041FF
0027FF0011FF0100FF1000FF1B00FF2300FF2700FF2800FF2600FF2100FF1900FF0D00FF
0000FF0012FF0027FF003EFF0059FF0077FF0098FF00BCFF00E3FF00FFF200FFC400FF93
00FF5E00FF2615FF0056FF009AFF00E2FF00FFD000FF7F00FF2A00FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00006600FF6600FF6600FF
6600FF6600FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF2A00FF7F00FFD000E2FF009AFF0056FF0015FF0000FF2600FF5E00FF93
00FFC400FFF200E3FF00BCFF0098FF0077FF0059FF003EFF0027FF0012FF0000FF0D00FF
1900FF2100FF2600FF2800FF2700FF2300FF1B00FF1000FF0100FF0011FF0027FF0041FF
005FFF0081FF00A7FF00D1FF00FFFF00FFCD00FF9600FF5C00FF1E21FF0062FF00A2FF00
DCFF00FFF800FFEA00E0FF0000FF0D6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF6600FF00FF9C3CFF0073FF006FFF0050FF00
24FF0000FF0E00FF4300FF7800FFAC00FFDD00F4FF00C8FF00A0FF007CFF005BFF003DFF
0023FF000CFF0700FF1800FF2500FF3000FF3700FF3C00FF3E00FF3D00FF3900FF3300FF
2A00FF1F00FF1100FF0100FF0011FF0026FF003DFF0057FF0073FF0090FF00B1FF00D3FF
00F7FF00FFE200FFBA00FF9100FF6700FF3C00FF1019FF0043FF0069FF008BFF00A7FF00
BAFF00C4FF00C8FF00D1FF00FFF900FF2E00FF0000FF00006600FF6600FF6600FF6600FF
6600FF6600FF6600FFFF0000FF0000FF2E00FFF900D1FF00C8FF00C4FF00BAFF00A7FF00
8BFF0069FF0043FF0019FF0000FF1000FF3C00FF6700FF9100FFBA00FFE200F7FF00D3FF
00B1FF0090FF0073FF0057FF003DFF0026FF0011FF0100FF1100FF1F00FF2A00FF3300FF
3900FF3D00FF3E00FF3C00FF3700FF3000FF2500FF1800FF0700FF000CFF0023FF003DFF
005BFF007CFF00A0FF00C8FF00F4FF00FFDD00FFAC00FF7800FF4300FF0E24FF0050FF00
6FFF0073FF003CFF0000FF9C6600FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF00A6FF00FF5F00FF1C00FF13
00FF2500FF4600FF6E00FF9900FFC400FFF000E6FF00BEFF0098FF0076FF0056FF0038FF
001EFF0006FF0E00FF2000FF2F00FF3C00FF4600FF4E00FF5300FF5600FF5700FF5600FF
5200FF4D00FF4500FF3C00FF3100FF2400FF1500FF0500FF000BFF001EFF0032FF0047FF
005DFF0073FF0089FF009FFF00B5FF00C9FF00DCFF00EDFF00FBFF00FFF900FFF100FFE9
00FFDE00FFC400FF840FFF00FFAB00FF0000FF00006600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FFFF0000FF0000FFAB000FFF0000FF8400FFC400FFDE00FFE9
00FFF100FFF900FBFF00EDFF00DCFF00C9FF00B5FF009FFF0089FF0073FF005DFF0047FF
0032FF001EFF000BFF0500FF1500FF2400FF3100FF3C00FF4500FF4D00FF5200FF5600FF
5700FF5600FF5300FF4E00FF4600FF3C00FF2F00FF2000FF0E00FF0006FF001EFF0038FF
0056FF0076FF0098FF00BEFF00E6FF00FFF000FFC400FF9900FF6E00FF4600FF2500FF13
00FF1C00FF5F00A6FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF00FFFF00FFA1
00FF8900FF8E00FFA300FFC100FFE300F8FF00D4FF00B1FF008EFF006EFF004FFF0033FF
0019FF0001FF1300FF2700FF3800FF4700FF5300FF5E00FF6600FF6D00FF7200FF7400FF
7600FF7500FF7300FF7000FF6B00FF6500FF5E00FF5500FF4C00FF4300FF3800FF2E00FF
2300FF1900FF0E00FF0500FF0003FF000CFF0014FF001BFF0024FF0030FF0045FF0068FF
00AAFF00FFDD00FF0AFFA400FF0000FF00006600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FFFF0000FF0000FFA40000FF0A00FFDD00AAFF0068FF
0045FF0030FF0024FF001BFF0014FF000CFF0003FF0500FF0E00FF1900FF2300FF2E00FF
3800FF4300FF4C00FF5500FF5E00FF6500FF6B00FF7000FF7300FF7500FF7600FF7400FF
7200FF6D00FF6600FF5E00FF5300FF4700FF3800FF2700FF1300FF0001FF0019FF0033FF
004FFF006EFF008EFF00B1FF00D4FF00F8FF00FFE300FFC100FFA300FF8E00FF8900FFA1
00FFFF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF0027FF
00D5FF00FFF900FFEF00FFF800F3FF00DAFF00BDFF009FFF0082FF0064FF0048FF002DFF
0014FF0300FF1800FF2C00FF3E00FF4F00FF5D00FF6A00FF7500FF7E00FF8600FF8C00FF
9100FF9500FF9700FF9900FF9900FF9800FF9600FF9400FF9100FF8E00FF8A00FF8600FF
8100FF7D00FF7800FF7200FF6B00FF6300FF5700FF4600FF2C00FF0400FF003BFF009FFF
00FFC71AFF00FFBD00FF05006600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF6600FFFF0500FFBD001AFF0000FFC7009FFF
003BFF0400FF2C00FF4600FF5700FF6300FF6B00FF7200FF7800FF7D00FF8100FF8600FF
8A00FF8E00FF9100FF9400FF9600FF9800FF9900FF9900FF9700FF9500FF9100FF8C00FF
8600FF7E00FF7500FF6A00FF5D00FF4F00FF3E00FF2C00FF1800FF0300FF0014FF002DFF
0048FF0064FF0082FF009FFF00BDFF00DAFF00F3FF00FFF800FFEF00FFF900D5FF0027FF
6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF001DFF008EFF00AFFF00B5FF00ADFF009CFF0087FF0070FF0057FF003FFF0026FF
000FFF0700FF1C00FF3000FF4200FF5300FF6300FF7100FF7E00FF8900FF9300FF9C00FF
A400FFAA00FFB000FFB400FFB700FFBA00FFBC00FFBD00FFBD00FFBC00FFBB00FFB900FF
B500FFB000FFA900FF9F00FF9100FF7D00FF6000FF3700FF0003FF0056FF00CAFF00FF9E
10FF0067FF006600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF67FF0010FF0000FF9E
00CAFF0056FF0003FF3700FF6000FF7D00FF9100FF9F00FFA900FFB000FFB500FFB900FF
BB00FFBC00FFBD00FFBD00FFBC00FFBA00FFB700FFB400FFB000FFAA00FFA400FF9C00FF
9300FF8900FF7E00FF7100FF6300FF5300FF4200FF3000FF1C00FF0700FF000FFF0026FF
003FFF0057FF0070FF0087FF009CFF00ADFF00B5FF00AFFF008EFF001DFF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF4600FF003FFF005FFF0066FF0060FF0054FF0043FF0030FF001CFF
0008FF0B00FF1F00FF3100FF4300FF5400FF6400FF7200FF8000FF8C00FF9800FFA200FF
AB00FFB300FFB900FFBF00FFC400FFC800FFCA00FFCC00FFCC00FFCB00FFC800FFC300FF
BC00FFB100FFA100FF8C00FF6F00FF4800FF1400FF002FFF0084FF00E8FF00FFBB00FFD3
6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF00FFD3
00FFBB00E8FF0084FF002FFF1400FF4800FF6F00FF8C00FFA100FFB100FFBC00FFC300FF
C800FFCB00FFCC00FFCC00FFCA00FFC800FFC400FFBF00FFB900FFB300FFAB00FFA200FF
9800FF8C00FF8000FF7200FF6400FF5400FF4300FF3100FF1F00FF0B00FF0008FF001CFF
0030FF0043FF0054FF0060FF0066FF005FFF003FFF4600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF1E00FF0012FF001FFF001FFF0017FF000BFF
0200FF1200FF2200FF3200FF4200FF5100FF6000FF6E00FF7B00FF8700FF9200FF9C00FF
A500FFAD00FFB400FFB900FFBE00FFC000FFC200FFC100FFBF00FFBA00FFB200FFA700FF
9700FF8300FF6800FF4600FF1C00FF0016FF004FFF0085FF0091FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF0091FF0085FF004FFF0016FF1C00FF4600FF6800FF8300FF9700FFA700FF
B200FFBA00FFBF00FFC100FFC200FFC000FFBE00FFB900FFB400FFAD00FFA500FF9C00FF
9200FF8700FF7B00FF6E00FF6000FF5100FF4200FF3200FF2200FF1200FF0200FF000BFF
0017FF001FFF001FFF0012FF1E00FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF2600FF1B00FF
1B00FF2100FF2B00FF3500FF4100FF4D00FF5900FF6500FF7000FF7B00FF8400FF8D00FF
9400FF9A00FF9F00FFA300FFA500FFA500FFA300FF9F00FF9800FF8E00FF8000FF6F00FF
5900FF3F00FF2200FF0400FF0011FF0000FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF0000FF0011FF0400FF2200FF3F00FF5900FF6F00FF
8000FF8E00FF9800FF9F00FFA300FFA500FFA500FFA300FF9F00FF9A00FF9400FF8D00FF
8400FF7B00FF7000FF6500FF5900FF4D00FF4100FF3500FF2B00FF2100FF1B00FF1B00FF
2600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF5300FF4A00FF4B00FF4F00FF5500FF5C00FF6300FF6A00FF7000FF7600FF
7B00FF7E00FF8000FF8100FF8000FF7D00FF7800FF7000FF6700FF5C00FF4F00FF4400FF
4000FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF4000FF4400FF
4F00FF5C00FF6700FF7000FF7800FF7D00FF8000FF8100FF8000FF7E00FF7B00FF7600FF
7000FF6A00FF6300FF5C00FF5500FF4F00FF4B00FF4A00FF5300FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF
6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF6600FF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0107064 0.714286 0.0928726 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -75.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.51) show
88.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(16.6) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44967 L
0 .44967 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 129.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000PB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool;
0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo001P0?oo
o`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3oool00600
oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E0?ooo`00
H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo
001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3o
ool00600oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E
0?ooo`00H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l0
05D0oooo001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0
o`00E@3oool00600oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP0
2`3o001E0?ooo`00H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3o
R00;0?l005D0oooo001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:
0?n800/0o`00E@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00640oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`03000000@0oooo00<000000?ooo`3oool0B`3o
ool00`000000oooo0?ooo`020?ooo`<000000`3oool00`000000oooo0?ooo`0300000540oooo001Q
0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003o
ool0oooo04/0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo0000001@0?ooo`00FP3oool4000000<0oooo00<000000?ooo`3oool0
203oool01@000000oooo0?ooo`3oool0000004d0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000001@0?ooo`00H@3oool00`00
0000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`000000C@3oool010000000oooo0?ooo`3o
ool200000080oooo00<000000?ooo`3oool00P3oool200000080oooo00<000000?ooo`3oool0CP3o
ool00640oooo00<000000?ooo`3oool0103oool4000000@0oooo00<000000?ooo`3oool0B`3oool0
1P000000oooo0?ooo`3oool000000?ooo`8000001@3oool010000000oooo00000000001A0?ooo`00
H@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
B`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0DP3oool00600oooo
0P0000060?ooo`030000003oool0oooo00@0oooo0P00001<0?ooo`8000000`3oool01@000000oooo
0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo0000001@0?ooo`00H@3oool00`000000
oooo0?ooo`040?ooo`D000000`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0080
oooo0`0000060?ooo`<00000D@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0400oooo1@00000[0?ooo`030000003oool0oooo02L0oooo0`00000]0?ooo`030000003oool0oooo
02T0oooo1@00000U0?ooo`00@03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02H0
oooo00D000000?ooo`3oool0oooo0000000/0?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool09`3oool003X0oooo100000030?ooo`030000003oool0oooo02@0oooo100000040?ooo`03
0000003oool0oooo02H0oooo00D000000?ooo`3oool0oooo0000000/0?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool09P3oool00480oooo0P00000/0?ooo`030000003oool0oooo02H0
oooo00D000000?ooo`3oool0oooo0000000/0?ooo`030000003oool0oooo02/0oooo0P00000V0?oo
o`00A03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02H0oooo00D000000?ooo`3o
ool0oooo0000000/0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool08`3oool004@0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?oo
o`000000;03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02<0oooo00100?ooo`05
0000003oool0oooo0?ooo`000000:P3oool2000002P0oooo00D000000?ooo`3oool0oooo0000000[
0?ooo`800000:`3oool01@000000oooo0?ooo`3oool0000002D0oooo00110?ooo`<00000;03oool0
0`000000oooo0?ooo`0W0?ooo`<00000;@3oool00`000000oooo0?ooo`0Z0?ooo`<000009P3oool0
0?l0oooo8@3oool00?l0oooo8@3oool003`0oooo`@00000S0?ooo`00?03oool010000000oooo0?oo
o`0000090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000008`3oool003`0oooo
00<000000?ooo`3oool0^`1V0?l20?ooo`030000003oool0oooo0240oooo000l0?ooo`030000003o
ool0oooo0;/0IP3o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<00000
0?ooo`3oool00`0000060?ooo`030000003oool0oooo0;/0IP3o0P3oool00`000000oooo0?ooo`0Q
0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0oooo0280IP3o00D0D`3o04X0o`1:0?l0B`3o04l0o`0205D0o`0705`0
o`1S0?l0JP3o06X0o`1`0?l0MP3o07/0o`0207h0o`060800o`210?l0P03o0800o`1m0?l0N03o0P1`
0?l01P1W0?l0G03o04l0o`1?0?l0A03o0400oc/0IP3o00H0@03o04@0o`1?0?l0C`3o05`0o`1W0?l2
0700o`0707P0o`1m0?l0P03o0800o`210?l0P03o07h0o`0207/0o`0607H0o`1`0?l0JP3o06X0o`1S
0?l0G03o0P1E0?l00`1?0?l0B`3o04X0o`0205<0ob80IP3o0P3oool00`000000oooo0?ooo`0Q0?oo
o`00903oool4000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000000D0oooo0P0000000`3oool0IP3o06H0o`0P06H0o`0505<0o`1:0?l0BP3o
04/0o`1?0?l00P1E0?l01`1L0?l0H`3o06X0o`1Z0?l0L03o07H0o`1k0?l00P1n0?l01P200?l0P@3o
0800o`200?l0O@3o07P0o`80L03o00H0I`3o05`0o`1?0?l0C`3o04@0o`100?lk06H0o`060400o`14
0?l0C`3o04l0o`1L0?l0I`3o0P1`0?l01`1h0?l0O@3o0800o`200?l0P@3o0800o`1n0?l00P1k0?l0
1P1f0?l0L03o06X0o`1Z0?l0H`3o05`0o`80E@3o00<0C`3o04/0o`1:0?l00P1C0?lR06H0o`030?oo
o`000000000002<0oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool200000080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0M06H0o`0602H0o`0K0?l06`3o01/0o`0Q
0?l0:`3o0P0e0?l01P110?l0C@3o05T0o`1I0?l0I@3o0700o`80N`3o00<0Q03o08d0o`2D0?l00P2J
0?l00`2O0?l0X`3o0:D0o`020:D0o`050:<0o`2O0?l0W`3o09P0o`2>0?l00P200?l00`1_0?l0F@3o
03l0o`020280o`0400@0o`004Ol0003o0000obd0IP3o0P000?l00`004Ol0103o0280o`0203l0o`06
05T0o`1_0?l0P03o0800o`2>0?l0V03o0P2O0?l01`2S0?l0Y@3o0:D0o`2U0?l0X`3o09l0o`2J0?l0
0P2D0?l01P2=0?l0Q03o07/0o`1k0?l0L03o06D0o`80F@3o00<0C@3o0440o`0e0?l00P0[0?l01@0Q
0?l06`3o01/0o`0K0?l09P3o01d0IP3o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`00000000001P3oool00`000000oooo0?oo
o`0M06H0o`0602H0o`0K0?l06`3o01/0o`0Q0?l0:`3o0P0e0?l01P110?l0C@3o05T0o`1I0?l0I@3o
0700o`80N`3o00<0Q03o08d0o`2D0?l00P2J0?l00`2O0?l0X`3o0:D0o`020:D0o`050:<0o`2O0?l0
W`3o09P0o`2>0?l00P200?l00`1_0?l0F@3o03l0o`020280o`0400@0o`004Ol0003o0000obd0IP3o
0P000?l00`004Ol0103o0280o`0203l0o`0605T0o`1_0?l0P03o0800o`2>0?l0V03o0P2O0?l01`2S
0?l0Y@3o0:D0o`2U0?l0X`3o09l0o`2J0?l00P2D0?l01P2=0?l0Q03o07/0o`1k0?l0L03o06D0o`80
F@3o00<0C@3o0440o`0e0?l00P0[0?l01@0Q0?l06`3o01/0o`0K0?l09P3o01d0IP3o0P3oool00`00
0000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0M06H0o`0602H0o`0K0?l06`3o01/0o`0Q0?l0:`3o0P0e
0?l01P110?l0C@3o05T0o`1I0?l0I@3o0700o`80N`3o00<0Q03o08d0o`2D0?l00P2J0?l00`2O0?l0
X`3o0:D0o`020:D0o`050:<0o`2O0?l0W`3o09P0o`2>0?l00P200?l00`1_0?l0F@3o03l0o`020280
o`0400@0o`004Ol0003o0000obd0IP3o0P000?l00`004Ol0103o0280o`0203l0o`0605T0o`1_0?l0
P03o0800o`2>0?l0V03o0P2O0?l01`2S0?l0Y@3o0:D0o`2U0?l0X`3o09l0o`2J0?l00P2D0?l01P2=
0?l0Q03o07/0o`1k0?l0L03o06D0o`80F@3o00<0C@3o0440o`0e0?l00P0[0?l01@0Q0?l06`3o01/0
o`0K0?l09P3o01d0IP3o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?oo
o`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo01P0
IP3o00<07P3o000Bo`007ol00P007ol01P005ol000_o000;o`020?l04P3o0280o`80<P3o00H0@P3o
0540o`1P0?l0H03o06h0o`1k0?l208L0o`030980o`2L0?l0Y@3o0080[@3o00H0]03o0;T0o`2n0?l0
_P3o0<00o`320?l20<40o`070;l0o`2j0?l0/P3o0;80o`2W0?l0U`3o08<0o`0206P0o`0604H0o`0L
0?l001Ko000Fo`00Col008Go0P00TOlU06H0o`80097o00L008Go001?o`005_l001Ko01`0o`160?l0
J03o0080P`3o00H0U`3o0:L0o`2b0?l0/P3o0;X0o`2o0?l20<40o`070<80o`300?l0_P3o0;h0o`2i
0?l0]03o0:d0o`020:D0o`0609`0o`2B0?l0Q`3o08L0o`1k0?l0KP3o0P1P0?l00`1A0?l0@P3o0380
o`020280o`050180o`020?l000_o000;o`005ol00`007ol00`004_l07P3o06H0o`0G06H0o`80oooo
00<000000?ooo`3oool08@3oool002X0oooo0`0000060?ooo`<000001P3oool00`000000oooo0?oo
o`0H06H0o`0301h0o`004_l001oo008001oo00H001Oo000;o`002ol00P3o0180o`0R0?l20380o`06
0480o`1A0?l0H03o0600o`1^0?l0N`3o0P270?l00`2B0?l0W03o0:D0o`020:d0o`060;@0o`2i0?l0
_P3o0;h0o`300?l0`P3o0P310?l01`2o0?l0^P3o0;80o`2b0?l0Y`3o09L0o`230?l00P1X0?l01P16
0?l0703o000Fo`005_l004oo0025o`80097o9@1V0?l2002Ao`070025o`00Col001Ko000Fo`0L0?l0
AP3o06P0o`0208<0o`0609L0o`2W0?l0/P3o0;80o`2j0?l0_`3o0P310?l01`320?l0`03o0;h0o`2n
0?l0^@3o0;@0o`2]0?l00P2U0?l01P2L0?l0TP3o08L0o`270?l0N`3o06h0o`80H03o00<0D@3o0480
o`0b0?l00P0R0?l01@0B0?l00P3o000;o`002ol001Oo00<001oo00<001;o01h0o`1V0?l05`1V0?l2
0?ooo`030000003oool0oooo0240oooo000l0?ooo`030000003oool0oooo01@0IP3o00H0AP3o000o
o`00Gol005oo001Vo`00H?l2001Do`070013o`00<?l001co000Lo`002?l02`3o01l0o`020340o`06
04<0o`1D0?l0I03o06@0o`1b0?l0P03o0P2<0?l00`2H0?l0XP3o0:/0o`020;<0o`060;T0o`2o0?l0
a03o0<@0o`380?l0bP3o0`3<0?l01P3;0?l0b03o0<P0o`330?l0_03o0;40o`80X@3o00H0S03o06l0
o`180?l0B03o01@0o`00;ol20024o`03003Xo`00ok/00?oC01h0IP3o0P00om<01P00ok/00>So0024
o`00Q?l002oo01@0o`80B03o00<0K`3o08`0o`2Q0?l00P2a0?l01@2l0?l0``3o0<P0o`380?l0b`3o
00<0c03o00L0bP3o0<P0o`340?l0a03o0;l0o`2i0?l0/`3o0080Z`3o00H0XP3o09P0o`2<0?l0S03o
0800o`1b0?l206@0o`0305@0o`130?l0<@3o00807`3o00H02`3o0008o`007?l001co000`o`00@ol2
001Do`06001Po`00I_l005oo001Oo`00?ol0AP3o501V0?l20?ooo`030000003oool0oooo0240oooo
000Z0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0501V0?l01P160?l003oo001Oo`00Gol006Ko001Po`8005Co00L004?o000`o`00
7?l001co0008o`0;0?l07`3o0080<@3o00H0@`3o05@0o`1T0?l0I03o0780o`200?l208`0o`0309P0
o`2R0?l0Z`3o0080/`3o00H0^@3o0;l0o`340?l0a03o0<P0o`3:0?l30<`0o`060</0o`380?l0b03o
0<<0o`2l0?l0/@3o0P2Q0?l01P2<0?l0K`3o04P0o`180?l0503o000_o`8008Co00<00>So003o^`00
om<07P1V0?l2003od`06003o^`00j?l008Co0024o`00;ol0503o0P180?l00`1_0?l0S03o0:40o`02
0;40o`050;`0o`330?l0b03o0<P0o`3;0?l00`3<0?l01`3:0?l0b03o0<@0o`340?l0_`3o0;T0o`2c
0?l00P2[0?l01P2R0?l0V03o08`0o`2<0?l0P03o0780o`80I03o00<0E03o04<0o`0a0?l00P0O0?l0
1P0;0?l000So000Lo`007?l0033o0013o`8005Co00H0063o001Vo`00Gol005oo000oo`160?lD06H0
o`80oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000070?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool04@1V0?l2000Mo`03002>o`00[ol00;Go
00800:go00H009co0027o`00L?l0073o001Go`00?ol2000Vo`03000?o`070?l0703o0080<03o00H0
@P3o05<0o`1S0?l0H`3o0740o`1n0?l208T0o`0309<0o`2L0?l0Y03o0080ZP3o00H0/03o0;@0o`2g
0?l0]`3o0;X0o`2l0?l30;d0o`060;`0o`2k0?l0^`3o0;T0o`2e0?l0/03o0P2Y0?l01P2O0?l0T@3o
07d0o`1m0?l0H03o03L0o`8000?o00<005Ko003:o`00oih00P0@o`000`1Wo`00IP3o06H0o`0G06H0
o`0606Oo000@o`000?nN003oWP00b_l005Ko0P000ol01`0g0?l0H03o07d0o`1m0?l0T@3o09l0o`2Y
0?l00P2`0?l01@2e0?l0^@3o0;/0o`2k0?l0_03o00<0_@3o00L0_03o0;X0o`2g0?l0]`3o0;@0o`2`
0?l0ZP3o0080Y03o00H0W03o09<0o`290?l0R@3o07h0o`1a0?l206<0o`0305<0o`120?l0<03o0080
703o00H01`3o000?o`009_l002Ko000oo`00Eol2001`o`070027o`00W?l00:go002]o`00]Ol00:oo
002>o`02000Moa40IP3o0P3oool00`000000oooo0?ooo`0Q0?ooo`00903oool4000000030?ooo`00
0000oooo0080oooo00<000000?ooo`3oool00P3oool5000000D0oooo0P0000000`3oool0IP3o06H0
o`0?06H0o`8001go00<008ko002_o`00]Ol00P00[Ol01P00W?l008Oo001`o`00L?l005Oo000oo`80
02Ko00<000oo00L0o`0L0?l00P0`0?l01P120?l0D`3o06<0o`1S0?l0L@3o07h0o`80R@3o00<0T`3o
09`0o`2T0?l00P2Z0?l01P2`0?l0]03o0;L0o`2g0?l0^P3o0;`0o`<0_@3o00H0_03o0;/0o`2k0?l0
^@3o0;D0o`2`0?l20:T0o`0609l0o`2A0?l0O@3o07d0o`1P0?l0=`3o0P000ol00`00E_l00<[o003o
WP02013o000306Oo001V0?l0IP3o01L0IP3o00H0Iol0013o0000oih00?nN003:o`00E_l20003o`07
03L0o`1P0?l0O@3o07d0o`2A0?l0W`3o0:T0o`020;00o`050;D0o`2i0?l0^`3o0;/0o`2l0?l00`2m
0?l01`2l0?l0^P3o0;L0o`2g0?l0]03o0;00o`2Z0?l00P2T0?l01P2L0?l0T`3o08T0o`290?l0OP3o
0740o`80H`3o00<0D`3o0480o`0`0?l00P0L0?l01P070?l000oo000Vo`009_l003oo001Go`80073o
00L008Oo002Lo`00[Ol00:go002eo`00[ol008ko008001go4@1V0?l00`3oool000000000000S0?oo
o`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3oool000001P3oool0
0`000000oooo0?ooo`0A06H0o`8001go00<008ko002_o`00]Ol00P00[Ol01P00W?l008Oo001`o`00
L?l005Oo000oo`8002Ko00<000oo00L0o`0L0?l00P0`0?l01P120?l0D`3o06<0o`1S0?l0L@3o07h0
o`80R@3o00<0T`3o09`0o`2T0?l00P2Z0?l01P2`0?l0]03o0;L0o`2g0?l0^P3o0;`0o`<0_@3o00H0
_03o0;/0o`2k0?l0^@3o0;D0o`2`0?l20:T0o`0609l0o`2A0?l0O@3o07d0o`1P0?l0=`3o0P000ol0
0`00E_l00<[o003oWP02013o000306Oo001V0?l0IP3o01L0IP3o00H0Iol0013o0000oih00?nN003:
o`00E_l20003o`0703L0o`1P0?l0O@3o07d0o`2A0?l0W`3o0:T0o`020;00o`050;D0o`2i0?l0^`3o
0;/0o`2l0?l00`2m0?l01`2l0?l0^P3o0;L0o`2g0?l0]03o0;00o`2Z0?l00P2T0?l01P2L0?l0T`3o
08T0o`290?l0OP3o0740o`80H`3o00<0D`3o0480o`0`0?l00P0L0?l01P070?l000oo000Vo`009_l0
03oo001Go`80073o00L008Oo002Lo`00[Ol00:go002eo`00[ol008ko008001go4@1V0?l20?ooo`03
0000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000
oooo000000060?ooo`030000003oool0oooo00l0IP3o00L002Oo003Eo`00ooT00?oi003ok`00ooP0
0??o00800=[o00H00;go002Oo`00P_l008;o001To`00B?l2000]o`03000Do`030?l0603o0080;03o
00H0?P3o04l0o`1M0?l0G@3o06X0o`1e0?l207h0o`0308H0o`2<0?l0T@3o0080U@3o00H0U`3o09T0
o`2I0?l0V@3o09P0o`2F0?l209@0o`070940o`2>0?l0RP3o08X0o`260?l0P@3o07d0o`0207P0o`06
0780o`1[0?l0H`3o06<0o`1G0?l0AP3o0P0/0?l00`040?l003_o002Oo`02003oa`0401[o003o_@00
o`D00?l501<0IP3o0P3o1@000`3o_@006_l0003oa`02002Oo`06000ko`040?l0;03o02`0o`160?l0
E`3o0P1S0?l00`1[0?l0LP3o07P0o`0207d0o`060840o`260?l0RP3o08X0o`2>0?l0T@3o0P2D0?l0
0`2F0?l0V03o09T0o`0209T0o`0609L0o`2E0?l0T@3o0940o`2<0?l0QP3o0P1n0?l01`1e0?l0JP3o
05d0o`1M0?l0C`3o03h0o`0/0?l00P0H0?l01P030?l001Co000]o`00;Ol004So001To`8008;o00L0
09oo002mo`00f_l00=[o003co`00ooP00?o_00800?oi00<00=Go000Wo`1V0?l03P1V0?l20?ooo`03
0000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000
oooo000000060?ooo`030000003oool0oooo00l0IP3o00L002Oo003Eo`00ooT00?oi003ok`00ooP0
0??o00800=[o00H00;go002Oo`00P_l008;o001To`00B?l2000]o`03000Do`030?l0603o0080;03o
00H0?P3o04l0o`1M0?l0G@3o06X0o`1e0?l207h0o`0308H0o`2<0?l0T@3o0080U@3o00H0U`3o09T0
o`2I0?l0V@3o09P0o`2F0?l209@0o`070940o`2>0?l0RP3o08X0o`260?l0P@3o07d0o`0207P0o`06
0780o`1[0?l0H`3o06<0o`1G0?l0AP3o0P0/0?l00`040?l003_o002Oo`02003oa`0401[o003o_@00
o`D00?l501<0IP3o0P3o1@000`3o_@006_l0003oa`02002Oo`06000ko`040?l0;03o02`0o`160?l0
E`3o0P1S0?l00`1[0?l0LP3o07P0o`0207d0o`060840o`260?l0RP3o08X0o`2>0?l0T@3o0P2D0?l0
0`2F0?l0V03o09T0o`0209T0o`0609L0o`2E0?l0T@3o0940o`2<0?l0QP3o0P1n0?l01`1e0?l0JP3o
05d0o`1M0?l0C`3o03h0o`0/0?l00P0H0?l01P030?l001Co000]o`00;Ol004So001To`8008;o00L0
09oo002mo`00f_l00=[o003co`00ooP00?o_00800?oi00<00=Go000Wo`1V0?l03P1V0?l20?ooo`03
0000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001P3oool2000000H0
oooo00<000000?ooo`3oool03@1V0?l2003oo`07003oX@00ohT00?n>003oSP00oj<00?o1003oh`02
003ho`06003Do`00/Ol008ko002>o`00K_l004oo0P00<ol00`006Ol0007o01<0o`0202L0o`0603P0
o`170?l0D`3o05<0o`1N0?l0IP3o0P1]0?l00`1b0?l0M03o07H0o`0207D0o`0607<0o`1`0?l0J`3o
06/0o`1U0?l0GP3o0P1E0?l01`1<0?l0@`3o03P0o`0h0?l0;P3o02<0o`0I0?l00P0>0?l01P050?l0
00?o000<o`003?l001Co000Ko`8002Co00<0033o0015o`00J?l00P00Z_l01000omd00?l:0?nT003o
Y0020?l000l0IP3o0P3o00020?nT0003003o2P00omd00:[o008006So00H004Go000`o`009?l002Co
000Ko`005?l2000<o`030003o`050?l03P3o00806@3o00H08`3o02h0o`0h0?l0>03o04<0o`1<0?l2
05D0o`0705h0o`1U0?l0J`3o06/0o`1`0?l0L`3o07D0o`0207H0o`0607@0o`1b0?l0K@3o06d0o`1V
0?l0GP3o0P1C0?l00`170?l0>03o02L0o`0201<0o`060001o`006Ol003?o000co`00Col006ko0P00
S_l01`00/Ol00=Co003ho`00n?l00?oS003o`@00oj<00P00ohh01000ohT00?nQ003oo`00ool=06H0
o`80oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000080?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool03@1V0?l2003oo`07003oX@00ohT00?n>003oSP00oj<00?o1003oh`02
003ho`06003Do`00/Ol008ko002>o`00K_l004oo0P00<ol00`006Ol0007o01<0o`0202L0o`0603P0
o`170?l0D`3o05<0o`1N0?l0IP3o0P1]0?l00`1b0?l0M03o07H0o`0207D0o`0607<0o`1`0?l0J`3o
06/0o`1U0?l0GP3o0P1E0?l01`1<0?l0@`3o03P0o`0h0?l0;P3o02<0o`0I0?l00P0>0?l01P050?l0
00?o000<o`003?l001Co000Ko`8002Co00<0033o0015o`00J?l00P00Z_l01000omd00?l:0?nT003o
Y0020?l000l0IP3o0P3o00020?nT0003003o2P00omd00:[o008006So00H004Go000`o`009?l002Co
000Ko`005?l2000<o`030003o`050?l03P3o00806@3o00H08`3o02h0o`0h0?l0>03o04<0o`1<0?l2
05D0o`0705h0o`1U0?l0J`3o06/0o`1`0?l0L`3o07D0o`0207H0o`0607@0o`1b0?l0K@3o06d0o`1V
0?l0GP3o0P1C0?l00`170?l0>03o02L0o`0201<0o`060001o`006Ol003?o000co`00Col006ko0P00
S_l01`00/Ol00=Co003ho`00n?l00?oS003o`@00oj<00P00ohh01000ohT00?nQ003oo`00ool=06H0
o`80oooo00<000000?ooo`3oool08@3oool003`0oooo00<000000?ooo`3oool03@1V0?l2003oo`07
003oX@00ohT00?n>003oSP00oj<00?o1003oh`02003ho`06003Do`00/Ol008ko002>o`00K_l004oo
0P00<ol00`006Ol0007o01<0o`0202L0o`0603P0o`170?l0D`3o05<0o`1N0?l0IP3o0P1]0?l00`1b
0?l0M03o07H0o`0207D0o`0607<0o`1`0?l0J`3o06/0o`1U0?l0GP3o0P1E0?l01`1<0?l0@`3o03P0
o`0h0?l0;P3o02<0o`0I0?l00P0>0?l01P050?l000?o000<o`003?l001Co000Ko`8002Co00<0033o
0015o`00J?l00P00Z_l01000omd00?l:0?nT003oY0020?l000l0IP3o0P3o00020?nT0003003o2P00
omd00:[o008006So00H004Go000`o`009?l002Co000Ko`005?l2000<o`030003o`050?l03P3o0080
6@3o00H08`3o02h0o`0h0?l0>03o04<0o`1<0?l205D0o`0705h0o`1U0?l0J`3o06/0o`1`0?l0L`3o
07D0o`0207H0o`0607@0o`1b0?l0K@3o06d0o`1V0?l0GP3o0P1C0?l00`170?l0>03o02L0o`0201<0
o`060001o`006Ol003?o000co`00Col006ko0P00S_l01`00/Ol00=Co003ho`00n?l00?oS003o`@00
oj<00P00ohh01000ohT00?nQ003oo`00ool=06H0o`80oooo00<000000?ooo`3oool08@3oool003`0
oooo00<000000?ooo`3oool02`1V0?l01P00Y_l00?mO003o7000oa`00?lC003o9@800?m600<00?m^
003oV@00ol@00P00oo001P00i_l00;ko002Ho`00V?l007Ko001Fo`8003So00<001ko0006o`0>0?l0
0P0P0?l01P0_0?l0?03o04H0o`160?l0CP3o05<0o`80EP3o00<0E`3o05H0o`1B0?l00P1=0?l01P15
0?l0?03o0340o`0a0?l0903o01D0o`801@3o00L000_o000No`00<_l003;o0017o`00GOl007?o0080
08Wo00H009oo002eo`00bOl00<Wo003Lo`00kOl2003ko`03003on@00oo400?oY00800?oN00D00?o4
003oQ00?o`003ol00?n[00030?l000/0IP3o0`3o00001P3oZ`003ol000oo0000oh@00?o4003ogP80
0?oY00H00?oa003on@00nol00?_o003]o`00g?l20039o`03002eo`00Wol008Wo008007?o00H005go
0017o`00<_l003;o000No`002ol200D0o`0701D0o`0T0?l0<@3o0340o`0l0?l0A@3o04d0o`020580
o`0605H0o`1G0?l0EP3o05H0o`1C0?l0CP3o0P160?l00`0l0?l0;`3o0200o`0200h0o`060006o`00
7_l003So000ho`00E_l007Ko0P00V?l01`00__l00>Ko003ol000oo000?o4003oV@00ofh00P00odH0
1P00obD00?lC003o7000oa`00?mO002Vo`/0IP3o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:P3o
ool3000000<0oooo00<000000?ooo`000000100000050?ooo`030000003oool0oooo00/0IP3o00H0
0:Ko003oG`00oa`00?lL003o4`00obD2003oAP03003oKP00oiT00?o400800?o`00H00>Ko002no`00
V?l009So001fo`00E_l2000ho`03000No`001_l03P3o0080803o00H0;`3o03`0o`160?l0AP3o04h0
o`1C0?l205H0o`0305L0o`1F0?l0DP3o0080C@3o00H0A@3o03`0o`0a0?l0<@3o02@0o`0E0?l200D0
o`07000;o`007_l003;o000bo`00Aol005go001co`020029o`06002Oo`00]Ol00<Wo0039o`00g?l0
0>go0P00nol00`00ooT00?oa003oj@02003ogP05003oa000oh@03ol000oo003oZ`000`3o000;06H0
o`<0o`0000H0oj/000oo000?o`000?n4003oa000omh2003oj@06003ol@00ooT00?_o003ko`00kOl0
0=co0P00bOl00`00]Ol009oo0029o`02001co`06001Mo`00Aol003;o000bo`007_l000_o0P050?l0
1`0E0?l0903o0340o`0a0?l0?03o04D0o`1=0?l00P1B0?l01P1F0?l0E`3o05H0o`1F0?l0D`3o04h0
o`80AP3o00<0?03o02l0o`0P0?l00P0>0?l01P001_l001ko000ho`00>?l005Ko001fo`8009So00L0
0;ko003Vo`00oo000?o`003oa000oiT00?m^00800?m600H00?lU003o4`00oa`00?lL003oG`00Y_l;
06H0o`80oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo00L0oooo0P0000000`3oool0IP3o06H0o`0706H0o`800?nL00H0??l0
07?o001_o`00Kol0053o000To`02003o3P03003o@`00ogP00?n/00800?oM00H00?Co0038o`00X?l0
0:3o001lo`00Fol2000mo`03000So`003?l01`3o0080603o00H09@3o0300o`0g0?l0=`3o03`0o`0n
0?l203d0o`0303T0o`0c0?l0:P3o00807`3o00H04@3o0040o`004Ol0017o000Vo`00?Ol2001Go`07
001co`00T?l00;7o002ao`00dol00?Oo003ohP02003o^P06003oT@00ofL00?ll003o?000oa006Ol0
0P13o`000`1Yo`00Rol00:Oo00020;[o00060<Co0038o`00dOl00=7o003on@00obh00`3o000906H0
o`<0o`0000L0obh00?oi003Ao`00dOl00<So0034o`00^_l00080Yol000H0Rol006Wo0013o`00@ol0
01Wo0000oa02003o?003003oI`00oi400?nj00800?oR00H00?Oo003Co`00/Ol00;7o002@o`00Lol2
001Go`07000mo`009_l0017o000Ao`010?l04@3o01l0o`0202X0o`0603<0o`0i0?l0?@3o03d0o`0n
0?l0?03o0P0g0?l00`0`0?l09@3o01P0o`0200L0o`06000<o`008ol003go000mo`00Fol007co0P00
X?l01`00b?l00?Co003og@00omd00?n/003oN000od<00P00o`h01P0To`00D?l006oo001_o`00Lol0
03co00800?nL2@1V0?l00`3oool000000000000S0?ooo`00903oool4000000030?ooo`000000oooo
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00T0IP3o0P00oi`01P0lo`00Lol006oo001_o`00D?l002Co00800?l>00<00?m3003oN000oj`00P00
omd01P00m?l00<So002Po`00X?l007co001Ko`8003go00<002?o000<o`070?l00P0H0?l01P0U0?l0
<03o03L0o`0g0?l0?03o03h0o`80?@3o00<0>@3o03<0o`0Z0?l00P0O0?l01P0A0?l00@3o000Ao`00
4Ol002Ko000mo`8005Oo00L007?o002@o`00/Ol00;7o003Co`00mol00?oR00800?nj00H00?nA003o
I`00oc`00?ll003o400Io`0204?o000306Wo002;o`00Yol00080^_l000H0a?l00<So003Ao`00dOl0
0?oi003o;P030?l000T0IP3o0`3o00001`3o;P00ooT00=7o003Ao`00b?l00<Co002jo`000P2Wo`00
1P2;o`00JOl004?o0013o`006Ol0003o40800?ll00<00?mW003oT@00okX00P00on801P00mol00=?o
002ao`00/Ol0093o001co`8005Oo00L003go000Vo`004Ol0017o0040o`0A0?l07`3o0080:P3o00H0
<`3o03T0o`0m0?l0?@3o03h0o`0l0?l203L0o`030300o`0U0?l0603o00801`3o00H000co000So`00
?Ol003go001Ko`00O?l2002Po`070038o`00m?l00?oM003og@00oj`00?mh003o@`02003o3P0602Co
001@o`00Kol006oo001co`00??l00P00oi`906H0o`80oooo00<000000?ooo`3oool08@3oool002T0
oooo00D000000?ooo`3oool0oooo000000060?ooo`8000001P3oool00`000000oooo0?ooo`0906H0
o`800?nL00H0??l007?o001_o`00Kol0053o000To`02003o3P03003o@`00ogP00?n/00800?oM00H0
0?Co0038o`00X?l00:3o001lo`00Fol2000mo`03000So`003?l01`3o0080603o00H09@3o0300o`0g
0?l0=`3o03`0o`0n0?l203d0o`0303T0o`0c0?l0:P3o00807`3o00H04@3o0040o`004Ol0017o000V
o`00?Ol2001Go`07001co`00T?l00;7o002ao`00dol00?Oo003ohP02003o^P06003oT@00ofL00?ll
003o?000oa006Ol00P13o`000`1Yo`00Rol00:Oo00020;[o00060<Co0038o`00dOl00=7o003on@00
obh00`3o000906H0o`<0o`0000L0obh00?oi003Ao`00dOl00<So0034o`00^_l00080Yol000H0Rol0
06Wo0013o`00@ol001Wo0000oa02003o?003003oI`00oi400?nj00800?oR00H00?Oo003Co`00/Ol0
0;7o002@o`00Lol2001Go`07000mo`009_l0017o000Ao`010?l04@3o01l0o`0202X0o`0603<0o`0i
0?l0?@3o03d0o`0n0?l0?03o0P0g0?l00`0`0?l09@3o01P0o`0200L0o`06000<o`008ol003go000m
o`00Fol007co0P00X?l01`00b?l00?Co003og@00omd00?n/003oN000od<00P00o`h01P0To`00D?l0
06oo001_o`00Lol003co00800?nL2@1V0?l20?ooo`030000003oool0oooo0240oooo000Y0?ooo`05
0000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00P0IP3o00D00?l=0>3o003Po`00onX00?oh00020=co00070:;o001Ro`008Ol0027o0000oah00?mL
003oUP02003oc@06003oo`00dOl00:Oo002Wo`00POl005oo0P00@Ol00`009ol0017o0040o`020100
o`0601/0o`0S0?l09`3o02L0o`0X0?l09P3o0P0Q0?l00`0I0?l03@3o0000o`02000Bo`06000Wo`00
?_l005Wo001Io`00Mol009So0P00_?l01`00hol00?ob003oa000ol@00?nC003oGP00obH00P0Eo`00
1P1Fo`00V_l00>;o003Ro`00om000?mo0080obX03`3o000706H0o`l0o`000P3o:P001`3oO`00om00
0>;o003Ro`00V_l005Ko000Eo`000P00obH01P00oeh00?nC003oa000ol@00?ob003So`800;co00L0
09So001go`00FOl005Wo000no`009ol001;o0080003o00H03@3o01T0o`0Q0?l08@3o02H0o`0X0?l2
02L0o`0302<0o`0K0?l0403o00800@3o00H0017o000Wo`00@Ol0047o001Oo`00POl2002Wo`07003A
o`00ool00?o=003oc@00oiH00?mL003o7P02027o000606;o002Ro`00g?l00=co003on000onX00P3P
o`000`00o`d0IP3o06H0o`0606H0o`80oooo00<000000?ooo`3oool08@3oool002T0oooo00D00000
0?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0201V
0?l01@00o`d0h?l00>3o003ojP00ooP00080g?l000L0X_l006;o000Qo`008Ol0003o7P00oe`00?nF
00800?o=00H00?oo003Ao`00Yol00:Oo0021o`00Gol20011o`03000Wo`004Ol00@3o0080403o00H0
6`3o02<0o`0W0?l09`3o02P0o`0V0?l20240o`0301T0o`0=0?l0003o008001;o00H002Oo000no`00
FOl005Wo001go`00V?l2002lo`07003So`00oo800?o4003oa000oi<00?mN003o9P0201Go000605Ko
002Jo`00h_l00>;o003od000ogl00P3o:P0?0?l000L0IP3o3`3o00020?lZ00070?mo003od000h_l0
0>;o002Jo`00E_l001Go0002003o9P06003oGP00oi<00?o4003oa000oo800>?o0P00_?l01`00V?l0
07Oo001Io`00FOl003ko000Wo`004_l00P000?l01P0=0?l06@3o0240o`0Q0?l09P3o02P0o`809`3o
00<08`3o01/0o`0@0?l00P010?l01P004Ol002Oo0011o`00@Ol005oo0021o`800:Oo00L00=7o003o
o`00old00?o=003oUP00oe`00?lN00808Ol000H0H_l00:;o003Lo`00g?l00?oh003ojP020>3o0003
003o3@1V0?l0IP3o00H0IP3o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo
0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo
00L0IP3o00H0DOl00?mZ003o:`00ob/00?m1003oN`020?o400070>co002Lo`00C_l004ko0004o`00
0?m1003oPP02003o_P06003om000fOl00:go002]o`00QOl006;o0P00A?l00`00:_l001Go0004o`02
00P0o`060140o`0F0?l05`3o01L0o`0E0?l03`3o0P050?l00`002?l001Wo000]o`020016o`06001Q
o`00POl00:Co002To`00bol00?Go0P00om/01`00ojP00?ma003o=@00ocD02ol0057o002Lo`000P3^
o`000`3o^@00oeT00?l0000F0?l000<0IP3o5`3o00000`3oF@00okT00>ko000209co0006057o000;
o`000?le003o=@00og400?nX0P00om/01`00mOl00<_o002To`00Y?l0087o001Qo`00A_l00P00;Ol0
1P006Ol000So00D0o`050?l03`3o01D0o`805`3o00<05P3o0140o`080?l00P001?l01P005Ol002[o
0014o`00A?l006;o0025o`800:go00L00=Wo003om000okh00?nn003oPP00od401?l00080C_l000H0
W?l00>co003oa000ol@00?mk003o@@020?l[00030?mZ001Ao`00IP3o00H0IP3o0P3oool00`000000
oooo0?ooo`0Q0?ooo`00:P3oool3000000H0oooo0`0000060?ooo`030000003oool0oooo00L0IP3o
00H0DOl00?mZ003o:`00ob/00?m1003oN`020?o400070>co002Lo`00C_l004ko0004o`000?m1003o
PP02003o_P06003om000fOl00:go002]o`00QOl006;o0P00A?l00`00:_l001Go0004o`0200P0o`06
0140o`0F0?l05`3o01L0o`0E0?l03`3o0P050?l00`002?l001Wo000]o`020016o`06001Qo`00POl0
0:Co002To`00bol00?Go0P00om/01`00ojP00?ma003o=@00ocD02ol0057o002Lo`000P3^o`000`3o
^@00oeT00?l0000F0?l000<0IP3o5`3o00000`3oF@00okT00>ko000209co0006057o000;o`000?le
003o=@00og400?nX0P00om/01`00mOl00<_o002To`00Y?l0087o001Qo`00A_l00P00;Ol01P006Ol0
00So00D0o`050?l03`3o01D0o`805`3o00<05P3o0140o`080?l00P001?l01P005Ol002[o0014o`00
A?l006;o0025o`800:go00L00=Wo003om000okh00?nn003oPP00od401?l00080C_l000H0W?l00>co
003oa000ol@00?mk003o@@020?l[00030?mZ001Ao`00IP3o00H0IP3o0P3oool00`000000oooo0?oo
o`0Q0?ooo`00?03oool00`000000oooo0?ooo`0506H0o`802_l01@3o00001@3o1@00ofP00?mX003o
b`00eOl00080Nol000<09ol0003o9P00ofh00P00ojl01P00onX00>3o002ao`00/Ol008So001To`80
04Ko00<002co000Ho`002?l00P020?l01P090?l02`3o00T0o`090?l00P3o0007o`8001Ko00<002Wo
0010o`00Fol00P00N_l01P00WOl00<Co003`o`00l?l00?oO003oZP800?ma00L00?lb017o001Jo`00
F_l00:[o003oo`00oj400080oc/06P3o00000`1V0?l0o`000?l0000H0?l000050?lk003oX@00oj40
0?oo002Zo`000P1Jo`001P0Ao`000?lb003oL@00og400?nZ003og`800?3o00<00<Co002Mo`00N_l0
0P00Fol01P00@?l002Wo000Fo`005_l000Oo0080o`802@3o00<02`3o00T0o`020?l00P002?l01P00
6?l002co0016o`00A_l006Co0028o`800;7o00L00>3o003ojP00ojl00?n_003oKP00obH09ol00080
Nol000D0eOl00?o;003oJ000ofP00?l500050?l0000300[o001V0?l0IP3o00@0IP3o0P3oool00`00
0000oooo0?ooo`0Q0?ooo`00<`3oool3000000H0oooo00<000000?ooo`3oool01@1V0?l200[o00D0
o`0000D0o`D00?mX003oJ000ol/00=Go000207_o000302Oo0000obH00?m^00800?n_00H00?oZ003P
o`00/Ol00;7o0028o`00I?l20016o`03000/o`006?l000So00800P3o00H02@3o00/0o`090?l02@3o
0080o`001ol2000Fo`03000Yo`00@?l005_o008007[o00H009go0034o`00l?l00?3o003og`00ojX2
003oL@07003o<P0Ao`00F_l005[o002Zo`00ool00?nQ00020?lk01X0o`0000<0IP3o0?l0003o0000
603o00001@3o>`00oj400?nQ003oo`00Z_l00080F_l000H04Ol0003o<P00og400?ma003oZP00oml2
003`o`030034o`00WOl007[o008005_o00H0043o000Yo`005_l001Ko0007o`020?l200T0o`0300/0
o`090?l00P3o008000So00H001So000/o`00A_l004Ko001To`00R?l2002ao`07003Po`00onX00?n_
003o[`00ofh00?lV02Oo000207_o00050=Go003ob`00ofP00?mX003o1@001@3o00000`0:o`00IP3o
06H0o`0406H0o`80oooo00<000000?ooo`3oool08@3oool00380oooo00D000000?ooo`3oool0oooo
000000050?ooo`80000000<0oooo06H0o`1V0?l00`1V0?l200[o00D0o`0000D0o`D00?mX003oJ000
ol/00=Go000207_o000302Oo0000obH00?m^00800?n_00H00?oZ003Po`00/Ol00;7o0028o`00I?l2
0016o`03000/o`006?l000So00800P3o00H02@3o00/0o`090?l02@3o0080o`001ol2000Fo`03000Y
o`00@?l005_o008007[o00H009go0034o`00l?l00?3o003og`00ojX2003oL@07003o<P0Ao`00F_l0
05[o002Zo`00ool00?nQ00020?lk01X0o`0000<0IP3o0?l0003o0000603o00001@3o>`00oj400?nQ
003oo`00Z_l00080F_l000H04Ol0003o<P00og400?ma003oZP00oml2003`o`030034o`00WOl007[o
008005_o00H0043o000Yo`005_l001Ko0007o`020?l200T0o`0300/0o`090?l00P3o008000So00H0
01So000/o`00A_l004Ko001To`00R?l2002ao`07003Po`00onX00?n_003o[`00ofh00?lV02Oo0002
07_o00050=Go003ob`00ofP00?mX003o1@001@3o00000`0:o`00IP3o06H0o`0406H0o`030?ooo`00
0000000002<0oooo000b0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?oo
o`0506H0o`802_l01@3o00001@3o1@00ofP00?mX003ob`00eOl00080Nol000<09ol0003o9P00ofh0
0P00ojl01P00onX00>3o002ao`00/Ol008So001To`8004Ko00<002co000Ho`002?l00P020?l01P09
0?l02`3o00T0o`090?l00P3o0007o`8001Ko00<002Wo0010o`00Fol00P00N_l01P00WOl00<Co003`
o`00l?l00?oO003oZP800?ma00L00?lb017o001Jo`00F_l00:[o003oo`00oj400080oc/06P3o0000
0`1V0?l0o`000?l0000H0?l000050?lk003oX@00oj400?oo002Zo`000P1Jo`001P0Ao`000?lb003o
L@00og400?nZ003og`800?3o00<00<Co002Mo`00N_l00P00Fol01P00@?l002Wo000Fo`005_l000Oo
0080o`802@3o00<02`3o00T0o`020?l00P002?l01P006?l002co0016o`00A_l006Co0028o`800;7o
00L00>3o003ojP00ojl00?n_003oKP00obH09ol00080Nol000D0eOl00?o;003oJ000ofP00?l50005
0?l0000300[o001V0?l0IP3o00@0IP3o0P3oool00`000000oooo0?ooo`0Q0?ooo`00<P3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01@1V0?l200[o00D0o`0000D0o`D0
0?mX003oJ000ol/00=Go000207_o000302Oo0000obH00?m^00800?n_00H00?oZ003Po`00/Ol00;7o
0028o`00I?l20016o`03000/o`006?l000So00800P3o00H02@3o00/0o`090?l02@3o0080o`001ol2
000Fo`03000Yo`00@?l005_o008007[o00H009go0034o`00l?l00?3o003og`00ojX2003oL@07003o
<P0Ao`00F_l005[o002Zo`00ool00?nQ00020?lk01X0o`0000<0IP3o0?l0003o0000603o00001@3o
>`00oj400?nQ003oo`00Z_l00080F_l000H04Ol0003o<P00og400?ma003oZP00oml2003`o`030034
o`00WOl007[o008005_o00H0043o000Yo`005_l001Ko0007o`020?l200T0o`0300/0o`090?l00P3o
008000So00H001So000/o`00A_l004Ko001To`00R?l2002ao`07003Po`00onX00?n_003o[`00ofh0
0?lV02Oo000207_o00050=Go003ob`00ofP00?mX003o1@001@3o00000`0:o`00IP3o06H0o`0406H0
o`80oooo00<000000?ooo`3oool08@3oool00380oooo00D000000?ooo`3oool0oooo000000050?oo
o`030000003oool0oooo00L0IP3o00H0DOl00?mZ003o:`00ob/00?m1003oN`020?o400070>co002L
o`00C_l004ko0004o`000?m1003oPP02003o_P06003om000fOl00:go002]o`00QOl006;o0P00A?l0
0`00:_l001Go0004o`0200P0o`060140o`0F0?l05`3o01L0o`0E0?l03`3o0P050?l00`002?l001Wo
000]o`020016o`06001Qo`00POl00:Co002To`00bol00?Go0P00om/01`00ojP00?ma003o=@00ocD0
2ol0057o002Lo`000P3^o`000`3o^@00oeT00?l0000F0?l000<0IP3o5`3o00000`3oF@00okT00>ko
000209co0006057o000;o`000?le003o=@00og400?nX0P00om/01`00mOl00<_o002To`00Y?l0087o
001Qo`00A_l00P00;Ol01P006Ol000So00D0o`050?l03`3o01D0o`805`3o00<05P3o0140o`080?l0
0P001?l01P005Ol002[o0014o`00A?l006;o0025o`800:go00L00=Wo003om000okh00?nn003oPP00
od401?l00080C_l000H0W?l00>co003oa000ol@00?mk003o@@020?l[00030?mZ001Ao`00IP3o00H0
IP3o0P3oool00`000000oooo0?ooo`0Q0?ooo`00<P3oool01@000000oooo0?ooo`3oool0000000D0
oooo00<000000?ooo`3oool01`1V0?l01P1Ao`00ofX00?l[003o:`00od400?mk0080ol@000L0k?l0
09co001>o`00C_l000Co0000od400?n200800?nn00H00?od003Io`00[Ol00:go0025o`00H_l20014
o`03000Zo`005Ol000Co0080203o00H04@3o01H0o`0G0?l05`3o01D0o`0?0?l200D0o`030008o`00
6Ol002go008004Ko00H0067o0021o`00Y?l00:Co003;o`00mOl2003of`07003oZ000og400?le003o
=@0;o`00DOl009co00020>ko00030?ni003oF@00o`0001H0o`000`1V0?lG0?l000030?mI003o^@00
k_l00080W?l000H0DOl000_o0000ocD00?le003oL@00ojP2003of`07003eo`00bol00:Co002To`00
POl0067o0016o`02000]o`06000Io`002?l01@3o00D0o`0?0?l05@3o0P0G0?l00`0F0?l04@3o00P0
o`020004o`06000Eo`00:_l004Co0014o`00H_l008Go0P00[Ol01`00fOl00?od003o_P00okh00?n2
003o@@04o`000P1>o`001P2Lo`00k?l00?o4003oa000og/00?m10080ob/000<0ofX0057o001V0?l0
1P1V0?l20?ooo`030000003oool0oooo0240oooo000b0?ooo`050000003oool0oooo0?ooo`000000
1@3oool00`000000oooo0?ooo`0706H0o`06057o003oJP00ob/00?l[003o@@00og/00P3oa0001`3/
o`00W?l004ko001>o`001?l0003o@@00oh800P00okh01P00oo@00=Wo002]o`00[Ol008Go001Ro`80
04Co00<002[o000Eo`001?l00P080?l01P0A0?l05P3o01L0o`0G0?l05@3o00l0o`801@3o00<000So
000Io`00;Ol00P00A_l01P00HOl0087o002To`00Y?l00<_o003eo`800?oK00L00?nX003oL@00ocD0
0?le00_o001Ao`00W?l00080k_l000<0okT00?mI003o00005P3o000306H0oaL0o`0000<0oeT00?ni
003^o`000P2Lo`001P1Ao`002ol0003o=@00ocD00?ma003oZ0800?oK00L00?Go003;o`00Y?l00:Co
0021o`00HOl004Ko008002go00H001Wo0008o`050?l01@3o00l0o`0E0?l201L0o`0301H0o`0A0?l0
203o008000Co00H001Go000Zo`00A?l004Co001Ro`00QOl2002]o`07003Io`00oo@00?nn003o_P00
oh800?m100Co000204ko000609co003/o`00ol@00?o4003oN`00od400P3o:`000`3oJP00DOl006H0
o`0606H0o`80oooo00<000000?ooo`3oool08@3oool003<0oooo0`0000060?ooo`030000003oool0
oooo00P0IP3o00D00?l=0>3o003Po`00onX00?oh00020=co00070:;o001Ro`008Ol0027o0000oah0
0?mL003oUP02003oc@06003oo`00dOl00:Oo002Wo`00POl005oo0P00@Ol00`009ol0017o0040o`02
0100o`0601/0o`0S0?l09`3o02L0o`0X0?l09P3o0P0Q0?l00`0I0?l03@3o0000o`02000Bo`06000W
o`00?_l005Wo001Io`00Mol009So0P00_?l01`00hol00?ob003oa000ol@00?nC003oGP00obH00P0E
o`001P1Fo`00V_l00>;o003Ro`00om000?mo0080obX03`3o000706H0o`l0o`000P3o:P001`3oO`00
om000>;o003Ro`00V_l005Ko000Eo`000P00obH01P00oeh00?nC003oa000ol@00?ob003So`800;co
00L009So001go`00FOl005Wo000no`009ol001;o0080003o00H03@3o01T0o`0Q0?l08@3o02H0o`0X
0?l202L0o`0302<0o`0K0?l0403o00800@3o00H0017o000Wo`00@Ol0047o001Oo`00POl2002Wo`07
003Ao`00ool00?o=003oc@00oiH00?mL003o7P02027o000606;o002Ro`00g?l00=co003on000onX0
0P3Po`000`00o`d0IP3o06H0o`0606H0o`80oooo00<000000?ooo`3oool08@3oool003`0oooo00<0
00000?ooo`3oool0201V0?l01@00o`d0h?l00>3o003ojP00ooP00080g?l000L0X_l006;o000Qo`00
8Ol0003o7P00oe`00?nF00800?o=00H00?oo003Ao`00Yol00:Oo0021o`00Gol20011o`03000Wo`00
4Ol00@3o0080403o00H06`3o02<0o`0W0?l09`3o02P0o`0V0?l20240o`0301T0o`0=0?l0003o0080
01;o00H002Oo000no`00FOl005Wo001go`00V?l2002lo`07003So`00oo800?o4003oa000oi<00?mN
003o9P0201Go000605Ko002Jo`00h_l00>;o003od000ogl00P3o:P0?0?l000L0IP3o3`3o00020?lZ
00070?mo003od000h_l00>;o002Jo`00E_l001Go0002003o9P06003oGP00oi<00?o4003oa000oo80
0>?o0P00_?l01`00V?l007Oo001Io`00FOl003ko000Wo`004_l00P000?l01P0=0?l06@3o0240o`0Q
0?l09P3o02P0o`809`3o00<08`3o01/0o`0@0?l00P010?l01P004Ol002Oo0011o`00@Ol005oo0021
o`800:Oo00L00=7o003oo`00old00?o=003oUP00oe`00?lN00808Ol000H0H_l00:;o003Lo`00g?l0
0?oh003ojP020>3o0003003o3@1V0?l0IP3o00H0IP3o0P3oool00`000000oooo0?ooo`0Q0?ooo`00
:P3oool3000000<0oooo00<000000?ooo`000000100000050?ooo`030000003oool0oooo00T0IP3o
0P00oi`01P0lo`00Lol006oo001_o`00D?l002Co00800?l>00<00?m3003oN000oj`00P00omd01P00
m?l00<So002Po`00X?l007co001Ko`8003go00<002?o000<o`070?l00P0H0?l01P0U0?l0<03o03L0
o`0g0?l0?03o03h0o`80?@3o00<0>@3o03<0o`0Z0?l00P0O0?l01P0A0?l00@3o000Ao`004Ol002Ko
000mo`8005Oo00L007?o002@o`00/Ol00;7o003Co`00mol00?oR00800?nj00H00?nA003oI`00oc`0
0?ll003o400Io`0204?o000306Wo002;o`00Yol00080^_l000H0a?l00<So003Ao`00dOl00?oi003o
;P030?l000T0IP3o0`3o00001`3o;P00ooT00=7o003Ao`00b?l00<Co002jo`000P2Wo`001P2;o`00
JOl004?o0013o`006Ol0003o40800?ll00<00?mW003oT@00okX00P00on801P00mol00=?o002ao`00
/Ol0093o001co`8005Oo00L003go000Vo`004Ol0017o0040o`0A0?l07`3o0080:P3o00H0<`3o03T0
o`0m0?l0?@3o03h0o`0l0?l203L0o`030300o`0U0?l0603o00801`3o00H000co000So`00?Ol003go
001Ko`00O?l2002Po`070038o`00m?l00?oM003og@00oj`00?mh003o@`02003o3P0602Co001@o`00
Kol006oo001co`00??l00P00oi`906H0o`80oooo00<000000?ooo`3oool08@3oool002T0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
2@1V0?l2003oW00603co001co`00Kol006oo001@o`009?l00P00o`h00`00od<00?mh003o[002003o
g@06003do`00b?l00:3o002Po`00O?l005_o0P00?Ol00`008ol000co00L0o`0201P0o`0602D0o`0`
0?l0=`3o03L0o`0l0?l0?P3o0P0m0?l00`0i0?l0<`3o02X0o`0201l0o`060140o`010?l0017o000A
o`009_l003go0P00Eol01`00Lol0093o002ao`00/Ol00=?o003go`00on800P00okX01P00oi400?mW
003o?000oc`00?l@01Wo0080@ol000<0JOl008_o002Wo`000P2jo`001P34o`00b?l00=7o003Ao`00
ooT00?l^00<0o`002@1V0?l30?l000070?l^003on@00dOl00=7o0038o`00a?l00;[o00020:Oo0006
08_o001Yo`00@ol004?o000Io`000?l@0P00oc`00`00ofL00?nA003o^P02003ohP06003go`00dol0
0;7o002ao`00T?l007?o0P00Eol01`00?Ol002Ko000Ao`004Ol00@3o0140o`0O0?l00P0Z0?l01P0c
0?l0>@3o03d0o`0m0?l0?P3o03`0o`80=`3o00<0<03o02D0o`0H0?l00P070?l01P003?l002?o000m
o`00?Ol005_o001lo`800:3o00L00<So003do`00omd00?oM003o[000ogP00?m300800?l>00H09?l0
053o001_o`00Kol007?o000lo`02003oW0T0IP3o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01P3oool2000000030?oo
o`1V0?l0IP3o00L0IP3o0P00oi`01P0lo`00Lol006oo001_o`00D?l002Co00800?l>00<00?m3003o
N000oj`00P00omd01P00m?l00<So002Po`00X?l007co001Ko`8003go00<002?o000<o`070?l00P0H
0?l01P0U0?l0<03o03L0o`0g0?l0?03o03h0o`80?@3o00<0>@3o03<0o`0Z0?l00P0O0?l01P0A0?l0
0@3o000Ao`004Ol002Ko000mo`8005Oo00L007?o002@o`00/Ol00;7o003Co`00mol00?oR00800?nj
00H00?nA003oI`00oc`00?ll003o400Io`0204?o000306Wo002;o`00Yol00080^_l000H0a?l00<So
003Ao`00dOl00?oi003o;P030?l000T0IP3o0`3o00001`3o;P00ooT00=7o003Ao`00b?l00<Co002j
o`000P2Wo`001P2;o`00JOl004?o0013o`006Ol0003o40800?ll00<00?mW003oT@00okX00P00on80
1P00mol00=?o002ao`00/Ol0093o001co`8005Oo00L003go000Vo`004Ol0017o0040o`0A0?l07`3o
0080:P3o00H0<`3o03T0o`0m0?l0?@3o03h0o`0l0?l203L0o`030300o`0U0?l0603o00801`3o00H0
00co000So`00?Ol003go001Ko`00O?l2002Po`070038o`00m?l00?oM003og@00oj`00?mh003o@`02
003o3P0602Co001@o`00Kol006oo001co`00??l00P00oi`906H0o`030?ooo`000000000002<0oooo
000Y0?ooo`050000003oool0oooo0?ooo`0000001P3oool2000000H0oooo00<000000?ooo`3oool0
2`1V0?l01P00Y_l00?mO003o7000oa`00?lC003o9@800?m600<00?m^003oV@00ol@00P00oo001P00
i_l00;ko002Ho`00V?l007Ko001Fo`8003So00<001ko0006o`0>0?l00P0P0?l01P0_0?l0?03o04H0
o`160?l0CP3o05<0o`80EP3o00<0E`3o05H0o`1B0?l00P1=0?l01P150?l0?03o0340o`0a0?l0903o
01D0o`801@3o00L000_o000No`00<_l003;o0017o`00GOl007?o008008Wo00H009oo002eo`00bOl0
0<Wo003Lo`00kOl2003ko`03003on@00oo400?oY00800?oN00D00?o4003oQ00?o`003ol00?n[0003
0?l000/0IP3o0`3o00001P3oZ`003ol000oo0000oh@00?o4003ogP800?oY00H00?oa003on@00nol0
0?_o003]o`00g?l20039o`03002eo`00Wol008Wo008007?o00H005go0017o`00<_l003;o000No`00
2ol200D0o`0701D0o`0T0?l0<@3o0340o`0l0?l0A@3o04d0o`020580o`0605H0o`1G0?l0EP3o05H0
o`1C0?l0CP3o0P160?l00`0l0?l0;`3o0200o`0200h0o`060006o`007_l003So000ho`00E_l007Ko
0P00V?l01`00__l00>Ko003ol000oo000?o4003oV@00ofh00P00odH01P00obD00?lC003o7000oa`0
0?mO002Vo`/0IP3o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3o
ool0000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;06H0o`06002Vo`00
oel00?lL003o7000oa<00?lU0P00odH00`00ofh00?nI003oa002003ol006003Vo`00__l009So002H
o`00M_l005Ko0P00>?l00`007_l000Ko00h0o`020200o`0602l0o`0l0?l0AP3o04H0o`1>0?l0D`3o
0P1F0?l00`1G0?l0EP3o0580o`0204d0o`0604D0o`0l0?l0<@3o0340o`0T0?l05@3o0P050?l01`00
2ol001ko000bo`00<_l004Oo001Mo`00Lol00P00ROl01P00Wol00;Go0039o`00bOl00=co003]o`80
0?_o00<00?oi003ol@00onT00P00omh01@00ol@00?n400oo000?o`00oj/000<0o`002`1V0?l30?l0
00060?n[000?o`003ol0003oQ000ol@00?oN0P00onT01P00oo400?oi003ko`00nol00>go003Lo`80
0<Wo00<00;Go002Oo`00ROl00P00Lol01P00GOl004Oo000bo`00<_l001ko000;o`801@3o00L05@3o
02@0o`0a0?l0<@3o03`0o`150?l0C@3o0080DP3o00H0EP3o05L0o`1F0?l0EP3o05<0o`1>0?l204H0
o`0303`0o`0_0?l0803o00803P3o00H000Ko000No`00>?l003So001Fo`00M_l2002Ho`07002no`00
i_l00?o`003ol000ol@00?nI003oKP02003oAP06003o9@00oa<00?lL003o7000oel00:Ko2`1V0?l2
0?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000203oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0IP3o0P00ool01`00oj400?n9003oSP00
ohh00?nS003o`@00on<00P00n?l01P00e?l00;7o002>o`00S_l006ko001?o`8003?o00<001Wo0001
o`0C0?l00P0W0?l01P0h0?l0A`3o05<0o`1C0?l0GP3o06H0o`80K@3o00<0LP3o07@0o`1f0?l00P1e
0?l01P1c0?l0L03o06/0o`1[0?l0I@3o05h0o`80E@3o00L0C03o04<0o`0h0?l0>03o02h0o`0S0?l0
6@3o00803P3o00H01@3o0003o`003?l000co000Do`006ol2000To`03000`o`00AOl006So00800:[o
00@00?oM003o2P3oY000oj@00P3o000?06H0o`80o`000P3oY0000`00o`X00?oM002Zo`02001Xo`06
0015o`00<?l002Co000To`006ol001Co0P003?l00`000ol01@3o00h0o`0201T0o`0602<0o`0^0?l0
>03o03P0o`130?l0C03o0P1E0?l01`1N0?l0I@3o06/0o`1[0?l0L03o07<0o`1e0?l00P1f0?l01P1d
0?l0LP3o06d0o`1]0?l0IP3o05h0o`80D`3o00<0A`3o03P0o`0W0?l00P0C0?l01P000Ol001Wo000c
o`00<ol004oo001^o`8008ko00L00;7o003Do`00n?l00?So003oh`00ol400?nS00800?n>00@00?n9
003oX@00ool00?oo3@1V0?l20?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0
oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0
3@1V0?l2003oo`07003oX@00ohT00?n>003oSP00oj<00?o1003oh`02003ho`06003Do`00/Ol008ko
002>o`00K_l004oo0P00<ol00`006Ol0007o01<0o`0202L0o`0603P0o`170?l0D`3o05<0o`1N0?l0
IP3o0P1]0?l00`1b0?l0M03o07H0o`0207D0o`0607<0o`1`0?l0J`3o06/0o`1U0?l0GP3o0P1E0?l0
1`1<0?l0@`3o03P0o`0h0?l0;P3o02<0o`0I0?l00P0>0?l01P050?l000?o000<o`003?l001Co000K
o`8002Co00<0033o0015o`00J?l00P00Z_l01000omd00?l:0?nT003oY0020?l000l0IP3o0P3o0002
0?nT0003003o2P00omd00:[o008006So00H004Go000`o`009?l002Co000Ko`005?l2000<o`030003
o`050?l03P3o00806@3o00H08`3o02h0o`0h0?l0>03o04<0o`1<0?l205D0o`0705h0o`1U0?l0J`3o
06/0o`1`0?l0L`3o07D0o`0207H0o`0607@0o`1b0?l0K@3o06d0o`1V0?l0GP3o0P1C0?l00`170?l0
>03o02L0o`0201<0o`060001o`006Ol003?o000co`00Col006ko0P00S_l01`00/Ol00=Co003ho`00
n?l00?oS003o`@00oj<00P00ohh01000ohT00?nQ003oo`00ool=06H0o`80oooo00<000000?ooo`3o
ool08@3oool002X0oooo0`0000060?ooo`<000001P3oool00`000000oooo0?ooo`0?06H0o`07000W
o`00eOl00?oi003on@00onl00?oh003co`02003Jo`06002mo`00Wol008;o0022o`00I?l004So0P00
;Ol00`005?l00`3o01P0o`0202`0o`0603h0o`1?0?l0G@3o05d0o`1Z0?l0M@3o0P1n0?l00`260?l0
S03o0940o`0209D0o`0609L0o`2I0?l0V@3o09T0o`2H0?l0UP3o0P2D0?l01`2A0?l0SP3o08X0o`2:
0?l0QP3o0840o`1m0?l00P1h0?l01P1b0?l0J`3o06<0o`1S0?l0E`3o04H0o`80;03o00<0103o000k
o`00Wol00P00olL0100Jo`00okd00?l5003o1@0C06H0o`80o`D000<0okd001[o0000olL00P00Wol0
1P00>ol0103o02`0o`0/0?l0AP3o05L0o`80H`3o00<0J`3o0780o`1h0?l00P1m0?l01P210?l0QP3o
08X0o`2:0?l0SP3o0940o`80U03o00<0UP3o09P0o`2I0?l00P2I0?l01P2G0?l0U@3o0940o`2A0?l0
S03o08H0o`80OP3o00L0M@3o06X0o`1M0?l0G@3o04l0o`0n0?l0;03o0080603o00H00`3o000Do`00
;Ol002go0018o`00I?l20022o`07002Oo`00_Ol00=[o003Jo`00lol00?oh003ok`02003on@03003E
o`009ol0IP3o00h0IP3o0P3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?oo
o`0?06H0o`07000Wo`00eOl00?oi003on@00onl00?oh003co`02003Jo`06002mo`00Wol008;o0022
o`00I?l004So0P00;Ol00`005?l00`3o01P0o`0202`0o`0603h0o`1?0?l0G@3o05d0o`1Z0?l0M@3o
0P1n0?l00`260?l0S03o0940o`0209D0o`0609L0o`2I0?l0V@3o09T0o`2H0?l0UP3o0P2D0?l01`2A
0?l0SP3o08X0o`2:0?l0QP3o0840o`1m0?l00P1h0?l01P1b0?l0J`3o06<0o`1S0?l0E`3o04H0o`80
;03o00<0103o000ko`00Wol00P00olL0100Jo`00okd00?l5003o1@0C06H0o`80o`D000<0okd001[o
0000olL00P00Wol01P00>ol0103o02`0o`0/0?l0AP3o05L0o`80H`3o00<0J`3o0780o`1h0?l00P1m
0?l01P210?l0QP3o08X0o`2:0?l0SP3o0940o`80U03o00<0UP3o09P0o`2I0?l00P2I0?l01P2G0?l0
U@3o0940o`2A0?l0S03o08H0o`80OP3o00L0M@3o06X0o`1M0?l0G@3o04l0o`0n0?l0;03o0080603o
00H00`3o000Do`00;Ol002go0018o`00I?l20022o`07002Oo`00_Ol00=[o003Jo`00lol00?oh003o
k`02003on@03003Eo`009ol0IP3o00h0IP3o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3
000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00l0IP3o00L002Oo003Eo`00ooT00?oi003ok`00ooP00??o00800=[o00H00;go002Oo`00P_l0
08;o001To`00B?l2000]o`03000Do`030?l0603o0080;03o00H0?P3o04l0o`1M0?l0G@3o06X0o`1e
0?l207h0o`0308H0o`2<0?l0T@3o0080U@3o00H0U`3o09T0o`2I0?l0V@3o09P0o`2F0?l209@0o`07
0940o`2>0?l0RP3o08X0o`260?l0P@3o07d0o`0207P0o`060780o`1[0?l0H`3o06<0o`1G0?l0AP3o
0P0/0?l00`040?l003_o002Oo`02003oa`0401[o003o_@00o`D00?l501<0IP3o0P3o1@000`3o_@00
6_l0003oa`02002Oo`06000ko`040?l0;03o02`0o`160?l0E`3o0P1S0?l00`1[0?l0LP3o07P0o`02
07d0o`060840o`260?l0RP3o08X0o`2>0?l0T@3o0P2D0?l00`2F0?l0V03o09T0o`0209T0o`0609L0
o`2E0?l0T@3o0940o`2<0?l0QP3o0P1n0?l01`1e0?l0JP3o05d0o`1M0?l0C`3o03h0o`0/0?l00P0H
0?l01P030?l001Co000]o`00;Ol004So001To`8008;o00L009oo002mo`00f_l00=[o003co`00ooP0
0?o_00800?oi00<00=Go000Wo`1V0?l03P1V0?l20?ooo`030000003oool0oooo0240oooo000Y0?oo
o`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0140IP3o0P007Ol00`00S_l00:oo002eo`02002]o`06002Lo`00Qol0073o001`o`00Eol003oo
0P009_l00`003ol01`3o01`0o`020300o`060480o`1C0?l0H`3o06<0o`1a0?l0OP3o0P290?l00`2C
0?l0W03o0:@0o`020:X0o`060;00o`2d0?l0]`3o0;L0o`2j0?l0_03o0`2m0?l01P2l0?l0^`3o0;/0
o`2i0?l0]@3o0;00o`80Z@3o00H0W`3o0940o`1m0?l0O@3o0600o`0g0?l20003o`03001Fo`00b_l0
0?nN00804?l000<0Iol006H0o`1V0?l05`1V0?l01P1Wo`004?l0003oWP00oih00<[o001Fo`8000?o
00L0=`3o0600o`1m0?l0O@3o0940o`2O0?l0Z@3o0080/03o00D0]@3o0;T0o`2k0?l0^`3o0;`0o`03
0;d0o`070;`0o`2j0?l0]`3o0;L0o`2d0?l0/03o0:X0o`020:@0o`0609`0o`2C0?l0R@3o08T0o`1n
0?l0L@3o0P1S0?l00`1C0?l0@P3o0300o`0201`0o`0600L0o`003ol002Ko000Vo`00?ol005Oo0P00
L?l01`00Qol009co002]o`00[Ol00;Go002_o`00S_l00P007OlA06H0o`80oooo00<000000?ooo`3o
ool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`D000001@3oool200000003
0?ooo`1V0?l0IP3o00l0IP3o0P007Ol00`00S_l00:oo002eo`02002]o`06002Lo`00Qol0073o001`
o`00Eol003oo0P009_l00`003ol01`3o01`0o`020300o`060480o`1C0?l0H`3o06<0o`1a0?l0OP3o
0P290?l00`2C0?l0W03o0:@0o`020:X0o`060;00o`2d0?l0]`3o0;L0o`2j0?l0_03o0`2m0?l01P2l
0?l0^`3o0;/0o`2i0?l0]@3o0;00o`80Z@3o00H0W`3o0940o`1m0?l0O@3o0600o`0g0?l20003o`03
001Fo`00b_l00?nN00804?l000<0Iol006H0o`1V0?l05`1V0?l01P1Wo`004?l0003oWP00oih00<[o
001Fo`8000?o00L0=`3o0600o`1m0?l0O@3o0940o`2O0?l0Z@3o0080/03o00D0]@3o0;T0o`2k0?l0
^`3o0;`0o`030;d0o`070;`0o`2j0?l0]`3o0;L0o`2d0?l0/03o0:X0o`020:@0o`0609`0o`2C0?l0
R@3o08T0o`1n0?l0L@3o0P1S0?l00`1C0?l0@P3o0300o`0201`0o`0600L0o`003ol002Ko000Vo`00
?ol005Oo0P00L?l01`00Qol009co002]o`00[Ol00;Go002_o`00S_l00P007OlA06H0o`030?ooo`00
0000000002<0oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool010000000oooo0?oo
o`0000060?ooo`030000003oool0oooo01@0IP3o00H0AP3o000oo`00Gol005oo001Vo`00H?l2001D
o`070013o`00<?l001co000Lo`002?l02`3o01l0o`020340o`0604<0o`1D0?l0I03o06@0o`1b0?l0
P03o0P2<0?l00`2H0?l0XP3o0:/0o`020;<0o`060;T0o`2o0?l0a03o0<@0o`380?l0bP3o0`3<0?l0
1P3;0?l0b03o0<P0o`330?l0_03o0;40o`80X@3o00H0S03o06l0o`180?l0B03o01@0o`00;ol20024
o`03003Xo`00ok/00?oC01h0IP3o0P00om<01P00ok/00>So0024o`00Q?l002oo01@0o`80B03o00<0
K`3o08`0o`2Q0?l00P2a0?l01@2l0?l0``3o0<P0o`380?l0b`3o00<0c03o00L0bP3o0<P0o`340?l0
a03o0;l0o`2i0?l0/`3o0080Z`3o00H0XP3o09P0o`2<0?l0S03o0800o`1b0?l206@0o`0305@0o`13
0?l0<@3o00807`3o00H02`3o0008o`007?l001co000`o`00@ol2001Do`06001Po`00I_l005oo001O
o`00?ol0AP3o501V0?l20?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo000000060?ooo`030000003oool0oooo01@0IP3o00H0AP3o
000oo`00Gol005oo001Vo`00H?l2001Do`070013o`00<?l001co000Lo`002?l02`3o01l0o`020340
o`0604<0o`1D0?l0I03o06@0o`1b0?l0P03o0P2<0?l00`2H0?l0XP3o0:/0o`020;<0o`060;T0o`2o
0?l0a03o0<@0o`380?l0bP3o0`3<0?l01P3;0?l0b03o0<P0o`330?l0_03o0;40o`80X@3o00H0S03o
06l0o`180?l0B03o01@0o`00;ol20024o`03003Xo`00ok/00?oC01h0IP3o0P00om<01P00ok/00>So
0024o`00Q?l002oo01@0o`80B03o00<0K`3o08`0o`2Q0?l00P2a0?l01@2l0?l0``3o0<P0o`380?l0
b`3o00<0c03o00L0bP3o0<P0o`340?l0a03o0;l0o`2i0?l0/`3o0080Z`3o00H0XP3o09P0o`2<0?l0
S03o0800o`1b0?l206@0o`0305@0o`130?l0<@3o00807`3o00H02`3o0008o`007?l001co000`o`00
@ol2001Do`06001Po`00I_l005oo001Oo`00?ol0AP3o501V0?l20?ooo`030000003oool0oooo0240
oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo000000060?ooo`03
0000003oool0oooo01@0IP3o00H0AP3o000oo`00Gol005oo001Vo`00H?l2001Do`070013o`00<?l0
01co000Lo`002?l02`3o01l0o`020340o`0604<0o`1D0?l0I03o06@0o`1b0?l0P03o0P2<0?l00`2H
0?l0XP3o0:/0o`020;<0o`060;T0o`2o0?l0a03o0<@0o`380?l0bP3o0`3<0?l01P3;0?l0b03o0<P0
o`330?l0_03o0;40o`80X@3o00H0S03o06l0o`180?l0B03o01@0o`00;ol20024o`03003Xo`00ok/0
0?oC01h0IP3o0P00om<01P00ok/00>So0024o`00Q?l002oo01@0o`80B03o00<0K`3o08`0o`2Q0?l0
0P2a0?l01@2l0?l0``3o0<P0o`380?l0b`3o00<0c03o00L0bP3o0<P0o`340?l0a03o0;l0o`2i0?l0
/`3o0080Z`3o00H0XP3o09P0o`2<0?l0S03o0800o`1b0?l206@0o`0305@0o`130?l0<@3o00807`3o
00H02`3o0008o`007?l001co000`o`00@ol2001Do`06001Po`00I_l005oo001Oo`00?ol0AP3o501V
0?l20?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001P3o
ool2000000H0oooo00<000000?ooo`3oool0601V0?l00`0N0?l001;o000Oo`02000Oo`06000Go`00
2ol000_o0080o`0B0?l08P3o0P0b0?l01P120?l0D@3o0600o`1P0?l0KP3o07/0o`80Q`3o00<0TP3o
09`0o`2U0?l00P2]0?l01P2d0?l0^@3o0;h0o`2n0?l0`03o0<80o`80`@3o00L0_`3o0;X0o`2b0?l0
/P3o0:L0o`2G0?l0P`3o0080J03o00H0AP3o01`0o`005_l001Ko001?o`00QOl2002AobD0IP3o0P00
TOl01`00QOl004oo000Fo`005_l0703o04H0o`1X0?l00P230?l01P2G0?l0Y`3o0;80o`2b0?l0^P3o
0;l0o`80`@3o00L0`P3o0<00o`2n0?l0_P3o0;T0o`2d0?l0[@3o0080Y@3o00H0W03o0980o`270?l0
Q`3o07/0o`1^0?l20600o`030540o`120?l0<P3o00808P3o00D04P3o0080o`002ol000_o000Go`03
000Oo`03000Bo`0N0?l0IP3o01L0IP3o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool30000
00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0H06H0o`0301h0o`004_l001oo
008001oo00H001Oo000;o`002ol00P3o0180o`0R0?l20380o`060480o`1A0?l0H03o0600o`1^0?l0
N`3o0P270?l00`2B0?l0W03o0:D0o`020:d0o`060;@0o`2i0?l0_P3o0;h0o`300?l0`P3o0P310?l0
1`2o0?l0^P3o0;80o`2b0?l0Y`3o09L0o`230?l00P1X0?l01P160?l0703o000Fo`005_l004oo0025
o`80097o9@1V0?l2002Ao`070025o`00Col001Ko000Fo`0L0?l0AP3o06P0o`0208<0o`0609L0o`2W
0?l0/P3o0;80o`2j0?l0_`3o0P310?l01`320?l0`03o0;h0o`2n0?l0^@3o0;@0o`2]0?l00P2U0?l0
1P2L0?l0TP3o08L0o`270?l0N`3o06h0o`80H03o00<0D@3o0480o`0b0?l00P0R0?l01@0B0?l00P3o
000;o`002ol001Oo00<001oo00<001;o01h0o`1V0?l05`1V0?l20?ooo`030000003oool0oooo0240
oooo000l0?ooo`030000003oool0oooo01d0IP3o00H09P3o01/0o`0K0?l06`3o0240o`0[0?l203D0
o`060440o`1=0?l0F@3o05T0o`1U0?l0L03o0P1k0?l00`240?l0S@3o09@0o`0209X0o`0309l0o`2S
0?l0Y@3o0080Y@3o00D0X`3o09l0o`2O0?l0V03o08h0o`020800o`0306l0o`1I0?l0?`3o00808P3o
00@0103o000Ao`000?l0003o;@1V0?l20000o`03000Ao`040?l08P3o0080?`3o00H0F@3o06l0o`20
0?l0P03o08h0o`2H0?l209l0o`070:<0o`2U0?l0Y@3o0:D0o`2S0?l0W`3o09X0o`0209@0o`0608d0
o`240?l0N`3o07/0o`1`0?l0I@3o0P1I0?l00`1=0?l0@@3o03D0o`0202/0o`050240o`0K0?l06`3o
01/0o`0V0?l07@1V0?l20?ooo`030000003oool0oooo0240oooo000l0?ooo`030000003oool0oooo
01d0IP3o00H09P3o01/0o`0K0?l06`3o0240o`0[0?l203D0o`060440o`1=0?l0F@3o05T0o`1U0?l0
L03o0P1k0?l00`240?l0S@3o09@0o`0209X0o`0309l0o`2S0?l0Y@3o0080Y@3o00D0X`3o09l0o`2O
0?l0V03o08h0o`020800o`0306l0o`1I0?l0?`3o00808P3o00@0103o000Ao`000?l0003o;@1V0?l2
0000o`03000Ao`040?l08P3o0080?`3o00H0F@3o06l0o`200?l0P03o08h0o`2H0?l209l0o`070:<0
o`2U0?l0Y@3o0:D0o`2S0?l0W`3o09X0o`0209@0o`0608d0o`240?l0N`3o07/0o`1`0?l0I@3o0P1I
0?l00`1=0?l0@@3o03D0o`0202/0o`050240o`0K0?l06`3o01/0o`0V0?l07@1V0?l20?ooo`030000
003oool0oooo0240oooo000Z0?ooo`<000000`3oool00`000000oooo0?ooo`03000000H0oooo00<0
00000?ooo`3oool07@1V0?l01P0V0?l06`3o01/0o`0K0?l08@3o02/0o`80=@3o00H0@@3o04d0o`1I
0?l0F@3o06D0o`1`0?l207/0o`0308@0o`2=0?l0U03o0080VP3o00<0W`3o0:<0o`2U0?l00P2U0?l0
1@2S0?l0W`3o09l0o`2H0?l0SP3o0080P03o00<0K`3o05T0o`0o0?l00P0R0?l010040?l0017o0000
o`000?l]06H0o`80003o00<0017o00@0o`0R0?l00P0o0?l01P1I0?l0K`3o0800o`200?l0SP3o09P0
o`80W`3o00L0X`3o0:D0o`2U0?l0Y@3o0:<0o`2O0?l0VP3o0080U03o00H0S@3o08@0o`1k0?l0N`3o
0700o`1U0?l205T0o`0304d0o`110?l0=@3o0080:`3o00D08@3o01/0o`0K0?l06`3o02H0o`0M06H0
o`80oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?oo
o`050000003oool0oooo0?ooo`0000001@3oool2000000030?ooo`1V0?l0IP3o0200IP3o00D0D`3o
04X0o`1:0?l0B`3o04l0o`0205D0o`0705`0o`1S0?l0JP3o06X0o`1`0?l0MP3o07/0o`0207h0o`06
0800o`210?l0P03o0800o`1m0?l0N03o0P1`0?l01P1W0?l0G03o04l0o`1?0?l0A03o0400oc/0IP3o
00H0@03o04@0o`1?0?l0C`3o05`0o`1W0?l20700o`0707P0o`1m0?l0P03o0800o`210?l0P03o07h0
o`0207/0o`0607H0o`1`0?l0JP3o06X0o`1S0?l0G03o0P1E0?l00`1?0?l0B`3o04X0o`0205<0ob80
IP3o00<0oooo0000000000008`3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`05
0000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0R06H0o`0505<0o`1:0?l0BP3o
04/0o`1?0?l00P1E0?l01`1L0?l0H`3o06X0o`1Z0?l0L03o07H0o`1k0?l00P1n0?l01P200?l0P@3o
0800o`200?l0O@3o07P0o`80L03o00H0I`3o05`0o`1?0?l0C`3o04@0o`100?lk06H0o`060400o`14
0?l0C`3o04l0o`1L0?l0I`3o0P1`0?l01`1h0?l0O@3o0800o`200?l0P@3o0800o`1n0?l00P1k0?l0
1P1f0?l0L03o06X0o`1Z0?l0H`3o05`0o`80E@3o00<0C`3o04/0o`1:0?l00P1C0?lR06H0o`80oooo
00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`800000
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0;/0IP3o0P3oool00`000000oooo
0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`000000
00001P3oool00`000000oooo0?ooo`2k06H0o`80oooo00<000000?ooo`3oool08@3oool002T0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3o
ool00000;P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool0;03oool010000000oooo0?ooo`00000S0?ooo`00:@3oool01@000000oooo0?ooo`3oool0
000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo000000T0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00000S0?ooo`00:P3oool3000000H0oooo
0`0000060?oool4000008`3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00700
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0140
oooo00@000000?ooo`3oool00000F03oool00740oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo01<0oooo00@000000?ooo`3oool00000E`3oool006X0
oooo100000030?ooo`030000003oool0oooo00<0oooo0P00000@0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`030?ooo`@000003P3oool00`000000
oooo0000000400000080oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00`00001B0?ooo`00J@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00800000103oool00`000000oooo000000050?ooo`@000001P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`0000050?ooo`@000001P3oool00`000000oooo000000040?ooo`070000003oool0
00000?ooo`000000oooo000000050?ooo`040000003oool0oooo00000080oooo00<000000?ooo`00
00000`3oool00`000000oooo0?ooo`1?0?ooo`00J@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0000000@0oooo00@000000?ooo`3oool000003P3oool00`000000oooo0?ooo`030?ooo`05
0000003oool0oooo0000003oool01@0000030?ooo`030000003oool0oooo008000003P3oool01000
0000oooo0?ooo`0000040?ooo`<000000P3oool00`000000oooo0?ooo`030?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1?0?ooo`00J@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0000000@0oooo100000040?ooo`@000001P3oool0
0`000000oooo0?ooo`030?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo
0?ooo`030?ooo`050000003oool000000?ooo`0000000`3oool4000000H0oooo00@000000?ooo`3o
ool0oooo0P000000203oool000000?ooo`000000oooo0000003oool000001@3oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0C`3oool006T0oooo
00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo0000
00h0oooo100000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`0000001P3oool2
000000030?ooo`000000oooo00`0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00
00030?ooo`@000000P3oool010000000oooo0?ooo`0000030?ooo`D00000DP3oool006T0oooo00<0
00000?ooo`3oool0103oool010000000oooo0?ooo`0000040?ooo`030000003oool0000000h0oooo
00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00D000000?ooo`000000oooo0000000G
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool01`000000oooo0?ooo`3o
ool000000?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05<0oooo
001Y0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool2000000h0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00800000603oool2000000<0oooo
00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`1C0?ooo`00JP3oool4000001/0oooo100000020?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0603oool3000000L0oooo100000020?ooo`030000
003oool0oooo00D0oooo1@00001A0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {128.5, 0}} -> {-1.05454, -0.576335, \
0.0073487, 0.0073487}, {{7.375, 279.562}, {97.0625, 3}} -> {-3.37638, \
-1.69026, 0.0215748, 0.0215748}, {{95.8125, 204.688}, {125.438, 101.938}} -> \
{-9.07638, -0.38771, 0.0936864, 0.0936864}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44967 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.274445 0.47619 [
[ 0 0 0 0 ]
[ 1 .44967 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.109925 0.97619 0.438964 MathSubStart
%% DensityGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.172746 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -24.6875 -5.59375 ]
[-0.0125 .02851 0 5.59375 ]
[-0.0125 .07659 -24.6875 -5.59375 ]
[-0.0125 .07659 0 5.59375 ]
[-0.0125 .12467 -24.6875 -5.59375 ]
[-0.0125 .12467 0 5.59375 ]
[-0.0125 .17275 -9.5 -5.59375 ]
[-0.0125 .17275 0 5.59375 ]
[-0.0125 .22082 -17.75 -5.59375 ]
[-0.0125 .22082 0 5.59375 ]
[-0.0125 .2689 -17.75 -5.59375 ]
[-0.0125 .2689 0 5.59375 ]
[-0.0125 .31698 -17.75 -5.59375 ]
[-0.0125 .31698 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 .34549 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35799 -53.6875 0 ]
[.5 .35799 53.6875 11.375 ]
[ 0 0 0 0 ]
[ 1 .34549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
gsave
-0.0125 .02851 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .07659 m
.00625 .07659 L
s
gsave
-0.0125 .07659 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .12467 m
.00625 .12467 L
s
gsave
-0.0125 .12467 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17275 m
.00625 .17275 L
s
gsave
-0.0125 .17275 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22082 m
.00625 .22082 L
s
gsave
-0.0125 .22082 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2689 m
.00625 .2689 L
s
gsave
-0.0125 .2689 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31698 m
.00625 .31698 L
s
gsave
-0.0125 .31698 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04053 m
.00375 .04053 L
s
0 .05255 m
.00375 .05255 L
s
0 .06457 m
.00375 .06457 L
s
0 .08861 m
.00375 .08861 L
s
0 .10063 m
.00375 .10063 L
s
0 .11265 m
.00375 .11265 L
s
0 .13669 m
.00375 .13669 L
s
0 .14871 m
.00375 .14871 L
s
0 .16073 m
.00375 .16073 L
s
0 .18476 m
.00375 .18476 L
s
0 .19678 m
.00375 .19678 L
s
0 .2088 m
.00375 .2088 L
s
0 .23284 m
.00375 .23284 L
s
0 .24486 m
.00375 .24486 L
s
0 .25688 m
.00375 .25688 L
s
0 .28092 m
.00375 .28092 L
s
0 .29294 m
.00375 .29294 L
s
0 .30496 m
.00375 .30496 L
s
0 .0165 m
.00375 .0165 L
s
0 .00448 m
.00375 .00448 L
s
0 .329 m
.00375 .329 L
s
0 .34101 m
.00375 .34101 L
s
.25 Mabswid
0 0 m
0 .34549 L
s
.01923 .33924 m
.01923 .34549 L
s
.25962 .33924 m
.25962 .34549 L
s
.5 .33924 m
.5 .34549 L
s
.74038 .33924 m
.74038 .34549 L
s
.98077 .33924 m
.98077 .34549 L
s
.125 Mabswid
.06731 .34174 m
.06731 .34549 L
s
.11538 .34174 m
.11538 .34549 L
s
.16346 .34174 m
.16346 .34549 L
s
.21154 .34174 m
.21154 .34549 L
s
.30769 .34174 m
.30769 .34549 L
s
.35577 .34174 m
.35577 .34549 L
s
.40385 .34174 m
.40385 .34549 L
s
.45192 .34174 m
.45192 .34549 L
s
.54808 .34174 m
.54808 .34549 L
s
.59615 .34174 m
.59615 .34549 L
s
.64423 .34174 m
.64423 .34549 L
s
.69231 .34174 m
.69231 .34549 L
s
.78846 .34174 m
.78846 .34549 L
s
.83654 .34174 m
.83654 .34549 L
s
.88462 .34174 m
.88462 .34549 L
s
.93269 .34174 m
.93269 .34549 L
s
.25 Mabswid
0 .34549 m
1 .34549 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .07659 m
1 .07659 L
s
.99375 .12467 m
1 .12467 L
s
.99375 .17275 m
1 .17275 L
s
.99375 .22082 m
1 .22082 L
s
.99375 .2689 m
1 .2689 L
s
.99375 .31698 m
1 .31698 L
s
.125 Mabswid
.99625 .04053 m
1 .04053 L
s
.99625 .05255 m
1 .05255 L
s
.99625 .06457 m
1 .06457 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10063 m
1 .10063 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .13669 m
1 .13669 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .16073 m
1 .16073 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .19678 m
1 .19678 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .23284 m
1 .23284 L
s
.99625 .24486 m
1 .24486 L
s
.99625 .25688 m
1 .25688 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29294 m
1 .29294 L
s
.99625 .30496 m
1 .30496 L
s
.99625 .0165 m
1 .0165 L
s
.99625 .00448 m
1 .00448 L
s
.99625 .329 m
1 .329 L
s
.99625 .34101 m
1 .34101 L
s
.25 Mabswid
1 0 m
1 .34549 L
s
gsave
.5 .35799 -114.688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.375 translate 1 -1 scale
63.000 12.312 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cz) show
77.938 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
85.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
103.188 12.312 moveto
(\\220) show
106.312 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
114.562 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
123.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
132.375 12.312 moveto
(H) show
135.562 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
141.062 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
145.750 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
154.562 12.312 moveto
(L) show
157.750 12.312 moveto
(\\220) show
160.875 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
166.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .34549 L
0 .34549 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.01923 .00664 translate
.96154 .33221 scale
429 string
143 26 8 [143 0 0 26 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF009CFF008FFF008BFF0089FF008AFF008DFF0091FF0095FF009BFF00A1FF
00A8FF00AFFF00B7FF00BFFF00C7FF00CFFF00D6FF00DDFF00E4FF00E8FF00EAFF00E8FF
00DDFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00DDFF00E8FF
00EAFF00E8FF00E4FF00DDFF00D6FF00CFFF00C7FF00BFFF00B7FF00AFFF00A8FF00A1FF
009BFF0095FF0091FF008DFF008AFF0089FF008BFF008FFF009CFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF0080FF0073FF
006CFF006AFF0069FF006BFF006FFF0073FF0078FF007FFF0086FF008EFF0096FF009FFF
00A8FF00B2FF00BCFF00C7FF00D2FF00DEFF00E9FF00F5FF00FFFE00FFF200FFE700FFDC
00FFD300FFCC00FFC800FFCB00FFD900FDFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00FDFF00FFD900FFCB00FFC800FFCC00FFD300FFDC
00FFE700FFF200FFFE00F5FF00E9FF00DEFF00D2FF00C7FF00BCFF00B2FF00A8FF009FFF
0096FF008EFF0086FF007FFF0078FF0073FF006FFF006BFF0069FF006AFF006CFF0073FF
0080FF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF0087FF0067FF0058FF0050FF004DFF004CFF
004DFF0050FF0055FF005AFF0060FF0067FF006FFF0078FF0081FF008AFF0094FF009FFF
00AAFF00B6FF00C2FF00CFFF00DCFF00EAFF00F8FF00FFF800FFE900FFD900FFC900FFB9
00FFA800FF9800FF8900FF7B00FF7000FF6900FF6A00FF7900FFA800AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00FFA800FF7900FF6A00FF6900FF7000FF7B00FF8900FF9800FFA800FFB9
00FFC900FFD900FFE900FFF800F8FF00EAFF00DCFF00CFFF00C2FF00B6FF00AAFF009FFF
0094FF008AFF0081FF0078FF006FFF0067FF0060FF005AFF0055FF0050FF004DFF004CFF
004DFF0050FF0058FF0067FF0087FF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00A1FF005DFF0046FF003AFF0033FF0030FF0030FF0032FF0036FF
003BFF0041FF0048FF004FFF0057FF0060FF006AFF0074FF007EFF0089FF0095FF00A1FF
00ADFF00BAFF00C8FF00D6FF00E5FF00F5FF00FFFA00FFE900FFD800FFC500FFB200FF9E
00FF8900FF7400FF5D00FF4700FF3000FF1B00FF0708FF0011FF000DFF0000FF1200FF77
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00FF77
00FF120DFF0011FF0008FF0000FF0700FF1B00FF3000FF4700FF5D00FF7400FF8900FF9E
00FFB200FFC500FFD800FFE900FFFA00F5FF00E5FF00D6FF00C8FF00BAFF00ADFF00A1FF
0095FF0089FF007EFF0074FF006AFF0060FF0057FF004FFF0048FF0041FF003BFF0036FF
0032FF0030FF0030FF0033FF003AFF0046FF005DFF00A1FF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF0079FF0043FF002CFF001FFF0018FF0015FF0015FF0018FF001CFF0021FF0027FF
002EFF0036FF003FFF0048FF0052FF005CFF0067FF0072FF007EFF008AFF0097FF00A4FF
00B2FF00C0FF00CFFF00DEFF00EEFF00FFFF00FFEE00FFDC00FFC800FFB400FF9E00FF88
00FF7000FF5600FF3C00FF1F00FF021CFF003CFF005CFF007BFF0097FF00ACFF00B2FF00
98FF002EFF0000AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF2EFF0098FF00B2FF00
ACFF0097FF007BFF005CFF003CFF001CFF0000FF0200FF1F00FF3C00FF5600FF7000FF88
00FF9E00FFB400FFC800FFDC00FFEE00FFFF00EEFF00DEFF00CFFF00C0FF00B2FF00A4FF
0097FF008AFF007EFF0072FF0067FF005CFF0052FF0048FF003FFF0036FF002EFF0027FF
0021FF001CFF0018FF0015FF0015FF0018FF001FFF002CFF0043FF0079FF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF007BFF
0033FF0016FF0006FF0100FF0400FF0500FF0200FF0001FF0006FF000DFF0014FF001DFF
0026FF002FFF0039FF0044FF004FFF005AFF0066FF0073FF007FFF008DFF009AFF00A8FF
00B7FF00C6FF00D6FF00E6FF00F8FF00FFF500FFE300FFCF00FFBA00FFA400FF8D00FF74
00FF5A00FF3E00FF2000FF0022FF0047FF006FFF009AFF00C7FF00F6FF00FFD900FFAB00
FF8500FF7300FF9000D0FF0000AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFFD0FF00FF9000FF7300FF8500FFAB00
FFD900F6FF00C7FF009AFF006FFF0047FF0022FF0000FF0000FF2000FF3E00FF5A00FF74
00FF8D00FFA400FFBA00FFCF00FFE300FFF500F8FF00E6FF00D6FF00C6FF00B7FF00A8FF
009AFF008DFF007FFF0073FF0066FF005AFF004FFF0044FF0039FF002FFF0026FF001DFF
0014FF000DFF0006FF0001FF0200FF0500FF0400FF0100FF0006FF0016FF0033FF007BFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF0032FF0006FF
0F00FF1A00FF1F00FF2000FF1E00FF1A00FF1500FF0E00FF0600FF0002FF000BFF0015FF
001FFF002AFF0036FF0042FF004EFF005AFF0067FF0075FF0082FF0090FF009FFF00AEFF
00BEFF00CEFF00DFFF00F0FF00FFFD00FFEA00FFD600FFC100FFAC00FF9400FF7C00FF62
00FF4600FF2800FF081AFF0040FF006AFF0097FF00C9FF00FFFF00FFC400FF8200FF3C00
FF0000FF0000FF0000FF0000FF0000FFF70000AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFFFFF700FF0000FF0000FF0000FF0000FF0000FF3C00
FF8200FFC400FFFF00C9FF0097FF006AFF0040FF001AFF0000FF0800FF2800FF4600FF62
00FF7C00FF9400FFAC00FFC100FFD600FFEA00FFFD00F0FF00DFFF00CEFF00BEFF00AEFF
009FFF0090FF0082FF0075FF0067FF005AFF004EFF0042FF0036FF002AFF001FFF0015FF
000BFF0002FF0600FF0E00FF1500FF1A00FF1E00FF2000FF1F00FF1A00FF0F00FF0006FF
0032FF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF005CFF0004FF1F00FF3100FF
3A00FF3D00FF3C00FF3800FF3300FF2C00FF2400FF1A00FF1100FF0600FF0004FF000FFF
001BFF0027FF0034FF0041FF004EFF005CFF006AFF0078FF0087FF0096FF00A6FF00B6FF
00C6FF00D7FF00E9FF00FBFF00FFF100FFDD00FFC800FFB300FF9C00FF8400FF6A00FF4F
00FF3200FF120EFF0033FF005BFF0087FF00B8FF00EEFF00FFD500FF9100FF4400FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF000000AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF4400FF9100FFD500EEFF00B8FF0087FF005BFF0033FF000EFF0000FF1200FF3200FF4F
00FF6A00FF8400FF9C00FFB300FFC800FFDD00FFF100FBFF00E9FF00D7FF00C6FF00B6FF
00A6FF0096FF0087FF0078FF006AFF005CFF004EFF0041FF0034FF0027FF001BFF000FFF
0004FF0600FF1100FF1A00FF2400FF2C00FF3300FF3800FF3C00FF3D00FF3A00FF3100FF
1F00FF0004FF005CFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF002AFF2200FF4300FF5300FF5A00FF
5B00FF5900FF5400FF4C00FF4400FF3A00FF3000FF2500FF1900FF0D00FF0100FF000BFF
0018FF0026FF0034FF0042FF0050FF005FFF006EFF007DFF008DFF009DFF00AEFF00BFFF
00D0FF00E2FF00F5FF00FFF700FFE300FFCE00FFB800FFA200FF8A00FF7100FF5600FF3A
00FF1C04FF0026FF004CFF0076FF00A3FF00D5FF00FFF100FFB200FF6A00FF1800FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF1800FF6A00FFB200FFF100D5FF00A3FF0076FF004CFF0026FF0004FF0000FF1C00FF3A
00FF5600FF7100FF8A00FFA200FFB800FFCE00FFE300FFF700F5FF00E2FF00D0FF00BFFF
00AEFF009DFF008DFF007DFF006EFF005FFF0050FF0042FF0034FF0026FF0018FF000BFF
0100FF0D00FF1900FF2500FF3000FF3A00FF4400FF4C00FF5400FF5900FF5B00FF5A00FF
5300FF4300FF2200FF002AFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF000CFF4500FF6700FF7700FF7C00FF7C00FF
7800FF7100FF6800FF5E00FF5300FF4700FF3B00FF2E00FF2100FF1300FF0500FF0008FF
0017FF0026FF0035FF0044FF0054FF0064FF0074FF0084FF0095FF00A6FF00B8FF00CAFF
00DDFF00F0FF00FFFC00FFE700FFD200FFBC00FFA500FF8E00FF7500FF5A00FF3F00FF21
00FF021FFF0043FF0069FF0094FF00C2FF00F6FF00FFD000FF9000FF4700FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000AFFF00AFFF00AFFF
00AFFF00AFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF4700FF9000FFD000F6FF00C2FF0094FF0069FF0043FF001FFF0000FF0200FF21
00FF3F00FF5A00FF7500FF8E00FFA500FFBC00FFD200FFE700FFFC00F0FF00DDFF00CAFF
00B8FF00A6FF0095FF0084FF0074FF0064FF0054FF0044FF0035FF0026FF0017FF0008FF
0500FF1300FF2100FF2E00FF3B00FF4700FF5300FF5E00FF6800FF7100FF7800FF7C00FF
7C00FF7700FF6700FF4500FF000CFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF0000FF6500FF8C00FF9D00FFA200FFA000FF9A00FF
9200FF8700FF7B00FF6F00FF6100FF5300FF4500FF3600FF2700FF1800FF0800FF0006FF
0016FF0027FF0037FF0048FF0059FF006AFF007BFF008DFF009FFF00B2FF00C4FF00D8FF
00ECFF00FFFF00FFEA00FFD400FFBE00FFA600FF8E00FF7500FF5B00FF3F00FF2200FF03
1DFF0040FF0066FF008EFF00BAFF00EAFF00FFE100FFA600FF6500FF1B00FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000AFFF00AFFF
00AFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF1B00FF6500FFA600FFE100EAFF00BAFF008EFF0066FF0040FF001DFF0000FF03
00FF2200FF3F00FF5B00FF7500FF8E00FFA600FFBE00FFD400FFEA00FFFF00ECFF00D8FF
00C4FF00B2FF009FFF008DFF007BFF006AFF0059FF0048FF0037FF0027FF0016FF0006FF
0800FF1800FF2700FF3600FF4500FF5300FF6100FF6F00FF7B00FF8700FF9200FF9A00FF
A000FFA200FF9D00FF8C00FF6500FF0000FF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF001EFF8100FFB400FFC700FFCC00FFC900FFC200FFB700FF
AB00FF9D00FF8E00FF7F00FF6F00FF5F00FF4F00FF3E00FF2D00FF1C00FF0B00FF0005FF
0017FF0029FF003BFF004DFF005FFF0072FF0085FF0098FF00ABFF00BFFF00D4FF00E8FF
00FEFF00FFEB00FFD500FFBD00FFA500FF8C00FF7200FF5700FF3B00FF1D01FF0022FF00
45FF006AFF0092FF00BDFF00ECFF00FFE100FFA900FF6C00FF2800FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000AFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF2800FF6C00FFA900FFE100ECFF00BDFF0092FF006AFF0045FF0022FF00
01FF0000FF1D00FF3B00FF5700FF7200FF8C00FFA500FFBD00FFD500FFEB00FEFF00E8FF
00D4FF00BFFF00ABFF0098FF0085FF0072FF005FFF004DFF003BFF0029FF0017FF0005FF
0B00FF1C00FF2D00FF3E00FF4F00FF5F00FF6F00FF7F00FF8E00FF9D00FFAB00FFB700FF
C200FFC900FFCC00FFC700FFB400FF8100FF001EFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF001EFF8100FFB400FFC700FFCC00FFC900FFC200FFB700FF
AB00FF9D00FF8E00FF7F00FF6F00FF5F00FF4F00FF3E00FF2D00FF1C00FF0B00FF0005FF
0017FF0029FF003BFF004DFF005FFF0072FF0085FF0098FF00ABFF00BFFF00D4FF00E8FF
00FEFF00FFEB00FFD500FFBD00FFA500FF8C00FF7200FF5700FF3B00FF1D01FF0022FF00
45FF006AFF0092FF00BDFF00ECFF00FFE100FFA900FF6C00FF2800FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000AFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF2800FF6C00FFA900FFE100ECFF00BDFF0092FF006AFF0045FF0022FF00
01FF0000FF1D00FF3B00FF5700FF7200FF8C00FFA500FFBD00FFD500FFEB00FEFF00E8FF
00D4FF00BFFF00ABFF0098FF0085FF0072FF005FFF004DFF003BFF0029FF0017FF0005FF
0B00FF1C00FF2D00FF3E00FF4F00FF5F00FF6F00FF7F00FF8E00FF9D00FFAB00FFB700FF
C200FFC900FFCC00FFC700FFB400FF8100FF001EFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF0000FF6500FF8C00FF9D00FFA200FFA000FF9A00FF
9200FF8700FF7B00FF6F00FF6100FF5300FF4500FF3600FF2700FF1800FF0800FF0006FF
0016FF0027FF0037FF0048FF0059FF006AFF007BFF008DFF009FFF00B2FF00C4FF00D8FF
00ECFF00FFFF00FFEA00FFD400FFBE00FFA600FF8E00FF7500FF5B00FF3F00FF2200FF03
1DFF0040FF0066FF008EFF00BAFF00EAFF00FFE100FFA600FF6500FF1B00FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000AFFF00AFFF
00AFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF1B00FF6500FFA600FFE100EAFF00BAFF008EFF0066FF0040FF001DFF0000FF03
00FF2200FF3F00FF5B00FF7500FF8E00FFA600FFBE00FFD400FFEA00FFFF00ECFF00D8FF
00C4FF00B2FF009FFF008DFF007BFF006AFF0059FF0048FF0037FF0027FF0016FF0006FF
0800FF1800FF2700FF3600FF4500FF5300FF6100FF6F00FF7B00FF8700FF9200FF9A00FF
A000FFA200FF9D00FF8C00FF6500FF0000FF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF000CFF4500FF6700FF7700FF7C00FF7C00FF
7800FF7100FF6800FF5E00FF5300FF4700FF3B00FF2E00FF2100FF1300FF0500FF0008FF
0017FF0026FF0035FF0044FF0054FF0064FF0074FF0084FF0095FF00A6FF00B8FF00CAFF
00DDFF00F0FF00FFFC00FFE700FFD200FFBC00FFA500FF8E00FF7500FF5A00FF3F00FF21
00FF021FFF0043FF0069FF0094FF00C2FF00F6FF00FFD000FF9000FF4700FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000AFFF00AFFF00AFFF
00AFFF00AFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF4700FF9000FFD000F6FF00C2FF0094FF0069FF0043FF001FFF0000FF0200FF21
00FF3F00FF5A00FF7500FF8E00FFA500FFBC00FFD200FFE700FFFC00F0FF00DDFF00CAFF
00B8FF00A6FF0095FF0084FF0074FF0064FF0054FF0044FF0035FF0026FF0017FF0008FF
0500FF1300FF2100FF2E00FF3B00FF4700FF5300FF5E00FF6800FF7100FF7800FF7C00FF
7C00FF7700FF6700FF4500FF000CFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF002AFF2200FF4300FF5300FF5A00FF
5B00FF5900FF5400FF4C00FF4400FF3A00FF3000FF2500FF1900FF0D00FF0100FF000BFF
0018FF0026FF0034FF0042FF0050FF005FFF006EFF007DFF008DFF009DFF00AEFF00BFFF
00D0FF00E2FF00F5FF00FFF700FFE300FFCE00FFB800FFA200FF8A00FF7100FF5600FF3A
00FF1C04FF0026FF004CFF0076FF00A3FF00D5FF00FFF100FFB200FF6A00FF1800FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF1800FF6A00FFB200FFF100D5FF00A3FF0076FF004CFF0026FF0004FF0000FF1C00FF3A
00FF5600FF7100FF8A00FFA200FFB800FFCE00FFE300FFF700F5FF00E2FF00D0FF00BFFF
00AEFF009DFF008DFF007DFF006EFF005FFF0050FF0042FF0034FF0026FF0018FF000BFF
0100FF0D00FF1900FF2500FF3000FF3A00FF4400FF4C00FF5400FF5900FF5B00FF5A00FF
5300FF4300FF2200FF002AFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF005CFF0004FF1F00FF3100FF
3A00FF3D00FF3C00FF3800FF3300FF2C00FF2400FF1A00FF1100FF0600FF0004FF000FFF
001BFF0027FF0034FF0041FF004EFF005CFF006AFF0078FF0087FF0096FF00A6FF00B6FF
00C6FF00D7FF00E9FF00FBFF00FFF100FFDD00FFC800FFB300FF9C00FF8400FF6A00FF4F
00FF3200FF120EFF0033FF005BFF0087FF00B8FF00EEFF00FFD500FF9100FF4400FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF000000AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF4400FF9100FFD500EEFF00B8FF0087FF005BFF0033FF000EFF0000FF1200FF3200FF4F
00FF6A00FF8400FF9C00FFB300FFC800FFDD00FFF100FBFF00E9FF00D7FF00C6FF00B6FF
00A6FF0096FF0087FF0078FF006AFF005CFF004EFF0041FF0034FF0027FF001BFF000FFF
0004FF0600FF1100FF1A00FF2400FF2C00FF3300FF3800FF3C00FF3D00FF3A00FF3100FF
1F00FF0004FF005CFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF0032FF0006FF
0F00FF1A00FF1F00FF2000FF1E00FF1A00FF1500FF0E00FF0600FF0002FF000BFF0015FF
001FFF002AFF0036FF0042FF004EFF005AFF0067FF0075FF0082FF0090FF009FFF00AEFF
00BEFF00CEFF00DFFF00F0FF00FFFD00FFEA00FFD600FFC100FFAC00FF9400FF7C00FF62
00FF4600FF2800FF081AFF0040FF006AFF0097FF00C9FF00FFFF00FFC400FF8200FF3C00
FF0000FF0000FF0000FF0000FF0000FFF70000AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFFFFF700FF0000FF0000FF0000FF0000FF0000FF3C00
FF8200FFC400FFFF00C9FF0097FF006AFF0040FF001AFF0000FF0800FF2800FF4600FF62
00FF7C00FF9400FFAC00FFC100FFD600FFEA00FFFD00F0FF00DFFF00CEFF00BEFF00AEFF
009FFF0090FF0082FF0075FF0067FF005AFF004EFF0042FF0036FF002AFF001FFF0015FF
000BFF0002FF0600FF0E00FF1500FF1A00FF1E00FF2000FF1F00FF1A00FF0F00FF0006FF
0032FF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF007BFF
0033FF0016FF0006FF0100FF0400FF0500FF0200FF0001FF0006FF000DFF0014FF001DFF
0026FF002FFF0039FF0044FF004FFF005AFF0066FF0073FF007FFF008DFF009AFF00A8FF
00B7FF00C6FF00D6FF00E6FF00F8FF00FFF500FFE300FFCF00FFBA00FFA400FF8D00FF74
00FF5A00FF3E00FF2000FF0022FF0047FF006FFF009AFF00C7FF00F6FF00FFD900FFAB00
FF8500FF7300FF9000D0FF0000AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFFD0FF00FF9000FF7300FF8500FFAB00
FFD900F6FF00C7FF009AFF006FFF0047FF0022FF0000FF0000FF2000FF3E00FF5A00FF74
00FF8D00FFA400FFBA00FFCF00FFE300FFF500F8FF00E6FF00D6FF00C6FF00B7FF00A8FF
009AFF008DFF007FFF0073FF0066FF005AFF004FFF0044FF0039FF002FFF0026FF001DFF
0014FF000DFF0006FF0001FF0200FF0500FF0400FF0100FF0006FF0016FF0033FF007BFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF0079FF0043FF002CFF001FFF0018FF0015FF0015FF0018FF001CFF0021FF0027FF
002EFF0036FF003FFF0048FF0052FF005CFF0067FF0072FF007EFF008AFF0097FF00A4FF
00B2FF00C0FF00CFFF00DEFF00EEFF00FFFF00FFEE00FFDC00FFC800FFB400FF9E00FF88
00FF7000FF5600FF3C00FF1F00FF021CFF003CFF005CFF007BFF0097FF00ACFF00B2FF00
98FF002EFF0000AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF2EFF0098FF00B2FF00
ACFF0097FF007BFF005CFF003CFF001CFF0000FF0200FF1F00FF3C00FF5600FF7000FF88
00FF9E00FFB400FFC800FFDC00FFEE00FFFF00EEFF00DEFF00CFFF00C0FF00B2FF00A4FF
0097FF008AFF007EFF0072FF0067FF005CFF0052FF0048FF003FFF0036FF002EFF0027FF
0021FF001CFF0018FF0015FF0015FF0018FF001FFF002CFF0043FF0079FF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00A1FF005DFF0046FF003AFF0033FF0030FF0030FF0032FF0036FF
003BFF0041FF0048FF004FFF0057FF0060FF006AFF0074FF007EFF0089FF0095FF00A1FF
00ADFF00BAFF00C8FF00D6FF00E5FF00F5FF00FFFA00FFE900FFD800FFC500FFB200FF9E
00FF8900FF7400FF5D00FF4700FF3000FF1B00FF0708FF0011FF000DFF0000FF1200FF77
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00FF77
00FF120DFF0011FF0008FF0000FF0700FF1B00FF3000FF4700FF5D00FF7400FF8900FF9E
00FFB200FFC500FFD800FFE900FFFA00F5FF00E5FF00D6FF00C8FF00BAFF00ADFF00A1FF
0095FF0089FF007EFF0074FF006AFF0060FF0057FF004FFF0048FF0041FF003BFF0036FF
0032FF0030FF0030FF0033FF003AFF0046FF005DFF00A1FF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF0087FF0067FF0058FF0050FF004DFF004CFF
004DFF0050FF0055FF005AFF0060FF0067FF006FFF0078FF0081FF008AFF0094FF009FFF
00AAFF00B6FF00C2FF00CFFF00DCFF00EAFF00F8FF00FFF800FFE900FFD900FFC900FFB9
00FFA800FF9800FF8900FF7B00FF7000FF6900FF6A00FF7900FFA800AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00FFA800FF7900FF6A00FF6900FF7000FF7B00FF8900FF9800FFA800FFB9
00FFC900FFD900FFE900FFF800F8FF00EAFF00DCFF00CFFF00C2FF00B6FF00AAFF009FFF
0094FF008AFF0081FF0078FF006FFF0067FF0060FF005AFF0055FF0050FF004DFF004CFF
004DFF0050FF0058FF0067FF0087FF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF0080FF0073FF
006CFF006AFF0069FF006BFF006FFF0073FF0078FF007FFF0086FF008EFF0096FF009FFF
00A8FF00B2FF00BCFF00C7FF00D2FF00DEFF00E9FF00F5FF00FFFE00FFF200FFE700FFDC
00FFD300FFCC00FFC800FFCB00FFD900FDFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00FDFF00FFD900FFCB00FFC800FFCC00FFD300FFDC
00FFE700FFF200FFFE00F5FF00E9FF00DEFF00D2FF00C7FF00BCFF00B2FF00A8FF009FFF
0096FF008EFF0086FF007FFF0078FF0073FF006FFF006BFF0069FF006AFF006CFF0073FF
0080FF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF009CFF008FFF008BFF0089FF008AFF008DFF0091FF0095FF009BFF00A1FF
00A8FF00AFFF00B7FF00BFFF00C7FF00CFFF00D6FF00DDFF00E4FF00E8FF00EAFF00E8FF
00DDFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00DDFF00E8FF
00EAFF00E8FF00E4FF00DDFF00D6FF00CFFF00C7FF00BFFF00B7FF00AFFF00A8FF00A1FF
009BFF0095FF0091FF008DFF008AFF0089FF008BFF008FFF009CFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF00AFFF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0107064 0.714286 0.0928726 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -75.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(95.5) show
88.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(213.) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44967 L
0 .44967 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 129.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000PB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool;
0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo001P0?oo
o`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3oool00600
oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E0?ooo`00
H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo
001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3o
ool00600oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E
0?ooo`00H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l0
05D0oooo001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0
o`00E@3oool00600oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP0
2`3o001E0?ooo`00H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3o
R00;0?l005D0oooo001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:
0?n800/0o`00E@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00600oooo0`00
00030?ooo`<000000`3oool00`000000oooo0?ooo`03000004X0oooo1@0000030?ooo`030000003o
ool0oooo0080oooo0`0000030?ooo`030000003oool0oooo04h0oooo001O0?ooo`070000003oool0
oooo0?ooo`000000oooo000000030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000190?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo0540oooo001J0?ooo`@000001@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0D@3oool00600oooo0P0000000`3oool00000
0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0B@3oool2000000@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1A0?ooo`00G`3oool00`000000oooo0?oo
o`02000000030?ooo`0000000000008000001@3oool4000004h0oooo00D000000?ooo`3oool0oooo
000000050?ooo`800000E03oool005l0oooo00L000000?ooo`3oool0oooo0000003oool0000000P0
oooo00<000000?ooo`3oool0C`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?oo
o`3oool0D@3oool005l0oooo00L000000?ooo`3oool0oooo0000003oool0000000P0oooo00<00000
0?ooo`3oool0B`3oool01@000000oooo0?ooo`3oool000000080oooo0P0000030?ooo`050000003o
ool0oooo0?ooo`000000D`3oool00600oooo0`0000020?ooo`D00000103oool5000004X0oooo0`00
00040?ooo`030000003oool0oooo0080oooo0`00001D0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00@03oool5000002/0oooo00<000000?ooo`3oool09`3oool3000002d0oooo
00<000000?ooo`3oool0:@3oool5000002D0oooo00100?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool09P3oool01@000000oooo0?ooo`3oool0000002`0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`0W0?ooo`00>P3oool4000000<0oooo00<000000?ooo`3oool0903o
ool4000000@0oooo00<000000?ooo`3oool09P3oool01@000000oooo0?ooo`3oool0000002`0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0V0?ooo`00@P3oool2000002`0oooo00<0
00000?ooo`3oool09P3oool01@000000oooo0?ooo`3oool0000002`0oooo00<000000?ooo`3oool0
:`3oool2000002H0oooo00140?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool09P3o
ool01@000000oooo0?ooo`3oool0000002`0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`0S0?ooo`00A03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02H0oooo00D0
00000?ooo`3oool0oooo0000000/0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
8`3oool00400oooo00D000000?ooo`3oool0oooo0000000Z0?ooo`800000:03oool01@000000oooo
0?ooo`3oool0000002/0oooo0P00000[0?ooo`050000003oool0oooo0?ooo`0000009@3oool00440
oooo0`00000/0?ooo`030000003oool0oooo02L0oooo0`00000]0?ooo`030000003oool0oooo02X0
oooo0`00000V0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00?03oooo1000002<0oooo000l0?oo
o`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00
000S0?ooo`00?03oool00`000000oooo0?ooo`2k002_o`80oooo00<000000?ooo`3oool08@3oool0
03`0oooo00<000000?ooo`3oool0^`00[ol20?ooo`030000003oool0oooo0240oooo000Z0?ooo`<0
00000`3oool00`000000oooo0?ooo`03000000H0oooo00<000000?ooo`3oool0^`00[ol20?ooo`03
0000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000
oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool08P00[ol01@00W?l008oo002?o`00Rol0
08Wo008008[o00L008go002Ao`00UOl009Go002Ko`00XOl00:So00800:oo00H00;Oo002oo`00aol0
0<Oo003?o`00e_l2003Mo`06003To`00j?l00>[o003Zo`00j?l00=go>`00[ol01P00gOl00>So003Z
o`00j_l00>So003To`800=go00L00=Ko003?o`00aol00<Oo002oo`00]ol00:oo00800:So00H00:7o
002Ko`00UOl009Go002Ao`00SOl2002:o`050029o`00Rol008oo002?o`00W?l08P00[ol20?ooo`03
0000003oool0oooo0240oooo000S0?ooo`@000000P3oool01@000000oooo0?ooo`3oool0000000@0
oooo00D000000?ooo`3oool0oooo000000050?ooo`80000000<0oooo002_o`00[ol08000[ol01@00
W?l008oo002?o`00Rol008Wo008008[o00L008go002Ao`00UOl009Go002Ko`00XOl00:So00800:oo
00H00;Oo002oo`00aol00<Oo003?o`00e_l2003Mo`06003To`00j?l00>[o003Zo`00j?l00=go>`00
[ol01P00gOl00>So003Zo`00j_l00>So003To`800=go00L00=Ko003?o`00aol00<Oo002oo`00]ol0
0:oo00800:So00H00:7o002Ko`00UOl009Go002Ao`00SOl2002:o`050029o`00Rol008oo002?o`00
W?l08P00[ol00`3oool000000000000S0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0
oooo0P0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07@00[ol01P00P?l0
07?o001/o`00K?l006[o001Yo`8006_o00H006oo001co`00N?l007So001oo`00Q_l2002>o`03002F
o`00Wol00:So00800;;o00H00;co0037o`00d_l00=;o003No`00jOl2003eo`07003ooP00oo800?oW
003oi`00om`00?oC003oc002003ob004003ob`00omT00?go003mobd00:oo0P00oOl01`00omT00?o;
003ob000olP00?o<003od`00om`00P00onL01P00oo800?on003eo`00mOl00>Wo003No`800=;o00<0
0<Oo002lo`00/_l00P00Z?l01P00Wol009Ko002>o`00S_l008Ko001oo`8007So00L007?o001_o`00
Jol006_o001Yo`00J_l006co008007?o00<0083o002_o`00[ol06`00[ol20?ooo`030000003oool0
oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool010000000oooo00000000
00060?ooo`030000003oool0oooo01d00:oo00H0083o001co`00K?l006co001Zo`00JOl2001[o`06
001_o`00Lol007So001ho`00Ool008Ko0P00S_l00`00U_l009oo002Xo`02002bo`06002lo`00aol0
0=;o003Bo`00g_l00>Wo0P00mOl01`00ooh00?ob003oi`00onL00?oL003od`00ol`00P00olP01000
ol/00?oI003mo`00oOl]002_o`800?go00L00?oI003ob`00olP00?o8003oc000om<00?oL00800?oW
00H00?ob003ooP00mOl00?Go003Yo`00g_l2003Bo`030037o`00_?l00;;o00800:So00H009oo002F
o`00S_l008ko0026o`00Ool2001ho`07001co`00Kol006_o001[o`00JOl006[o001/o`02001co`03
0020o`00[ol00:oo01/00:oo0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0M002_o`06
0020o`00Lol006co001/o`00J_l006Wo0P00Jol01P00Kol007?o001ho`00N?l007oo0026o`8008ko
00<009Ko002Oo`00Z?l00P00/_l01P00_?l00<Oo003Bo`00d_l00=ko003Yo`800?Go00L00?on003o
lP00onL00?oW003og000om<00?o<00800?o800@00?o;003of@00oOl00?go;@00[ol2003mo`07003o
f@00ol/00?o8003ob000ol`00?oC003og002003oi`06003olP00ooh00?Go003eo`00jOl00=ko0P00
d_l00`00aol00;co002bo`02002Xo`06002Oo`00U_l008ko002>o`00Q_l007oo0P00N?l01`00Lol0
06oo001[o`00Jol006Wo001Zo`00K?l00P00Lol00`00P?l00:oo002_o`0K002_o`80oooo00<00000
0?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0H002_o`070027o`00Iol005So001Ho`00D?l0
04go001<o`02001=o`06001@o`00EOl005[o001Jo`00H?l006Oo0P00Kol01`00N?l0087o002:o`00
R_l009Co002Oo`00Z_l00P00]_l01P00`_l00<oo003Lo`00g?l00>[o003ho`800?oh00L00?oY003o
f@00olT00?o9003o^@00ojP00?nH00800?n900H00?mk003oL000ofT00?mY003oJP00ogT2003oZ2D0
0:oo0P00ojP01P00ogT00?mZ003oJ@00ofT00?m`003oN`800?n900<00?nH003oZ000okT00P00olT0
1P00omT00?oY003on000ooP00?So003Zo`800=co00<00<oo0032o`00]_l00P00Z_l01P00Wol009Co
002:o`00R_l0087o001ho`8006oo00L006Oo001Po`00F_l005[o001Eo`00D?l004go008004co00H0
04go001@o`00F?l005So001Wo`00QolH002_o`80oooo00<000000?ooo`3oool08@3oool002X0oooo
0`0000060?ooo`<000001P3oool00`000000oooo0?ooo`0H002_o`070027o`00Iol005So001Ho`00
D?l004go001<o`02001=o`06001@o`00EOl005[o001Jo`00H?l006Oo0P00Kol01`00N?l0087o002:
o`00R_l009Co002Oo`00Z_l00P00]_l01P00`_l00<oo003Lo`00g?l00>[o003ho`800?oh00L00?oY
003of@00olT00?o9003o^@00ojP00?nH00800?n900H00?mk003oL000ofT00?mY003oJP00ogT2003o
Z2D00:oo0P00ojP01P00ogT00?mZ003oJ@00ofT00?m`003oN`800?n900<00?nH003oZ000okT00P00
olT01P00omT00?oY003on000ooP00?So003Zo`800=co00<00<oo0032o`00]_l00P00Z_l01P00Wol0
09Co002:o`00R_l0087o001ho`8006oo00L006Oo001Po`00F_l005[o001Eo`00D?l004go008004co
00H004go001@o`00F?l005So001Wo`00QolH002_o`80oooo00<000000?ooo`3oool08@3oool003`0
oooo00<000000?ooo`3oool05000[ol01P00XOl005go0016o`00A_l003[o000co`<0033o00H003;o
000fo`00>ol003_o0011o`00B?l2001?o`06001Go`00H?l006[o001Zo`00M?l007ko0P00ROl00`00
UOl00:7o002]o`02002jo`060038o`00e_l00>Go003Uo`00mOl00?oj0P00onT01`00omP00?o5003o
/P00ok800?nN003oR@00og@00P00oed01P00odL00?l`003o6`00oa/00?l700So00804Ol000<03Ol0
003o4P00ogL07P00[ol2003oM`06003o4P0=o`004Ol0017o0008o`000?l70P00oa/01`00oc000?m7
003oG@00oed00?md003oR@00oih00P00ok801P00olD00?oH003oj@00onT00?oj003eo`800>Go00<0
0=Ko0038o`00^_l00P00[Ol01P00XOl009Go0029o`00ROl007ko001do`8006[o00L0063o001Go`00
Col004oo0018o`00@Ol003_o008003Ko00H003;o000`o`00<?l0033o000co`00>_l20016o`03001M
o`00XOl00:oo01<00:oo0P3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01@00:oo00H0
0:7o001Mo`00A_l004Ko000jo`00<ol3000`o`06000bo`00=_l003_o000ko`00@Ol004So0P00Col0
1P00Eol0063o001Zo`00J_l007Co001no`8008Wo00<009Go002Qo`00[Ol00P00^_l01P00b?l00=Ko
003Uo`00iOl00?Go003onP800?oY00L00?oH003oa@00ok800?nb003oWP00ohT00?md00800?mM00H0
0?m7003o<000oa/00?lK003o1`08o`02017o000300go0000oa800?mg01h00:oo0P00ogL01P00oa80
3Ol0017o000Ao`002?l0003o1`800?lK00L00?l`003oA`00oed00?mM003oM000ohT00?nN00800?nb
00H00?o5003of000onT00?oY003onP00mOl2003Uo`03003Fo`00b?l00;[o00800:go00H00:7o002E
o`00ROl008Wo001no`00M?l2001Zo`07001Po`00Eol004oo001?o`00B?l0047o000ko`02000fo`06
000bo`00<?l0033o000`o`00<ol003[o0P00A_l00`00GOl00:7o002_o`0C002_o`80oooo00<00000
0?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool05000[ol01P00XOl005go0016o`00A_l003[o000co`<0033o
00H003;o000fo`00>ol003_o0011o`00B?l2001?o`06001Go`00H?l006[o001Zo`00M?l007ko0P00
ROl00`00UOl00:7o002]o`02002jo`060038o`00e_l00>Go003Uo`00mOl00?oj0P00onT01`00omP0
0?o5003o/P00ok800?nN003oR@00og@00P00oed01P00odL00?l`003o6`00oa/00?l700So00804Ol0
00<03Ol0003o4P00ogL07P00[ol2003oM`06003o4P0=o`004Ol0017o0008o`000?l70P00oa/01`00
oc000?m7003oG@00oed00?md003oR@00oih00P00ok801P00olD00?oH003oj@00onT00?oj003eo`80
0>Go00<00=Ko0038o`00^_l00P00[Ol01P00XOl009Go0029o`00ROl007ko001do`8006[o00L0063o
001Go`00Col004oo0018o`00@Ol003_o008003Ko00H003;o000`o`00<?l0033o000co`00>_l20016
o`03001Mo`00XOl00:oo01<00:oo0P3oool00`000000oooo0?ooo`0Q0?ooo`008`3oool400000080
oooo00D000000?ooo`3oool0oooo000000040?ooo`D000001@3oool2000000030?ooo`00[ol00:oo
00l00:oo00D007Wo0013o`00@ol002co000Oo`02000Ho`8001Go0P006?l00`007?l0027o000Wo`02
000^o`06000fo`00?ol004So0018o`00D_l005co0P00Iol01`00L_l007ko002:o`00R_l009Oo002T
o`00/_l00P00`?l01P00col00=ko003^o`00k_l00?oo003okP800?oL00L00?o8003o]000oih00?nN
003oR000og000?mF00800?ll00H00?lO003o0P0Lo`007?l003co001Lo`0207_o000309Oo002/o`00
/_l00080V?l000<0;_l0002_o`00[ol05`00[ol01P0^o`00V?l00;;o002bo`00[?l009Oo0080Nol0
00H0G?l003co000Lo`007?l0003o0P00oal2003o?003003oEP00og000?n800800?nN00H00?nd003o
b000om`00?oL003okP00ool2003^o`03003No`00col00<3o00800;;o00H00:Co002Go`00R_l008[o
001no`00L_l2001Wo`07001Lo`00D_l004So0018o`00?ol003Ko000^o`02000Wo`04000Qo`007?l0
01So000Ho`8001Go0P006?l00`007ol002co0013o`02001ioa400:oo00<0oooo0000000000008`3o
ool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003oool0oooo000000H0oooo
00<000000?ooo`3oool04@00[ol01@00NOl004?o0013o`00;?l001oo008001So0P005Ol2000Ho`03
000Lo`008Ol002Oo008002ko00H003Ko000oo`00B?l004So001Bo`00G?l2001Wo`07001bo`00O_l0
08[o002:o`00Uol00:Co002bo`020030o`06003?o`00g_l00>ko003^o`00ool00?o^0P00om`01`00
olP00?nd003oWP00oih00?n8003oL000oeH00P00oc`01P00oal00?l201co000Lo`00??l005co0080
Nol000<0Uol00:co002bo`000P2Ho`000`0^o`000:oo002_o`0G002_o`0602ko002Ho`00/_l00;;o
002/o`00Uol00P1ko`001P1Lo`00??l001co000Lo`000?l2003o7`800?ll00<00?mF003oL000ohP0
0P00oih01P00ok@00?o8003og000om`00?o^003oo`800>ko00<00=ko003?o`00`?l00P00/_l01P00
Y?l009Oo002:o`00R_l007ko001bo`8006Oo00L005co001Bo`00B?l004So000oo`00=_l002ko0080
02Oo00@0027o000Lo`006?l001So0P005Ol2000Ho`03000Oo`00;?l004?o008007Wo4@00[ol20?oo
o`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo000000060?ooo`030000003oool0oooo00l00:oo00<007_o000co`005_l00P001_l01P01
0?l0103o00D0o`050?l00P3o0001o`8000Ko00<000go000Do`007Ol00P009_l01P00;ol003Wo0014
o`00A?l004oo001Jo`8006Ko00L007?o001oo`00SOl008go002Jo`00Z?l00;Oo00800<Ko00H00=Ko
003Vo`00n?l00?So003om@00on<2003oc`07003o^P00oj@00?n=003oS@00og@00?mJ003o?P02003o
8006003o000Ro`00Aol004Oo001_o`00V_l00P37o`000`3fo`00omT00?n[00020?n500040?mc003o
T000d?l00=3o01<00:oo0P3@o`000`3oT000og<00?n500020?n[00060?oI003fo`00aol00<Oo002J
o`00Kol00P17o`001`0Ro`000?l0003o8000ob000?ln003oFP00og@00P00ohd01P00oj@00?nj003o
c`00oll00?oS003om@800?So00<00>Ko003Fo`00a_l00P00]ol01P00Z?l009[o002=o`00SOl007oo
001co`8006Ko00L005[o001?o`00A?l004Co000io`00;ol002Ko008001go00H001Co000=o`001_l0
00Ko0001o`020?l200D0o`0300@0o`010?l000Ko008001Ko00<003?o001ko`00[ol03P00[ol20?oo
o`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo000000060?ooo`030000003oool0oooo00l00:oo00<007_o000co`005_l00P001_l01P01
0?l0103o00D0o`050?l00P3o0001o`8000Ko00<000go000Do`007Ol00P009_l01P00;ol003Wo0014
o`00A?l004oo001Jo`8006Ko00L007?o001oo`00SOl008go002Jo`00Z?l00;Oo00800<Ko00H00=Ko
003Vo`00n?l00?So003om@00on<2003oc`07003o^P00oj@00?n=003oS@00og@00?mJ003o?P02003o
8006003o000Ro`00Aol004Oo001_o`00V_l00P37o`000`3fo`00omT00?n[00020?n500040?mc003o
T000d?l00=3o01<00:oo0P3@o`000`3oT000og<00?n500020?n[00060?oI003fo`00aol00<Oo002J
o`00Kol00P17o`001`0Ro`000?l0003o8000ob000?ln003oFP00og@00P00ohd01P00oj@00?nj003o
c`00oll00?oS003om@800?So00<00>Ko003Fo`00a_l00P00]ol01P00Z?l009[o002=o`00SOl007oo
001co`8006Ko00L005[o001?o`00A?l004Co000io`00;ol002Ko008001go00H001Co000=o`001_l0
00Ko0001o`020?l200D0o`0300@0o`010?l000Ko008001Ko00<003?o001ko`00[ol03P00[ol20?oo
o`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001P3oool20000
00H0oooo00<000000?ooo`3oool03@00[ol2000bo`030006o`0?0?l06P3o00807`3o00H0803o01h0
o`0J0?l06P3o01D0o`0>0?l200H0o`030002o`002ol001Go008001oo00H002[o000fo`00@_l004;o
001>o`00F_l2001Wo`07001eo`00P_l0093o002@o`00Wol00:ko002no`02003>o`06003Oo`00l?l0
0?om003oo@00onX00?oF0P00ol401`00oj`00?nD003oO000og`00?mR003oAP00obP00P00o`P01P0J
o`00@?l006[o001Zo`00Uol00<Wo0080ool000<0ol@00?n2003o?0001`3o00000`3om`000:oo002_
o`0=002_o`030?og003o0000o`0000@0o`000P3o?0001P3oPP00ol@00?oo003oo`00bOl009Oo0080
J_l000L0@?l001[o0000o`P00?l8003o:000odH00?mR00800?ml00H00?nD003o[000ol400?o1003o
eP00onX2003oo@03003`o`00gol00<ko00800;ko00H00:ko002Oo`00T?l0093o0022o`00MOl2001W
o`07001Jo`00C_l004;o0012o`00=_l002[o000Oo`02000Eo`06000;o`000_l01P3o00H0o`0>0?l0
5@3o0P0J0?l00`0N0?l0803o01l0o`0201X0o`0400l0o`001_l003;o000bo`d00:oo0P3oool00`00
0000oooo0?ooo`0Q0?ooo`00:P3oool3000000P0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0=002_o`8003;o00<000Ko00l0o`0J0?l00P0O0?l01P0P0?l07P3o01X0o`0J0?l05@3o
00h0o`801P3o00<000;o000;o`005Ol00P007ol01P00:_l003Ko0012o`00@_l004ko001Jo`8006Oo
00L007Go0022o`00T?l0093o002Oo`00[_l00;ko00800<ko00H00=oo003`o`00ood00?om003ojP00
omH2003o`@07003o[000oi@00?ml003oO000of800?m6003o:002003o200601[o0010o`00J_l006[o
002Go`00bOl00P3oo`000`3oa000oh800?ll00070?l000030?og0000[ol00:oo00d00:oo00<0ooL0
0?l0003o0000103o00020?ll00060?n2003oa000ool00?oo0039o`00Uol00P1Zo`001`10o`006_l0
003o2000o`P00?lX003oAP00of800P00og`01P00oi@00?n/003o`@00ol400?oF003ojP800?om00<0
0?3o003Oo`00c_l00P00__l01P00[_l009oo002@o`00T?l008;o001eo`8006Oo00L005[o001>o`00
@_l004;o000fo`00:_l001oo008001Go00H000_o0002o`060?l01P3o00h0o`0E0?l201X0o`0301h0
o`0P0?l07`3o00806P3o00@03`3o0006o`00<_l003;o3@00[ol20?ooo`030000003oool0oooo0240
oooo000l0?ooo`030000003oool0oooo00d00:oo0P00<_l00`001_l03`3o01X0o`0201l0o`060200
o`0N0?l06P3o01X0o`0E0?l03P3o0P060?l00`000_l000_o000Eo`02000Oo`06000Zo`00=_l004;o
0012o`00C_l005[o0P00Iol01`00MOl008;o002@o`00T?l009oo002^o`00__l00P00c_l01P00gol0
0?3o003oo@00ood00?oZ003oeP800?o100L00?n/003oU000og`00?ml003oHP00odH00?lX00800?l8
00H06_l0043o001Zo`00J_l009Oo0039o`020?oo00030?o4003oPP00oc`000L0o`0000<0ooL0002_
o`00[ol03@00[ol00`3om`00o`000?l000040?l00080oc`000H0oh800?o4003oo`00ool00<Wo002G
o`0206[o0007043o000Jo`000?l8003o2000obP00?m6003oHP02003oO006003oU000oj`00?o1003o
`@00omH00?oZ0P00ood00`00l?l00=oo003>o`02002no`06002^o`00Wol0093o002@o`00P_l007Go
0P00Iol01`00F_l004ko0012o`00@_l003Ko000Zo`007ol00P005Ol01P002ol000;o00H0o`060?l0
3P3o01D0o`806P3o00<07P3o0200o`0O0?l00P0J0?l0100?0?l000Ko000bo`00<_l=002_o`80oooo
00<000000?ooo`3oool08@3oool003`0oooo00<000000?ooo`3oool02`00[ol01`00G?l000Co01l0
o`0O0?l0<@3o03X0o`0m0?l00P0l0?l01P0h0?l0<`3o02`0o`0/0?l0903o01X0o`804@3o00<01P3o
0004o`003ol00P006ol01P009ol003Co0011o`00@Ol004ko001Lo`8006[o00L007So0027o`00U_l0
09Ko002Vo`00]_l00<Ko00800=Oo00H00>Wo003ko`00oo400?oa003og@00olP2003o/`07003oW000
oh@00?mZ003oJP00odl00?lb003o4P0200ko000603?o001Ko`00Qol008Oo002ho`00k_l00P3oe@00
0`3oT@00od@00?l0000:0?l000/00:oo2`3o00001P3oA000oi400?oE003oe@00k_l00;So0080Qol0
00L0Fol003?o000>o`003_l0003o4P00oc800?m?00800?mZ00H00?n4003oW000ok<00?nc003ob000
omd2003ol@03003ko`00jOl00=Oo00800<Ko00H00;Ko002Vo`00U_l009Ko0027o`00N?l2001Zo`07
001Lo`00C_l0047o0011o`00=?l002Oo000Ko`02000?o`060004o`060?l04@3o0140o`0J0?l0903o
0P0/0?l00`0c0?l0>03o03`0o`0203d0o`0603X0o`0a0?l07`3o01l0o`001?l005co2`00[ol20?oo
o`030000003oool0oooo0240oooo000Z0?ooo`<000000`3oool00`000000oooo00000004000000D0
oooo00<000000?ooo`3oool02`00[ol01`00G?l000Co01l0o`0O0?l0<@3o03X0o`0m0?l00P0l0?l0
1P0h0?l0<`3o02`0o`0/0?l0903o01X0o`804@3o00<01P3o0004o`003ol00P006ol01P009ol003Co
0011o`00@Ol004ko001Lo`8006[o00L007So0027o`00U_l009Ko002Vo`00]_l00<Ko00800=Oo00H0
0>Wo003ko`00oo400?oa003og@00olP2003o/`07003oW000oh@00?mZ003oJP00odl00?lb003o4P02
00ko000603?o001Ko`00Qol008Oo002ho`00k_l00P3oe@000`3oT@00od@00?l0000:0?l000/00:oo
2`3o00001P3oA000oi400?oE003oe@00k_l00;So0080Qol000L0Fol003?o000>o`003_l0003o4P00
oc800?m?00800?mZ00H00?n4003oW000ok<00?nc003ob000omd2003ol@03003ko`00jOl00=Oo0080
0<Ko00H00;Ko002Vo`00U_l009Ko0027o`00N?l2001Zo`07001Lo`00C_l0047o0011o`00=?l002Oo
000Ko`02000?o`060004o`060?l04@3o0140o`0J0?l0903o0P0/0?l00`0c0?l0>03o03`0o`0203d0
o`0603X0o`0a0?l07`3o01l0o`001?l005co2`00[ol20?ooo`030000003oool0oooo0240oooo000Y
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`070?ooo`80000000<0
oooo002_o`00[ol01`00[ol2000Zo`070280o`130?l0D`3o05<0o`1J0?l0F`3o05T0o`0205@0o`06
04`0o`140?l0>P3o03X0o`0`0?l09@3o0P0I0?l00`0=0?l00@3o000;o`02000Ho`06000Vo`00=?l0
04;o0012o`00D?l005oo0P00K_l01`00OOl008go002Mo`00WOl00:ko002oo`00d?l00P00h_l01P00
mOl00?og003oh`00on<00?o>003o^0800?nR00L00?n:003oL@00oeH00?mF003o>P00oa`01?l00080
9_l000H0C?l007Ko002So`00Xol00=Go003ol@020?nb00030?mZ003o6000o`0000/0o`002@00[ol<
0?l000060?lH003oJP00ok800?nb003ol@00eOl00P2So`001`1fo`00C?l002Ko000Vo`001?l0003o
7000ocX00P00oeH01P00og400?n:003oXP00oj800?nh003ocP800?oS00<00?og003eo`00h_l00P00
d?l01P00_ol00:ko002Mo`00WOl008go001mo`8006ko00L005oo001@o`00@_l004;o000do`009_l0
01So008000_o00H00@3o00d0o`0I0?l06@3o02D0o`0`0?l203X0o`0304@0o`1<0?l0E03o0080F@3o
00H0F`3o05X0o`1C0?l0D`3o04<0o`0R0?l2000Zo`T00:oo00<0oooo0000000000008`3oool002<0
oooo100000020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00T00:oo0P00:_l01`0R0?l0@`3o05<0o`1C0?l0FP3o05/0o`1I0?l00P1D
0?l01P1<0?l0A03o03X0o`0j0?l0<03o02D0o`806@3o00<03@3o0040o`002ol00P006?l01P009_l0
03Co0012o`00@_l0053o001Oo`8006ko00L007go002=o`00WOl009go002^o`00_ol00=3o00800>;o
00H00?Go003om`00on<00?oS003ocP00okP2003oXP07003oRP00og400?mF003oEP00ocX00?lL00Co
000202Ko000604co001fo`00Xol00:?o003Eo`00oo400P3o/P000`3oJP00oaP00?l0000;0?l000T0
0:oo303o00001P3o6000ofX00?nb003o/P00oo400=Go0080Xol000L0M_l004co000Vo`009_l000Co
0000oa`00?lj00800?mF00H00?ma003oRP00oj800?nR003o^000olh2003oh`03003om`00mOl00>;o
00800=3o00H00;oo002^o`00WOl009go002=o`00OOl2001^o`07001Oo`00D?l004;o0012o`00=?l0
02Ko000Ho`02000;o`060040o`0=0?l06@3o01T0o`0U0?l0<03o0P0j0?l00`140?l0C03o05@0o`02
05T0o`0605/0o`1J0?l0D`3o05<0o`130?l08P3o0P00:_l9002_o`80oooo00<000000?ooo`3oool0
8@3oool002T0oooo00D000000?ooo`3oool0oooo000000060?ooo`8000001P3oool00`000000oooo
0?ooo`09002_o`8002[o00L08P3o04<0o`1C0?l0D`3o05X0o`1K0?l0F@3o0080E03o00H0C03o04@0
o`0j0?l0>P3o0300o`0U0?l201T0o`0300d0o`010?l000_o008001So00H002Ko000do`00@_l004;o
001@o`00Gol2001^o`07001mo`00SOl009go002Mo`00[_l00;oo003@o`02003Ro`06003eo`00ooL0
0?oS003oh`00olh00?nh0P00oj801`00ohX00?ma003oEP00oeH00?lj003o7004o`000P0Vo`001P1<
o`00M_l00:?o002So`00eOl00?oa0080ok8000<0ofX00?lH003o00002`3o0009002_o``0o`0000H0
oaP00?mZ003o/P00ok800?oa003Eo`020:?o000707Ko001<o`009_l002Ko0004o`000?lL003o>P02
003oEP06003oL@00ohX00?nR003oXP00okP00?o>0P00on<00`00ooL00?Go003Ro`02003@o`06002o
o`00[_l009go002Mo`00SOl007go0P00K_l01`00Gol0053o0012o`00@_l003Co000Vo`006?l00P00
2ol01P010?l03@3o01T0o`0I0?l09@3o0300o`80>P3o00<0A03o04`0o`1D0?l00P1I0?l01P1K0?l0
FP3o05<0o`1C0?l0@`3o0280o`8002[o2@00[ol20?ooo`030000003oool0oooo0240oooo000Y0?oo
o`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00P00:oo00D000co04D0o`150?l0I`3o07L0o`0307`0o`0607P0o`1a0?l0J03o06P0o`1N0?l0
D`3o0P170?l01`0k0?l0;P3o0240o`0Q0?l04`3o00D0o`002?l00P005ol01P009_l003Go0014o`00
A?l005Co001To`8007Co00L008Co002Eo`00Y_l00:Ko002ho`00b_l00=go00800?3o00H00?ol003o
i`00om800?oB003o_000ojD2003oSP07003oM@00oeX00?lo003o?`00ob400?l201oo000204?o0006
06Wo002Do`00`_l00<;o003fo`00om000P3oT0000`3oA`00o`000?l0000<0?l000L00:oo3P3o0000
1@3oA`00oi000?n@003od000m_l00080`_l000L0U?l006Wo0013o`00@ol001oo0000o`800?lQ0080
0?lo00H00?mJ003oM@00ohh00?n>003oY@00ok`2003odP03003oi`00oo`00?3o00800=go00H00<[o
002ho`00Y_l00:Ko002Eo`00Q?l2001do`07001To`00E?l004Co0014o`00=Ol002Ko000Go`020008
o`0600D0o`0C0?l08@3o0240o`0^0?l0>`3o0P170?l00`1C0?l0GP3o06P0o`020740o`0607P0o`1l
0?l0O03o07`0o`1g0?l0I`3o0P150?l00`003?l00:oo002_o`06002_o`80oooo00<000000?ooo`3o
ool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool02000[ol01@003?l0A@3o04D0o`1W0?l0M`3o00<0O03o00H0N03o0740
o`1X0?l0J03o05h0o`1C0?l204L0o`0703/0o`0^0?l08@3o0240o`0C0?l01@3o0008o`02000Go`06
000Vo`00=Ol004Co0014o`00E?l006Co0P00M?l01`00Q?l009Go002Vo`00Y_l00;So003:o`00gOl0
0P00l?l01P00oo`00?oW003odP00om800?nl003oY@800?n>00L00?me003oFP00ocl00?lo003o8@00
o`807ol00080@ol000H0JOl009Co0032o`00`_l00?Ko003od0020?n@00030?m7003o0000o`0000`0
o`001`00[ol>0?l000050?m7003oT000oi000?o@003fo`000P32o`001`2Do`00JOl004?o0013o`00
7ol0003o0P00ob400P00ocl01P00oeX00?me003oSP00ohh00?nU003o_0800?oB00<00?oW003oo000
l?l00P00gOl01P00b_l00;So002Vo`00Y_l009Go0024o`8007Co00L006Co001Do`00A?l004Co000e
o`009_l001Oo008000So00H01@3o01<0o`0Q0?l08@3o02h0o`0k0?l204L0o`0305<0o`1N0?l0J03o
0080L@3o00H0N03o07`0o`1l0?l0O03o07L0o`1W0?l204D0o`03000<o`00[ol00:oo00H00:oo0P3o
ool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00L00:oo00H0003o06D0o`2<0?l0
S03o09d0o`2R0?l20:00o`0309X0o`2B0?l0Q`3o0080N`3o00H0K`3o0640o`1C0?l0D`3o04D0o`0f
0?l202L0o`0301P0o`080?l000Ko008001Ko00H002Oo000go`00B?l004So001Io`00J_l2001ko`07
002=o`00Wol00;;o002bo`00a?l00=So003/o`02003oo`06003ojP00om@00?nn003o_P00ojH00?n>
0P00ogD01`00oe/00?lo003o8P00ob800?l301go0010o`000P1Vo`001P2>o`00^_l00>[o003Zo`00
on400?nV0080ofD000<0oa/00?l0003o00003P3o0003002_oa00o`0000D0oa/00?mU003oI@00ojH0
0?oQ00020>[o00070;[o002>o`00I_l006Ko0010o`007Ol0003o0`02003o8P06003o?`00oe/00?me
003oM@00ohh00?nV0P00okh00`00om@00?oZ003oo`02003/o`06003Ho`00a?l00;;o002bo`00Wol0
08go0P00Nol01`00J_l005Wo0018o`00B?l003Oo000Wo`005_l00P001_l01P080?l0603o02L0o`0W
0?l0=P3o04D0o`80D`3o00<0H@3o06l0o`1k0?l00P270?l01P2B0?l0VP3o0:00o`2P0?l0XP3o09d0
o`80S03o00<0I@3o0000o`00[ol01P00[ol20?ooo`030000003oool0oooo0240oooo000Z0?ooo`<0
00001P3oool3000000H0oooo00<000000?ooo`3oool01`00[ol01P000?l0I@3o08`0o`2<0?l0W@3o
0:80o`80X03o00<0VP3o0980o`270?l00P1k0?l01P1_0?l0H@3o05<0o`1C0?l0A@3o03H0o`809`3o
00<0603o00P0o`001_l00P005_l01P009ol003Oo0018o`00B?l005Wo001Zo`8007_o00L008go002O
o`00/_l00;;o0034o`00f?l00>co00800?oo00H00?oZ003oe000okh00?nn003oYP00ohh2003oM@07
003oF`00ocl00?lR003o8P00o`<07Ol0043o000206Ko000608ko002jo`00j_l00>[o003oh@00ojH0
0P3oI@000`3o6`00o`000?l0000>0?l000<00:oo403o00001@3o6`00ofD00?mU003oYP00on400080
j_l000L0^_l008ko001Vo`00I_l0043o000Mo`000?l300800?lR00H00?lo003oF`00ogD00?me003o
SP00ojH2003o_P03003oe000onX00?oo00800>co00H00=So0034o`00/_l00;;o002Oo`00SOl2001k
o`07001Zo`00FOl004So0018o`00=ol002Oo000Fo`020006o`0600P0o`0H0?l09`3o02L0o`0f0?l0
A@3o0P1C0?l00`1Q0?l0K`3o07/0o`0208L0o`060980o`2J0?l0X03o0:00o`2R0?l0W@3o0P2<0?l0
0`1U0?l0003o002_o`06002_o`80oooo00<000000?ooo`3oool08@3oool003`0oooo00<000000?oo
o`3oool01@00[ol2000No`060840o`2d0?l0a`3o0<L0o`3<0?l0b@3o0P320?l00`2g0?l0Z`3o09d0
o`0208h0o`0607l0o`1_0?l0G`3o05l0o`1?0?l0?P3o0P0]0?l00`0L0?l02`3o0005o`02000Go`06
000Yo`00>ol004go001=o`00Gol007;o0P00QOl01`00V?l00:_o002oo`00_ol00=Co003Xo`00o_l0
0P00on/01P00omD00?nm003oY@00ojD00?n<003oLP800?mG00L00?lk003o7@01o`000Ol002;o0015
o`00J_l00080T_l000H0_Ol00>co003oh@00on400?nY003oK0020?lX0180o`0000<00:oo0?l0003o
0000403o00020?lX00060?m/003oZ@00on400?oQ003/o`00_Ol00P2Bo`000`1Zo`00AOl002;o0002
007o0006003o7@00oc/00?mG003oE`00og800?n<0P00ojD00`00okd00?oE003oj`02003no`06003X
o`00e?l00;oo002oo`00Zol009So0P00QOl01`00L_l005oo001=o`00COl003_o000Yo`005ol00P00
1Ol01P0;0?l0703o02d0o`0]0?l0?P3o04l0o`80G`3o00<0K`3o07l0o`2>0?l00P2M0?l01P2[0?l0
]`3o0<80o`320?l0b@3o0<`0o`80a`3o00@0]03o0840o`007_l001ko1@00[ol20?ooo`030000003o
ool0oooo0240oooo000c0?ooo`<000001P3oool00`000000oooo0?ooo`05002_o`8001ko00H0P@3o
0;@0o`370?l0a`3o0<`0o`390?l20<80o`030;L0o`2[0?l0W@3o0080SP3o00H0O`3o06l0o`1O0?l0
G`3o04l0o`0n0?l202d0o`0301`0o`0;0?l000Go008001Oo00H002Wo000ko`00COl004go001Oo`00
L_l20025o`07002Ho`00Zol00;oo002oo`00e?l00>So003no`02003oj`06003oe@00okd00?nU003o
Y@00oh`00?mb0P00oeL01`00oc/00?lM007o0001o`008_l004Go001Zo`000P2Bo`001P2mo`00k?l0
0?oQ003oh@00ojT00?m/0080obP04P3o00000`00[ol0o`000?l0000@0?l00080obP000H0of`00?nY
003oh@00on400>co002mo`0209;o000306[o0015o`008_l000800Ol000H00?lM003o>`00oeL00?mG
003oLP00oh`2003oY@03003o_@00omD00?o[00800?ko00H00>So003Do`00_ol00;oo002[o`00V?l2
0025o`07001bo`00Gol004go001=o`00>ol002Wo000Go`020005o`0600/0o`0L0?l0;@3o02d0o`0n
0?l0C`3o0P1O0?l00`1_0?l0O`3o08h0o`0209d0o`060:/0o`2g0?l0`P3o0<80o`390?l0c03o0P37
0?l0102d0?l0P@3o000No`007_l5002_o`80oooo00<000000?ooo`3oool08@3oool00380oooo00D0
00000?ooo`3oool0oooo000000050?ooo`80000000<0oooo002_o`00[ol00`00[ol2000No`060840
o`2d0?l0a`3o0<L0o`3<0?l0b@3o0P320?l00`2g0?l0Z`3o09d0o`0208h0o`0607l0o`1_0?l0G`3o
05l0o`1?0?l0?P3o0P0]0?l00`0L0?l02`3o0005o`02000Go`06000Yo`00>ol004go001=o`00Gol0
07;o0P00QOl01`00V?l00:_o002oo`00_ol00=Co003Xo`00o_l00P00on/01P00omD00?nm003oY@00
ojD00?n<003oLP800?mG00L00?lk003o7@01o`000Ol002;o0015o`00J_l00080T_l000H0_Ol00>co
003oh@00on400?nY003oK0020?lX0180o`0000<00:oo0?l0003o0000403o00020?lX00060?m/003o
Z@00on400?oQ003/o`00_Ol00P2Bo`000`1Zo`00AOl002;o0002007o0006003o7@00oc/00?mG003o
E`00og800?n<0P00ojD00`00okd00?oE003oj`02003no`06003Xo`00e?l00;oo002oo`00Zol009So
0P00QOl01`00L_l005oo001=o`00COl003_o000Yo`005ol00P001Ol01P0;0?l0703o02d0o`0]0?l0
?P3o04l0o`80G`3o00<0K`3o07l0o`2>0?l00P2M0?l01P2[0?l0]`3o0<80o`320?l0b@3o0<`0o`80
a`3o00@0]03o0840o`007_l001ko1@00[ol00`3oool000000000000S0?ooo`00<P3oool01@000000
oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01@00[ol2000No`060840o`2d0?l0a`3o
0<L0o`3<0?l0b@3o0P320?l00`2g0?l0Z`3o09d0o`0208h0o`0607l0o`1_0?l0G`3o05l0o`1?0?l0
?P3o0P0]0?l00`0L0?l02`3o0005o`02000Go`06000Yo`00>ol004go001=o`00Gol007;o0P00QOl0
1`00V?l00:_o002oo`00_ol00=Co003Xo`00o_l00P00on/01P00omD00?nm003oY@00ojD00?n<003o
LP800?mG00L00?lk003o7@01o`000Ol002;o0015o`00J_l00080T_l000H0_Ol00>co003oh@00on40
0?nY003oK0020?lX0180o`0000<00:oo0?l0003o0000403o00020?lX00060?m/003oZ@00on400?oQ
003/o`00_Ol00P2Bo`000`1Zo`00AOl002;o0002007o0006003o7@00oc/00?mG003oE`00og800?n<
0P00ojD00`00okd00?oE003oj`02003no`06003Xo`00e?l00;oo002oo`00Zol009So0P00QOl01`00
L_l005oo001=o`00COl003_o000Yo`005ol00P001Ol01P0;0?l0703o02d0o`0]0?l0?P3o04l0o`80
G`3o00<0K`3o07l0o`2>0?l00P2M0?l01P2[0?l0]`3o0<80o`320?l0b@3o0<`0o`80a`3o00@0]03o
0840o`007_l001ko1@00[ol20?ooo`030000003oool0oooo0240oooo000b0?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo0?ooo`05002_o`8001ko00H0P@3o0;@0o`370?l0a`3o
0<`0o`390?l20<80o`030;L0o`2[0?l0W@3o0080SP3o00H0O`3o06l0o`1O0?l0G`3o04l0o`0n0?l2
02d0o`0301`0o`0;0?l000Go008001Oo00H002Wo000ko`00COl004go001Oo`00L_l20025o`07002H
o`00Zol00;oo002oo`00e?l00>So003no`02003oj`06003oe@00okd00?nU003oY@00oh`00?mb0P00
oeL01`00oc/00?lM007o0001o`008_l004Go001Zo`000P2Bo`001P2mo`00k?l00?oQ003oh@00ojT0
0?m/0080obP04P3o00000`00[ol0o`000?l0000@0?l00080obP000H0of`00?nY003oh@00on400>co
002mo`0209;o000306[o0015o`008_l000800Ol000H00?lM003o>`00oeL00?mG003oLP00oh`2003o
Y@03003o_@00omD00?o[00800?ko00H00>So003Do`00_ol00;oo002[o`00V?l20025o`07001bo`00
Gol004go001=o`00>ol002Wo000Go`020005o`0600/0o`0L0?l0;@3o02d0o`0n0?l0C`3o0P1O0?l0
0`1_0?l0O`3o08h0o`0209d0o`060:/0o`2g0?l0`P3o0<80o`390?l0c03o0P370?l0102d0?l0P@3o
000No`007_l5002_o`80oooo00<000000?ooo`3oool08@3oool00380oooo00D000000?ooo`3oool0
oooo000000050?ooo`030000003oool0oooo00L00:oo00H0003o06D0o`2<0?l0S03o09d0o`2R0?l2
0:00o`0309X0o`2B0?l0Q`3o0080N`3o00H0K`3o0640o`1C0?l0D`3o04D0o`0f0?l202L0o`0301P0
o`080?l000Ko008001Ko00H002Oo000go`00B?l004So001Io`00J_l2001ko`07002=o`00Wol00;;o
002bo`00a?l00=So003/o`02003oo`06003ojP00om@00?nn003o_P00ojH00?n>0P00ogD01`00oe/0
0?lo003o8P00ob800?l301go0010o`000P1Vo`001P2>o`00^_l00>[o003Zo`00on400?nV0080ofD0
00<0oa/00?l0003o00003P3o0003002_oa00o`0000D0oa/00?mU003oI@00ojH00?oQ00020>[o0007
0;[o002>o`00I_l006Ko0010o`007Ol0003o0`02003o8P06003o?`00oe/00?me003oM@00ohh00?nV
0P00okh00`00om@00?oZ003oo`02003/o`06003Ho`00a?l00;;o002bo`00Wol008go0P00Nol01`00
J_l005Wo0018o`00B?l003Oo000Wo`005_l00P001_l01P080?l0603o02L0o`0W0?l0=P3o04D0o`80
D`3o00<0H@3o06l0o`1k0?l00P270?l01P2B0?l0VP3o0:00o`2P0?l0XP3o09d0o`80S03o00<0I@3o
0000o`00[ol01P00[ol20?ooo`030000003oool0oooo0240oooo000b0?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`07002_o`060000o`1U0?l0S03o08`0o`2M0?l0XP3o
0P2P0?l00`2J0?l0TP3o08L0o`0207/0o`0606l0o`1Q0?l0D`3o05<0o`150?l0=P3o0P0W0?l00`0H
0?l0203o0006o`02000Fo`06000Wo`00=ol004So0018o`00FOl006[o0P00Nol01`00SOl009oo002b
o`00/_l00<Co003Ho`00k?l00P00ool01P00onX00?oD003o_P00okh00?nV003oSP800?me00L00?mK
003o?`00ob800?lR003o0`0Mo`00@?l00080I_l000H0S_l00;[o003Zo`00j_l00?oQ003oYP020?mU
00030?lK003o0000o`0000h0o`000`00[ol@0?l000050?lK003oI@00ofD00?nV003oh@000P3Zo`00
1`2jo`00S_l006Ko001Vo`00@?l001go0000o`<00P00ob801P00ocl00?mK003oM@00ogD00?n>003o
YP800?nn00<00?oD003ojP00ool00P00k?l01P00f?l00<Co002bo`00/_l009oo002=o`8007_o00L0
06[o001Io`00B?l004So000go`009ol001Ko008000Ko00H0203o01P0o`0W0?l09`3o03H0o`150?l2
05<0o`030640o`1_0?l0N`3o0080Q`3o00H0TP3o09X0o`2P0?l0X03o0:80o`2M0?l208`0o`0306D0
o`000?l00:oo00H00:oo0P3oool00`000000oooo0?ooo`0Q0?ooo`00<P3oool01@000000oooo0?oo
o`3oool0000000D0oooo00<000000?ooo`3oool01`00[ol01P000?l0I@3o08`0o`2<0?l0W@3o0:80
o`80X03o00<0VP3o0980o`270?l00P1k0?l01P1_0?l0H@3o05<0o`1C0?l0A@3o03H0o`809`3o00<0
603o00P0o`001_l00P005_l01P009ol003Oo0018o`00B?l005Wo001Zo`8007_o00L008go002Oo`00
/_l00;;o0034o`00f?l00>co00800?oo00H00?oZ003oe000okh00?nn003oYP00ohh2003oM@07003o
F`00ocl00?lR003o8P00o`<07Ol0043o000206Ko000608ko002jo`00j_l00>[o003oh@00ojH00P3o
I@000`3o6`00o`000?l0000>0?l000<00:oo403o00001@3o6`00ofD00?mU003oYP00on400080j_l0
00L0^_l008ko001Vo`00I_l0043o000Mo`000?l300800?lR00H00?lo003oF`00ogD00?me003oSP00
ojH2003o_P03003oe000onX00?oo00800>co00H00=So0034o`00/_l00;;o002Oo`00SOl2001ko`07
001Zo`00FOl004So0018o`00=ol002Oo000Fo`020006o`0600P0o`0H0?l09`3o02L0o`0f0?l0A@3o
0P1C0?l00`1Q0?l0K`3o07/0o`0208L0o`060980o`2J0?l0X03o0:00o`2R0?l0W@3o0P2<0?l00`1U
0?l0003o002_o`06002_o`80oooo00<000000?ooo`3oool08@3oool003<0oooo0`0000060?ooo`03
0000003oool0oooo00P00:oo00D000co04D0o`150?l0I`3o07L0o`0307`0o`0607P0o`1a0?l0J03o
06P0o`1N0?l0D`3o0P170?l01`0k0?l0;P3o0240o`0Q0?l04`3o00D0o`002?l00P005ol01P009_l0
03Go0014o`00A?l005Co001To`8007Co00L008Co002Eo`00Y_l00:Ko002ho`00b_l00=go00800?3o
00H00?ol003oi`00om800?oB003o_000ojD2003oSP07003oM@00oeX00?lo003o?`00ob400?l201oo
000204?o000606Wo002Do`00`_l00<;o003fo`00om000P3oT0000`3oA`00o`000?l0000<0?l000L0
0:oo3P3o00001@3oA`00oi000?n@003od000m_l00080`_l000L0U?l006Wo0013o`00@ol001oo0000
o`800?lQ00800?lo00H00?mJ003oM@00ohh00?n>003oY@00ok`2003odP03003oi`00oo`00?3o0080
0=go00H00<[o002ho`00Y_l00:Ko002Eo`00Q?l2001do`07001To`00E?l004Co0014o`00=Ol002Ko
000Go`020008o`0600D0o`0C0?l08@3o0240o`0^0?l0>`3o0P170?l00`1C0?l0GP3o06P0o`020740
o`0607P0o`1l0?l0O03o07`0o`1g0?l0I`3o0P150?l00`003?l00:oo002_o`06002_o`80oooo00<0
00000?ooo`3oool08@3oool003`0oooo00<000000?ooo`3oool02000[ol01@003?l0A@3o04D0o`1W
0?l0M`3o00<0O03o00H0N03o0740o`1X0?l0J03o05h0o`1C0?l204L0o`0703/0o`0^0?l08@3o0240
o`0C0?l01@3o0008o`02000Go`06000Vo`00=Ol004Co0014o`00E?l006Co0P00M?l01`00Q?l009Go
002Vo`00Y_l00;So003:o`00gOl00P00l?l01P00oo`00?oW003odP00om800?nl003oY@800?n>00L0
0?me003oFP00ocl00?lo003o8@00o`807ol00080@ol000H0JOl009Co0032o`00`_l00?Ko003od002
0?n@00030?m7003o0000o`0000`0o`001`00[ol>0?l000050?m7003oT000oi000?o@003fo`000P32
o`001`2Do`00JOl004?o0013o`007ol0003o0P00ob400P00ocl01P00oeX00?me003oSP00ohh00?nU
003o_0800?oB00<00?oW003oo000l?l00P00gOl01P00b_l00;So002Vo`00Y_l009Go0024o`8007Co
00L006Co001Do`00A?l004Co000eo`009_l001Oo008000So00H01@3o01<0o`0Q0?l08@3o02h0o`0k
0?l204L0o`0305<0o`1N0?l0J03o0080L@3o00H0N03o07`0o`1l0?l0O03o07L0o`1W0?l204D0o`03
000<o`00[ol00:oo00H00:oo0P3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000<0oooo
00<000000?ooo`000000100000050?ooo`030000003oool0oooo00T00:oo0P00:_l01`0R0?l0@`3o
05<0o`1C0?l0FP3o05/0o`1I0?l00P1D0?l01P1<0?l0A03o03X0o`0j0?l0<03o02D0o`806@3o00<0
3@3o0040o`002ol00P006?l01P009_l003Co0012o`00@_l0053o001Oo`8006ko00L007go002=o`00
WOl009go002^o`00_ol00=3o00800>;o00H00?Go003om`00on<00?oS003ocP00okP2003oXP07003o
RP00og400?mF003oEP00ocX00?lL00Co000202Ko000604co001fo`00Xol00:?o003Eo`00oo400P3o
/P000`3oJP00oaP00?l0000;0?l000T00:oo303o00001P3o6000ofX00?nb003o/P00oo400=Go0080
Xol000L0M_l004co000Vo`009_l000Co0000oa`00?lj00800?mF00H00?ma003oRP00oj800?nR003o
^000olh2003oh`03003om`00mOl00>;o00800=3o00H00;oo002^o`00WOl009go002=o`00OOl2001^
o`07001Oo`00D?l004;o0012o`00=?l002Ko000Ho`02000;o`060040o`0=0?l06@3o01T0o`0U0?l0
<03o0P0j0?l00`140?l0C03o05@0o`0205T0o`0605/0o`1J0?l0D`3o05<0o`130?l08P3o0P00:_l9
002_o`80oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@00[ol2000Zo`070280o`130?l0
D`3o05<0o`1J0?l0F`3o05T0o`0205@0o`0604`0o`140?l0>P3o03X0o`0`0?l09@3o0P0I0?l00`0=
0?l00@3o000;o`02000Ho`06000Vo`00=?l004;o0012o`00D?l005oo0P00K_l01`00OOl008go002M
o`00WOl00:ko002oo`00d?l00P00h_l01P00mOl00?og003oh`00on<00?o>003o^0800?nR00L00?n:
003oL@00oeH00?mF003o>P00oa`01?l000809_l000H0C?l007Ko002So`00Xol00=Go003ol@020?nb
00030?mZ003o6000o`0000/0o`002@00[ol<0?l000060?lH003oJP00ok800?nb003ol@00eOl00P2S
o`001`1fo`00C?l002Ko000Vo`001?l0003o7000ocX00P00oeH01P00og400?n:003oXP00oj800?nh
003ocP800?oS00<00?og003eo`00h_l00P00d?l01P00_ol00:ko002Mo`00WOl008go001mo`8006ko
00L005oo001@o`00@_l004;o000do`009_l001So008000_o00H00@3o00d0o`0I0?l06@3o02D0o`0`
0?l203X0o`0304@0o`1<0?l0E03o0080F@3o00H0F`3o05X0o`1C0?l0D`3o04<0o`0R0?l2000Zo`T0
0:oo0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000D0
oooo00<000000?ooo`3oool01P3oool2000000030?ooo`00[ol00:oo00L00:oo0P00:_l01`0R0?l0
@`3o05<0o`1C0?l0FP3o05/0o`1I0?l00P1D0?l01P1<0?l0A03o03X0o`0j0?l0<03o02D0o`806@3o
00<03@3o0040o`002ol00P006?l01P009_l003Co0012o`00@_l0053o001Oo`8006ko00L007go002=
o`00WOl009go002^o`00_ol00=3o00800>;o00H00?Go003om`00on<00?oS003ocP00okP2003oXP07
003oRP00og400?mF003oEP00ocX00?lL00Co000202Ko000604co001fo`00Xol00:?o003Eo`00oo40
0P3o/P000`3oJP00oaP00?l0000;0?l000T00:oo303o00001P3o6000ofX00?nb003o/P00oo400=Go
0080Xol000L0M_l004co000Vo`009_l000Co0000oa`00?lj00800?mF00H00?ma003oRP00oj800?nR
003o^000olh2003oh`03003om`00mOl00>;o00800=3o00H00;oo002^o`00WOl009go002=o`00OOl2
001^o`07001Oo`00D?l004;o0012o`00=?l002Ko000Ho`02000;o`060040o`0=0?l06@3o01T0o`0U
0?l0<03o0P0j0?l00`140?l0C03o05@0o`0205T0o`0605/0o`1J0?l0D`3o05<0o`130?l08P3o0P00
:_l9002_o`030?ooo`000000000002<0oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001P3o
ool2000000H0oooo00<000000?ooo`3oool02`00[ol01`00G?l000Co01l0o`0O0?l0<@3o03X0o`0m
0?l00P0l0?l01P0h0?l0<`3o02`0o`0/0?l0903o01X0o`804@3o00<01P3o0004o`003ol00P006ol0
1P009ol003Co0011o`00@Ol004ko001Lo`8006[o00L007So0027o`00U_l009Ko002Vo`00]_l00<Ko
00800=Oo00H00>Wo003ko`00oo400?oa003og@00olP2003o/`07003oW000oh@00?mZ003oJP00odl0
0?lb003o4P0200ko000603?o001Ko`00Qol008Oo002ho`00k_l00P3oe@000`3oT@00od@00?l0000:
0?l000/00:oo2`3o00001P3oA000oi400?oE003oe@00k_l00;So0080Qol000L0Fol003?o000>o`00
3_l0003o4P00oc800?m?00800?mZ00H00?n4003oW000ok<00?nc003ob000omd2003ol@03003ko`00
jOl00=Oo00800<Ko00H00;Ko002Vo`00U_l009Ko0027o`00N?l2001Zo`07001Lo`00C_l0047o0011
o`00=?l002Oo000Ko`02000?o`060004o`060?l04@3o0140o`0J0?l0903o0P0/0?l00`0c0?l0>03o
03`0o`0203d0o`0603X0o`0a0?l07`3o01l0o`001?l005co2`00[ol20?ooo`030000003oool0oooo
0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00/00:oo00L005co0004o`0O0?l07`3o0340o`0j0?l0?@3o0080?03o00H0
>03o03<0o`0/0?l0;03o02@0o`0J0?l20140o`0300H0o`001?l000oo008001_o00H002Oo000do`00
@Ol0047o001>o`00G?l2001Zo`07001ho`00Qol009Ko002Fo`00Y_l00;Ko0036o`02003Go`06003Y
o`00nol00?oa003ol@00omd00?o80P00ok<01`00oi`00?n4003oJP00ofX00?m?003o<P00oa800P0>
o`001P0co`00Fol008Oo0027o`00^?l00>ko0080omD000<0oi400?m4003o00002P3o000;002_o`/0
o`0000H0od@00?nA003oe@00omD00>ko002ho`0208Oo000705_o000co`003_l000ko0000oa800?lb
003oC`02003oJP06003oQ000oi`00?nc003o/`00olP00?oM0P00oo400`00nol00>Wo003Go`020036
o`06002fo`00Y_l009Ko002Fo`00Qol007So0P00J_l01`00G?l004ko0011o`00@Ol003Co000Wo`00
6ol00P003ol01P001?l01P3o0140o`0A0?l06P3o02@0o`80;03o00<0<`3o03P0o`0l0?l00P0m0?l0
1P0j0?l0<@3o01l0o`0O0?l000Co001Lo`/00:oo0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3o
ool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0=002_o`8003;o00<000Ko00l0o`0J0?l00P0O0?l01P0P0?l07P3o01X0o`0J0?l05@3o00h0
o`801P3o00<000;o000;o`005Ol00P007ol01P00:_l003Ko0012o`00@_l004ko001Jo`8006Oo00L0
07Go0022o`00T?l0093o002Oo`00[_l00;ko00800<ko00H00=oo003`o`00ood00?om003ojP00omH2
003o`@07003o[000oi@00?ml003oO000of800?m6003o:002003o200601[o0010o`00J_l006[o002G
o`00bOl00P3oo`000`3oa000oh800?ll00070?l000030?og0000[ol00:oo00d00:oo00<0ooL00?l0
003o0000103o00020?ll00060?n2003oa000ool00?oo0039o`00Uol00P1Zo`001`10o`006_l0003o
2000o`P00?lX003oAP00of800P00og`01P00oi@00?n/003o`@00ol400?oF003ojP800?om00<00?3o
003Oo`00c_l00P00__l01P00[_l009oo002@o`00T?l008;o001eo`8006Oo00L005[o001>o`00@_l0
04;o000fo`00:_l001oo008001Go00H000_o0002o`060?l01P3o00h0o`0E0?l201X0o`0301h0o`0P
0?l07`3o00806P3o00@03`3o0006o`00<_l003;o3@00[ol20?ooo`030000003oool0oooo0240oooo
000Y0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0
oooo00<000000?ooo`3oool03@00[ol2000bo`030006o`0?0?l06P3o00807`3o00H0803o01h0o`0J
0?l06P3o01D0o`0>0?l200H0o`030002o`002ol001Go008001oo00H002[o000fo`00@_l004;o001>
o`00F_l2001Wo`07001eo`00P_l0093o002@o`00Wol00:ko002no`02003>o`06003Oo`00l?l00?om
003oo@00onX00?oF0P00ol401`00oj`00?nD003oO000og`00?mR003oAP00obP00P00o`P01P0Jo`00
@?l006[o001Zo`00Uol00<Wo0080ool000<0ol@00?n2003o?0001`3o00000`3om`000:oo002_o`0=
002_o`030?og003o0000o`0000@0o`000P3o?0001P3oPP00ol@00?oo003oo`00bOl009Oo0080J_l0
00L0@?l001[o0000o`P00?l8003o:000odH00?mR00800?ml00H00?nD003o[000ol400?o1003oeP00
onX2003oo@03003`o`00gol00<ko00800;ko00H00:ko002Oo`00T?l0093o0022o`00MOl2001Wo`07
001Jo`00C_l004;o0012o`00=_l002[o000Oo`02000Eo`06000;o`000_l01P3o00H0o`0>0?l05@3o
0P0J0?l00`0N0?l0803o01l0o`0201X0o`0400l0o`001_l003;o000bo`d00:oo0P3oool00`000000
oooo0?ooo`0Q0?ooo`00:P3oool3000000H0oooo0`0000060?ooo`030000003oool0oooo00l00:oo
00<007_o000co`005_l00P001_l01P010?l0103o00D0o`050?l00P3o0001o`8000Ko00<000go000D
o`007Ol00P009_l01P00;ol003Wo0014o`00A?l004oo001Jo`8006Ko00L007?o001oo`00SOl008go
002Jo`00Z?l00;Oo00800<Ko00H00=Ko003Vo`00n?l00?So003om@00on<2003oc`07003o^P00oj@0
0?n=003oS@00og@00?mJ003o?P02003o8006003o000Ro`00Aol004Oo001_o`00V_l00P37o`000`3f
o`00omT00?n[00020?n500040?mc003oT000d?l00=3o01<00:oo0P3@o`000`3oT000og<00?n50002
0?n[00060?oI003fo`00aol00<Oo002Jo`00Kol00P17o`001`0Ro`000?l0003o8000ob000?ln003o
FP00og@00P00ohd01P00oj@00?nj003oc`00oll00?oS003om@800?So00<00>Ko003Fo`00a_l00P00
]ol01P00Z?l009[o002=o`00SOl007oo001co`8006Ko00L005[o001?o`00A?l004Co000io`00;ol0
02Ko008001go00H001Co000=o`001_l000Ko0001o`020?l200D0o`0300@0o`010?l000Ko008001Ko
00<003?o001ko`00[ol03P00[ol20?ooo`030000003oool0oooo0240oooo000l0?ooo`030000003o
ool0oooo00l00:oo00<007_o000co`005_l00P001_l01P010?l0103o00D0o`050?l00P3o0001o`80
00Ko00<000go000Do`007Ol00P009_l01P00;ol003Wo0014o`00A?l004oo001Jo`8006Ko00L007?o
001oo`00SOl008go002Jo`00Z?l00;Oo00800<Ko00H00=Ko003Vo`00n?l00?So003om@00on<2003o
c`07003o^P00oj@00?n=003oS@00og@00?mJ003o?P02003o8006003o000Ro`00Aol004Oo001_o`00
V_l00P37o`000`3fo`00omT00?n[00020?n500040?mc003oT000d?l00=3o01<00:oo0P3@o`000`3o
T000og<00?n500020?n[00060?oI003fo`00aol00<Oo002Jo`00Kol00P17o`001`0Ro`000?l0003o
8000ob000?ln003oFP00og@00P00ohd01P00oj@00?nj003oc`00oll00?oS003om@800?So00<00>Ko
003Fo`00a_l00P00]ol01P00Z?l009[o002=o`00SOl007oo001co`8006Ko00L005[o001?o`00A?l0
04Co000io`00;ol002Ko008001go00H001Co000=o`001_l000Ko0001o`020?l200D0o`0300@0o`01
0?l000Ko008001Ko00<003?o001ko`00[ol03P00[ol20?ooo`030000003oool0oooo0240oooo000Z
0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool03`00[ol00`00Nol003?o000Fo`020006o`060040o`040?l01@3o00D0o`020?l0007o
0P001_l00`003Ol001Co000Mo`02000Vo`06000_o`00>Ol004Co0014o`00Col005[o0P00I_l01`00
Lol007oo002=o`00SOl009[o002Xo`00]ol00P00a_l01P00e_l00>Ko003ho`00n?l00?oe003oh`80
0?o?00L00?nj003oY000ohd00?n=003oM000oeX00?ln00800?lP00H00?l002;o0017o`00Aol006oo
002Jo`020<Oo00030?Ko003of@00oj/00080ohD000@0og<00?n@003@o`00d?l04`00[ol20=3o0003
0?n@003oL`00ohD00080oj/000H0omT00?Ko0037o`00aol009[o001_o`0204Oo000702;o0000o`00
0?lP003o8000och00?mJ003oM002003oS@06003oY000okX00?o?003oc`00on<00?oe0P00n?l00`00
i_l00=Ko0036o`02002go`06002Xo`00V_l008go002=o`00Ool007?o0P00I_l01`00F_l004oo0014
o`00A?l003Wo000_o`009_l00P007Ol01P005?l000go0006o`001_l0007o0080o`801@3o00<0103o
0040o`001_l00P005_l00`00<ol007_o002_o`0>002_o`80oooo00<000000?ooo`3oool08@3oool0
02T0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool04@00[ol01@00NOl004?o0013o`00;?l001oo008001So0P005Ol2000Ho`03000Lo`00
8Ol002Oo008002ko00H003Ko000oo`00B?l004So001Bo`00G?l2001Wo`07001bo`00O_l008[o002:
o`00Uol00:Co002bo`020030o`06003?o`00g_l00>ko003^o`00ool00?o^0P00om`01`00olP00?nd
003oWP00oih00?n8003oL000oeH00P00oc`01P00oal00?l201co000Lo`00??l005co0080Nol000<0
Uol00:co002bo`000P2Ho`000`0^o`000:oo002_o`0G002_o`0602ko002Ho`00/_l00;;o002/o`00
Uol00P1ko`001P1Lo`00??l001co000Lo`000?l2003o7`800?ll00<00?mF003oL000ohP00P00oih0
1P00ok@00?o8003og000om`00?o^003oo`800>ko00<00=ko003?o`00`?l00P00/_l01P00Y?l009Oo
002:o`00R_l007ko001bo`8006Oo00L005co001Bo`00B?l004So000oo`00=_l002ko008002Oo00@0
027o000Lo`006?l001So0P005Ol2000Ho`03000Oo`00;?l004?o008007Wo4@00[ol20?ooo`030000
003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool5000000D0oooo
0P0000000`3oool00:oo002_o`0?002_o`05001io`00@ol004?o000/o`007ol00P006?l2000Eo`80
01So00<001co000Qo`009ol00P00;_l01P00=_l003oo0018o`00B?l005;o001Lo`8006Oo00L007;o
001no`00R_l008[o002Go`00Y?l00;;o00800<3o00H00<oo003No`00k_l00>ko003oo`00onh2003o
g007003ob000ok@00?nN003oWP00ohP00?m`003oEP02003o?006003o7`00o`807?l001co000lo`00
G?l00P1ko`000`2Go`00[?l00;;o000209So000302ko0000[ol00:oo01L00:oo00H0;_l009So002b
o`00/_l00:co002Go`0207_o000605co000lo`007?l001co0000o`800?lO0P00oc`00`00oeH00?m`
003oR002003oWP06003o]000olP00?oL003og000onh00?oo0P00k_l00`00g_l00<oo0030o`02002b
o`06002To`00Uol008[o002:o`00O_l007;o0P00Iol01`00G?l005;o0018o`00B?l003oo000fo`00
;_l00P009ol010008Ol001co000Ho`006?l2000Eo`8001So00<001oo000/o`00@ol00P00NOlA002_
o`030?ooo`000000000002<0oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool01000
0000oooo0?ooo`0000060?ooo`030000003oool0oooo01@00:oo00H00:7o001Mo`00A_l004Ko000j
o`00<ol3000`o`06000bo`00=_l003_o000ko`00@Ol004So0P00Col01P00Eol0063o001Zo`00J_l0
07Co001no`8008Wo00<009Go002Qo`00[Ol00P00^_l01P00b?l00=Ko003Uo`00iOl00?Go003onP80
0?oY00L00?oH003oa@00ok800?nb003oWP00ohT00?md00800?mM00H00?m7003o<000oa/00?lK003o
1`08o`02017o000300go0000oa800?mg01h00:oo0P00ogL01P00oa803Ol0017o000Ao`002?l0003o
1`800?lK00L00?l`003oA`00oed00?mM003oM000ohT00?nN00800?nb00H00?o5003of000onT00?oY
003onP00mOl2003Uo`03003Fo`00b?l00;[o00800:go00H00:7o002Eo`00ROl008Wo001no`00M?l2
001Zo`07001Po`00Eol004oo001?o`00B?l0047o000ko`02000fo`06000bo`00<?l0033o000`o`00
<ol003[o0P00A_l00`00GOl00:7o002_o`0C002_o`80oooo00<000000?ooo`3oool08@3oool002T0
oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0000000H0oooo00<000000?oo
o`3oool05000[ol01P00XOl005go0016o`00A_l003[o000co`<0033o00H003;o000fo`00>ol003_o
0011o`00B?l2001?o`06001Go`00H?l006[o001Zo`00M?l007ko0P00ROl00`00UOl00:7o002]o`02
002jo`060038o`00e_l00>Go003Uo`00mOl00?oj0P00onT01`00omP00?o5003o/P00ok800?nN003o
R@00og@00P00oed01P00odL00?l`003o6`00oa/00?l700So00804Ol000<03Ol0003o4P00ogL07P00
[ol2003oM`06003o4P0=o`004Ol0017o0008o`000?l70P00oa/01`00oc000?m7003oG@00oed00?md
003oR@00oih00P00ok801P00olD00?oH003oj@00onT00?oj003eo`800>Go00<00=Ko0038o`00^_l0
0P00[Ol01P00XOl009Go0029o`00ROl007ko001do`8006[o00L0063o001Go`00Col004oo0018o`00
@Ol003_o008003Ko00H003;o000`o`00<?l0033o000co`00>_l20016o`03001Mo`00XOl00:oo01<0
0:oo0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000D0
oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0D002_o`06002Qo`00GOl004Ko0016
o`00>_l003?o0`00<?l01P00<_l003Ko000ko`00>ol0047o0018o`8004oo00H005Oo001Po`00J_l0
06[o001do`00O_l20029o`03002Eo`00XOl00:go00800;[o00H00<So003Fo`00iOl00>Go003eo`00
ooX2003oj@07003of000olD00?nb003o/P00oih00?n9003oM002003oG@06003oA`00oc000?lK003o
6`00o`L02?l00P0Ao`000`0=o`000?lB003oM`0N002_o`800?mg00H00?lB00go000Ao`004Ol000So
0000o`L2003o6`07003o<000odL00?mM003oG@00og@00?n9003oWP02003o/P06003oa@00omP00?oY
003oj@00ooX00?Go0P00iOl00`00e_l00<So002jo`02002]o`06002Qo`00UOl008Wo0029o`00O_l0
07Co0P00J_l01`00H?l005Oo001?o`00Col004So0011o`00>ol00P00=_l01P00<_l0033o000`o`00
<?l003?o000jo`8004Ko00<005go002Qo`00[ol04`00[ol20?ooo`030000003oool0oooo0240oooo
000Y0?ooo`050000003oool0oooo0?ooo`0000001P3oool2000000H0oooo00<000000?ooo`3oool0
6000[ol01`00Qol006Oo001Ho`00F?l0053o001=o`00C?l00P00COl01P00D?l005Go001Jo`00F_l0
063o001Wo`8006oo00L007So0021o`00R_l008[o002Do`00Wol00:[o00800;Ko00H00<;o003?o`00
g?l00=co003Zo`00n?l2003on007003oj@00omT00?o9003ob@00okT00?nX003oV002003oR@06003o
N`00og000?mY003oJ@00ofX00?mi0P00ojPU002_o`800?nX00H00?mi003oJP00ofT00?mY003oL000
og/2003oR@03003oV000ojP00?ni00800?o900H00?oI003oj@00ooP00?oh003ho`00j_l2003Lo`03
003?o`00`_l00;Ko00800:[o00H009oo002Do`00R_l008[o0021o`00N?l2001_o`07001Wo`00H?l0
05[o001Jo`00EOl0053o001=o`02001<o`06001=o`00D?l005So001Ho`00Iol008Oo6000[ol20?oo
o`030000003oool0oooo0240oooo000Z0?ooo`<00000203oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01P00:oo00L008Oo001Wo`00F?l005So001@o`00COl004co008004go00H0053o
001Eo`00F_l005[o001Po`00Iol2001_o`07001ho`00POl008[o002:o`00U?l009oo002Zo`02002f
o`060032o`00col00=co003Lo`00j_l00?So0P00ooP01`00onT00?oI003ob@00olT00?ni003oZ000
oiP00P00ohT01P00og/00?m`003oJ@00ofT00?mZ003oN@800?nX9@00[ol2003oZ006003oN@00ofX0
0?mY003oJ@00og000?mk0P00ohT00`00oiP00?nX003o^@02003ob@06003of@00onT00?oh003on000
n?l00>[o0P00g?l00`00col00<;o002fo`02002Zo`06002Oo`00U?l008[o002:o`00POl007So0P00
Kol01`00Iol0063o001Jo`00F_l005Go001@o`00COl00P00C?l01P00COl0053o001Ho`00F?l006Oo
0027oaP00:oo0P3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`0M002_
o`060020o`00Lol006co001/o`00J_l006Wo0P00Jol01P00Kol007?o001ho`00N?l007oo0026o`80
08ko00<009Ko002Oo`00Z?l00P00/_l01P00_?l00<Oo003Bo`00d_l00=ko003Yo`800?Go00L00?on
003olP00onL00?oW003og000om<00?o<00800?o800@00?o;003of@00oOl00?go;@00[ol2003mo`07
003of@00ol/00?o8003ob000ol`00?oC003og002003oi`06003olP00ooh00?Go003eo`00jOl00=ko
0P00d_l00`00aol00;co002bo`02002Xo`06002Oo`00U_l008ko002>o`00Q_l007oo0P00N?l01`00
Lol006oo001[o`00Jol006Wo001Zo`00K?l00P00Lol00`00P?l00:oo002_o`0K002_o`80oooo00<0
00000?ooo`3oool08@3oool003`0oooo00<000000?ooo`3oool07@00[ol01P00P?l007?o001/o`00
K?l006[o001Yo`8006_o00H006oo001co`00N?l007So001oo`00Q_l2002>o`03002Fo`00Wol00:So
00800;;o00H00;co0037o`00d_l00=;o003No`00jOl2003eo`07003ooP00oo800?oW003oi`00om`0
0?oC003oc002003ob004003ob`00omT00?go003mobd00:oo0P00oOl01`00omT00?o;003ob000olP0
0?o<003od`00om`00P00onL01P00oo800?on003eo`00mOl00>Wo003No`800=;o00<00<Oo002lo`00
/_l00P00Z?l01P00Wol009Ko002>o`00S_l008Ko001oo`8007So00L007?o001_o`00Jol006_o001Y
o`00J_l006co008007?o00<0083o002_o`00[ol06`00[ol20?ooo`030000003oool0oooo0240oooo
000Z0?ooo`<000000`3oool00`000000oooo0?ooo`03000000H0oooo00<000000?ooo`3oool07@00
[ol01P00P?l007?o001/o`00K?l006[o001Yo`8006_o00H006oo001co`00N?l007So001oo`00Q_l2
002>o`03002Fo`00Wol00:So00800;;o00H00;co0037o`00d_l00=;o003No`00jOl2003eo`07003o
oP00oo800?oW003oi`00om`00?oC003oc002003ob004003ob`00omT00?go003mobd00:oo0P00oOl0
1`00omT00?o;003ob000olP00?o<003od`00om`00P00onL01P00oo800?on003eo`00mOl00>Wo003N
o`800=;o00<00<Oo002lo`00/_l00P00Z?l01P00Wol009Ko002>o`00S_l008Ko001oo`8007So00L0
07?o001_o`00Jol006_o001Yo`00J_l006co008007?o00<0083o002_o`00[ol06`00[ol20?ooo`03
0000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000
oooo0?ooo`3oool0000000D0oooo0P0000000`3oool00:oo002_o`0P002_o`05002Lo`00Sol008oo
002;o`00ROl00P00R_l01`00SOl0097o002Eo`00UOl009_o002Qo`00Z?l00P00[ol01P00]ol00;oo
0037o`00aol00<oo003Fo`800=go00H00>Co003Xo`00j_l00>[o003Xo`00gOlk002_o`06003Mo`00
j?l00>[o003Zo`00j?l00>Co0P00gOl01`00e_l00<oo0037o`00aol00;oo002go`00[ol00P00Z?l0
1P00XOl009_o002Eo`00UOl0097o002=o`8008[o00D008Wo002;o`00Sol008oo002Lo`0R002_o`03
0?ooo`000000000002<0oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000
oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool08P00[ol01@00W?l008oo002?o`00Rol0
08Wo008008[o00L008go002Ao`00UOl009Go002Ko`00XOl00:So00800:oo00H00;Oo002oo`00aol0
0<Oo003?o`00e_l2003Mo`06003To`00j?l00>[o003Zo`00j?l00=go>`00[ol01P00gOl00>So003Z
o`00j_l00>So003To`800=go00L00=Ko003?o`00aol00<Oo002oo`00]ol00:oo00800:So00H00:7o
002Ko`00UOl009Go002Ao`00SOl2002:o`050029o`00Rol008oo002?o`00W?l08P00[ol20?ooo`03
0000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool200000080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2k002_o`80oooo00<000000?ooo`3o
ool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003oool000000000
00H0oooo00<000000?ooo`3oool0^`00[ol20?ooo`030000003oool0oooo0240oooo000Y0?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0;d0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?oo
o`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`0000080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00H0oooo00@000000?ooo`3oool000008`3oool002X0oooo0`0000060?ooo`<000001P3o
ooo1000002<0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo002A0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool04@3oool010000000oooo0?ooo`00001H0?ooo`00
TP3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01<0oooo00@000000?ooo`3oool0
0000E`3oool006X0oooo100000020?ooo`@000000`3oool200000100oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo1000000>0?ooo`03
0000003oool0000000@000000P3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`0300000580oooo001Y0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?ooo`@000001@3oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`0000060?ooo`@000001@3oool00`000000oooo000000040?ooo`070000003o
ool000000?ooo`000000oooo000000050?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`0000000`3oool00`000000oooo0?ooo`1?0?ooo`00J@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`3oool000003P3oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo0?ooo`H000000`3oool00`000000oooo0?ooo`02000000h0oooo00@00000
0?ooo`3oool00000103oool300000080oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0C`3oool006T0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`@000001@3oool4000000D0oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool0
0`3oool01@000000oooo0000003oool0000000@0oooo100000050?ooo`040000003oool0oooo0?oo
o`80000000P0oooo0000003oool000000?ooo`000000oooo000000D0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04l0oooo001Y0?ooo`030000
003oool0oooo00L0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00`0
oooo100000020?ooo`090000003oool0oooo0?ooo`000000oooo0000003oool0000000H0oooo0P00
00000`3oool000000?ooo`0<0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000
0`3oool400000080oooo00@000000?ooo`3oool000000`3oool500000580oooo001Y0?ooo`030000
003oool0oooo00@0oooo100000040?ooo`030000003oool0000000h0oooo00L000000?ooo`3oool0
oooo0000003oool0000000@0oooo0P0000000`3oool000000?ooo`0F0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool01`000000oooo0?ooo`3oool000000?ooo`0000000P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05<0oooo001Y0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0203oool2000000h0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`040000003oool00000000001P0oooo0P0000030?ooo`030000003oool0oooo00@0oooo
00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0D`3oool006X0oooo1000000K0?ooo`@000000P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo01P0oooo0`0000070?ooo`@000000P3oool00`000000oooo0?ooo`050?ooo`D00000
D@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {128.5, 0}} -> {-1.05454, -0.576335, \
0.0073487, 0.0073487}, {{7.375, 279.562}, {97.0625, 3}} -> {-3.37349, \
-1.68945, 0.021556, 0.021556}, {{95.8125, 204.688}, {125.438, 101.938}} -> \
{-9.07638, -0.38771, 0.0936864, 0.0936864}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44967 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.274445 0.47619 [
[ 0 0 0 0 ]
[ 1 .44967 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.109925 0.97619 0.438964 MathSubStart
%% DensityGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.172746 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -24.6875 -5.59375 ]
[-0.0125 .02851 0 5.59375 ]
[-0.0125 .07659 -24.6875 -5.59375 ]
[-0.0125 .07659 0 5.59375 ]
[-0.0125 .12467 -24.6875 -5.59375 ]
[-0.0125 .12467 0 5.59375 ]
[-0.0125 .17275 -9.5 -5.59375 ]
[-0.0125 .17275 0 5.59375 ]
[-0.0125 .22082 -17.75 -5.59375 ]
[-0.0125 .22082 0 5.59375 ]
[-0.0125 .2689 -17.75 -5.59375 ]
[-0.0125 .2689 0 5.59375 ]
[-0.0125 .31698 -17.75 -5.59375 ]
[-0.0125 .31698 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 .34549 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35799 -51.1875 0 ]
[.5 .35799 51.1875 11.375 ]
[ 0 0 0 0 ]
[ 1 .34549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
gsave
-0.0125 .02851 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .07659 m
.00625 .07659 L
s
gsave
-0.0125 .07659 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .12467 m
.00625 .12467 L
s
gsave
-0.0125 .12467 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17275 m
.00625 .17275 L
s
gsave
-0.0125 .17275 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22082 m
.00625 .22082 L
s
gsave
-0.0125 .22082 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2689 m
.00625 .2689 L
s
gsave
-0.0125 .2689 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31698 m
.00625 .31698 L
s
gsave
-0.0125 .31698 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04053 m
.00375 .04053 L
s
0 .05255 m
.00375 .05255 L
s
0 .06457 m
.00375 .06457 L
s
0 .08861 m
.00375 .08861 L
s
0 .10063 m
.00375 .10063 L
s
0 .11265 m
.00375 .11265 L
s
0 .13669 m
.00375 .13669 L
s
0 .14871 m
.00375 .14871 L
s
0 .16073 m
.00375 .16073 L
s
0 .18476 m
.00375 .18476 L
s
0 .19678 m
.00375 .19678 L
s
0 .2088 m
.00375 .2088 L
s
0 .23284 m
.00375 .23284 L
s
0 .24486 m
.00375 .24486 L
s
0 .25688 m
.00375 .25688 L
s
0 .28092 m
.00375 .28092 L
s
0 .29294 m
.00375 .29294 L
s
0 .30496 m
.00375 .30496 L
s
0 .0165 m
.00375 .0165 L
s
0 .00448 m
.00375 .00448 L
s
0 .329 m
.00375 .329 L
s
0 .34101 m
.00375 .34101 L
s
.25 Mabswid
0 0 m
0 .34549 L
s
.01923 .33924 m
.01923 .34549 L
s
.25962 .33924 m
.25962 .34549 L
s
.5 .33924 m
.5 .34549 L
s
.74038 .33924 m
.74038 .34549 L
s
.98077 .33924 m
.98077 .34549 L
s
.125 Mabswid
.06731 .34174 m
.06731 .34549 L
s
.11538 .34174 m
.11538 .34549 L
s
.16346 .34174 m
.16346 .34549 L
s
.21154 .34174 m
.21154 .34549 L
s
.30769 .34174 m
.30769 .34549 L
s
.35577 .34174 m
.35577 .34549 L
s
.40385 .34174 m
.40385 .34549 L
s
.45192 .34174 m
.45192 .34549 L
s
.54808 .34174 m
.54808 .34549 L
s
.59615 .34174 m
.59615 .34549 L
s
.64423 .34174 m
.64423 .34549 L
s
.69231 .34174 m
.69231 .34549 L
s
.78846 .34174 m
.78846 .34549 L
s
.83654 .34174 m
.83654 .34549 L
s
.88462 .34174 m
.88462 .34549 L
s
.93269 .34174 m
.93269 .34549 L
s
.25 Mabswid
0 .34549 m
1 .34549 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .07659 m
1 .07659 L
s
.99375 .12467 m
1 .12467 L
s
.99375 .17275 m
1 .17275 L
s
.99375 .22082 m
1 .22082 L
s
.99375 .2689 m
1 .2689 L
s
.99375 .31698 m
1 .31698 L
s
.125 Mabswid
.99625 .04053 m
1 .04053 L
s
.99625 .05255 m
1 .05255 L
s
.99625 .06457 m
1 .06457 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10063 m
1 .10063 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .13669 m
1 .13669 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .16073 m
1 .16073 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .19678 m
1 .19678 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .23284 m
1 .23284 L
s
.99625 .24486 m
1 .24486 L
s
.99625 .25688 m
1 .25688 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29294 m
1 .29294 L
s
.99625 .30496 m
1 .30496 L
s
.99625 .0165 m
1 .0165 L
s
.99625 .00448 m
1 .00448 L
s
.99625 .329 m
1 .329 L
s
.99625 .34101 m
1 .34101 L
s
.25 Mabswid
1 0 m
1 .34549 L
s
gsave
.5 .35799 -112.188 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.375 translate 1 -1 scale
63.000 12.312 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(C) show
72.938 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
80.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
89.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
98.188 12.312 moveto
(\\220) show
101.312 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
109.562 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
118.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
127.375 12.312 moveto
(H) show
130.562 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
136.062 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
140.750 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
149.562 12.312 moveto
(L) show
152.750 12.312 moveto
(\\220) show
155.875 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
161.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .34549 L
0 .34549 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.01923 .00664 translate
.96154 .33221 scale
429 string
143 26 8 [143 0 0 26 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFB900FFA700FF9B00FF9100FF8800FF7F00FF7800FF7000FF6A00FF6300FF
5D00FF5700FF5200FF4E00FF4A00FF4700FF4500FF4500FF4600FF4B00FF5300FF6200FF
7D00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF7D00FF6200FF
5300FF4B00FF4600FF4500FF4500FF4700FF4A00FF4E00FF5200FF5700FF5D00FF6300FF
6A00FF7000FF7800FF7F00FF8800FF9100FF9B00FFA700FFB900FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFAD00FF9F00FF
9400FF8A00FF8000FF7800FF6F00FF6700FF5F00FF5700FF4F00FF4700FF4000FF3800FF
3000FF2900FF2100FF1A00FF1300FF0C00FF0600FF0000FF0005FF0009FF000CFF000EFF
000DFF0009FF0000FF1000FF2E00FF6B00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FF6B00FF2E00FF1000FF0000FF0009FF000DFF000EFF
000CFF0009FF0005FF0000FF0600FF0C00FF1300FF1A00FF2100FF2900FF3000FF3800FF
4000FF4700FF4F00FF5700FF5F00FF6700FF6F00FF7800FF8000FF8A00FF9400FF9F00FF
AD00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFBA00FFA800FF9B00FF9100FF8700FF7E00FF
7500FF6D00FF6400FF5C00FF5400FF4B00FF4300FF3A00FF3200FF2900FF2000FF1700FF
0E00FF0500FF0003FF000CFF0016FF001FFF0029FF0032FF003BFF0044FF004DFF0055FF
005CFF0062FF0066FF0067FF0065FF005DFF004CFF002CFF1300FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FF1300FF002CFF004CFF005DFF0065FF0067FF0066FF0062FF005CFF0055FF
004DFF0044FF003BFF0032FF0029FF001FFF0016FF000CFF0003FF0500FF0E00FF1700FF
2000FF2900FF3200FF3A00FF4300FF4B00FF5400FF5C00FF6400FF6D00FF7500FF7E00FF
8700FF9100FF9B00FFA800FFBA00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFC700FFAD00FFA000FF9500FF8B00FF8200FF7A00FF7100FF6800FF
6000FF5800FF4F00FF4600FF3E00FF3500FF2C00FF2300FF1900FF1000FF0600FF0003FF
000DFF0018FF0023FF002EFF0039FF0045FF0050FF005CFF0069FF0075FF0082FF008EFF
009BFF00A7FF00B3FF00BEFF00C7FF00CEFF00D2FF00D0FF00C6FF00ADFF007BFF0008FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF0008FF
007BFF00ADFF00C6FF00D0FF00D2FF00CEFF00C7FF00BEFF00B3FF00A7FF009BFF008EFF
0082FF0075FF0069FF005CFF0050FF0045FF0039FF002EFF0023FF0018FF000DFF0003FF
0600FF1000FF1900FF2300FF2C00FF3500FF3E00FF4600FF4F00FF5800FF6000FF6800FF
7100FF7A00FF8200FF8B00FF9500FFA000FFAD00FFC700FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFBD00FFAB00FF9F00FF9400FF8B00FF8200FF7900FF7100FF6800FF6000FF5700FF
4F00FF4600FF3D00FF3400FF2B00FF2200FF1800FF0E00FF0400FF0005FF0010FF001BFF
0027FF0032FF003FFF004BFF0058FF0066FF0074FF0082FF0091FF00A1FF00B0FF00C1FF
00D2FF00E3FF00F5FF00FFF900FFE700FFD600FFC600FFB800FFAD00FFA800FFAC00FFC0
00FFF20095FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF0095FF00FFF200FFC0
00FFAC00FFA800FFAD00FFB800FFC600FFD600FFE700FFF900F5FF00E3FF00D2FF00C1FF
00B0FF00A1FF0091FF0082FF0074FF0066FF0058FF004BFF003FFF0032FF0027FF001BFF
0010FF0005FF0400FF0E00FF1800FF2200FF2B00FF3400FF3D00FF4600FF4F00FF5700FF
6000FF6800FF7100FF7900FF8200FF8B00FF9400FF9F00FFAB00FFBD00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFC100FF
AD00FFA100FF9600FF8D00FF8400FF7C00FF7300FF6B00FF6300FF5A00FF5200FF4900FF
4000FF3700FF2E00FF2400FF1B00FF1100FF0600FF0003FF000EFF0019FF0025FF0031FF
003EFF004BFF0058FF0066FF0075FF0084FF0094FF00A5FF00B6FF00C8FF00DBFF00EFFF
00FFFC00FFE600FFCF00FFB800FFA000FF8600FF6D00FF5300FF3900FF2100FF0C02FF00
06FF0000FF0B00FF4700FFF1CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF00FFF100FF4700FF0B06FF0002FF00
00FF0C00FF2100FF3900FF5300FF6D00FF8600FFA000FFB800FFCF00FFE600FFFC00EFFF
00DBFF00C8FF00B6FF00A5FF0094FF0084FF0075FF0066FF0058FF004BFF003EFF0031FF
0025FF0019FF000EFF0003FF0600FF1100FF1B00FF2400FF2E00FF3700FF4000FF4900FF
5200FF5A00FF6300FF6B00FF7300FF7C00FF8400FF8D00FF9600FFA100FFAD00FFC100FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFB300FFA600FF
9B00FF9200FF8900FF8000FF7800FF7000FF6800FF5F00FF5700FF4E00FF4500FF3C00FF
3300FF2A00FF2000FF1600FF0C00FF0100FF0009FF0014FF0020FF002CFF0039FF0046FF
0053FF0061FF0070FF0080FF0090FF00A1FF00B2FF00C5FF00D8FF00EDFF00FFFC00FFE6
00FFCD00FFB400FF9900FF7C00FF5E00FF3D00FF1B08FF002DFF0055FF007DFF00A5FF00
CAFF00E9FF00F8FF00E6FF0086FF0000FFE1CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FF00FFE186FF00E6FF00F8FF00E9FF00CAFF00A5FF00
7DFF0055FF002DFF0008FF0000FF1B00FF3D00FF5E00FF7C00FF9900FFB400FFCD00FFE6
00FFFC00EDFF00D8FF00C5FF00B2FF00A1FF0090FF0080FF0070FF0061FF0053FF0046FF
0039FF002CFF0020FF0014FF0009FF0100FF0C00FF1600FF2000FF2A00FF3300FF3C00FF
4500FF4E00FF5700FF5F00FF6800FF7000FF7800FF8000FF8900FF9200FF9B00FFA600FF
B300FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFBF00FFAE00FFA200FF9800FF
8F00FF8700FF7F00FF7600FF6E00FF6600FF5D00FF5500FF4C00FF4300FF3A00FF3100FF
2700FF1D00FF1300FF0900FF0001FF000CFF0018FF0024FF0030FF003DFF004BFF0059FF
0068FF0077FF0087FF0098FF00A9FF00BBFF00CFFF00E3FF00F9FF00FFEF00FFD700FFBD
00FFA200FF8500FF6600FF4400FF2006FF002FFF005CFF008DFF00C2FF00FBFF00FFC700
FF8700FF4400FF0100FF0000FF0000FF0000FFB100CC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFFFB100FF0000FF0000FF0000FF0100FF4400FF8700FFC700
FBFF00C2FF008DFF005CFF002FFF0006FF0000FF2000FF4400FF6600FF8500FFA200FFBD
00FFD700FFEF00F9FF00E3FF00CFFF00BBFF00A9FF0098FF0087FF0077FF0068FF0059FF
004BFF003DFF0030FF0024FF0018FF000CFF0001FF0900FF1300FF1D00FF2700FF3100FF
3A00FF4300FF4C00FF5500FF5D00FF6600FF6E00FF7600FF7F00FF8700FF8F00FF9800FF
A200FFAE00FFBF00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFBA00FFAC00FFA100FF9700FF8F00FF
8600FF7E00FF7600FF6E00FF6500FF5D00FF5400FF4C00FF4300FF3900FF3000FF2600FF
1C00FF1200FF0700FF0003FF000EFF001AFF0026FF0033FF0040FF004EFF005CFF006BFF
007BFF008BFF009CFF00AEFF00C1FF00D5FF00EAFF00FFFF00FFE700FFCE00FFB400FF97
00FF7900FF5800FF3500FF1018FF0045FF0076FF00ABFF00E6FF00FFD800FF9000FF4000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000CC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF4000
FF9000FFD800E6FF00ABFF0076FF0045FF0018FF0000FF1000FF3500FF5800FF7900FF97
00FFB400FFCE00FFE700FFFF00EAFF00D5FF00C1FF00AEFF009CFF008BFF007BFF006BFF
005CFF004EFF0040FF0033FF0026FF001AFF000EFF0003FF0700FF1200FF1C00FF2600FF
3000FF3900FF4300FF4C00FF5400FF5D00FF6500FF6E00FF7600FF7E00FF8600FF8F00FF
9700FFA100FFAC00FFBA00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFBA00FFAC00FFA100FF9800FF8F00FF8700FF
7F00FF7700FF6F00FF6600FF5E00FF5500FF4C00FF4300FF3A00FF3000FF2700FF1C00FF
1200FF0700FF0003FF000FFF001BFF0027FF0034FF0041FF004FFF005EFF006DFF007DFF
008EFF009FFF00B1FF00C4FF00D9FF00EEFF00FFFB00FFE300FFCA00FFAF00FF9200FF73
00FF5200FF2E00FF0821FF004FFF0081FF00B8FF00F4FF00FFC700FF7B00FF2500FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000CC00FFCC00FFCC00FF
CC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF2500FF7B00FFC700F4FF00B8FF0081FF004FFF0021FF0000FF0800FF2E00FF5200FF73
00FF9200FFAF00FFCA00FFE300FFFB00EEFF00D9FF00C4FF00B1FF009FFF008EFF007DFF
006DFF005EFF004FFF0041FF0034FF0027FF001BFF000FFF0003FF0700FF1200FF1C00FF
2700FF3000FF3A00FF4300FF4C00FF5500FF5E00FF6600FF6F00FF7700FF7F00FF8700FF
8F00FF9800FFA100FFAC00FFBA00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFBC00FFAD00FFA300FF9A00FF9100FF8900FF8100FF
7900FF7000FF6800FF6000FF5700FF4E00FF4500FF3C00FF3200FF2800FF1E00FF1300FF
0800FF0002FF000EFF001AFF0027FF0034FF0041FF004FFF005EFF006EFF007EFF008EFF
00A0FF00B2FF00C6FF00DAFF00EFFF00FFF900FFE100FFC800FFAD00FF9000FF7100FF50
00FF2D00FF0622FF0050FF0081FF00B8FF00F4FF00FFC700FF7C00FF2700FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000CC00FFCC00FF
CC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF2700FF7C00FFC700F4FF00B8FF0081FF0050FF0022FF0000FF0600FF2D00FF50
00FF7100FF9000FFAD00FFC800FFE100FFF900EFFF00DAFF00C6FF00B2FF00A0FF008EFF
007EFF006EFF005EFF004FFF0041FF0034FF0027FF001AFF000EFF0002FF0800FF1300FF
1E00FF2800FF3200FF3C00FF4500FF4E00FF5700FF6000FF6800FF7000FF7900FF8100FF
8900FF9100FF9A00FFA300FFAD00FFBC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFC100FFB000FFA600FF9C00FF9400FF8C00FF8400FF7C00FF
7300FF6B00FF6200FF5A00FF5100FF4800FF3E00FF3400FF2A00FF2000FF1500FF0A00FF
0000FF000CFF0018FF0025FF0032FF0040FF004EFF005DFF006DFF007DFF008EFF00A0FF
00B2FF00C6FF00DAFF00EFFF00FFF900FFE100FFC800FFAD00FF9000FF7200FF5100FF2E
00FF081FFF004CFF007CFF00B1FF00ECFF00FFD300FF8A00FF3900FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000CC00FF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF3900FF8A00FFD300ECFF00B1FF007CFF004CFF001FFF0000FF0800FF2E
00FF5100FF7200FF9000FFAD00FFC800FFE100FFF900EFFF00DAFF00C6FF00B2FF00A0FF
008EFF007DFF006DFF005DFF004EFF0040FF0032FF0025FF0018FF000CFF0000FF0A00FF
1500FF2000FF2A00FF3400FF3E00FF4800FF5100FF5A00FF6200FF6B00FF7300FF7C00FF
8400FF8C00FF9400FF9C00FFA600FFB000FFC100FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFC100FFB000FFA600FF9C00FF9400FF8C00FF8400FF7C00FF
7300FF6B00FF6200FF5A00FF5100FF4800FF3E00FF3400FF2A00FF2000FF1500FF0A00FF
0000FF000CFF0018FF0025FF0032FF0040FF004EFF005DFF006DFF007DFF008EFF00A0FF
00B2FF00C6FF00DAFF00EFFF00FFF900FFE100FFC800FFAD00FF9000FF7200FF5100FF2E
00FF081FFF004CFF007CFF00B1FF00ECFF00FFD300FF8A00FF3900FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000CC00FF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF3900FF8A00FFD300ECFF00B1FF007CFF004CFF001FFF0000FF0800FF2E
00FF5100FF7200FF9000FFAD00FFC800FFE100FFF900EFFF00DAFF00C6FF00B2FF00A0FF
008EFF007DFF006DFF005DFF004EFF0040FF0032FF0025FF0018FF000CFF0000FF0A00FF
1500FF2000FF2A00FF3400FF3E00FF4800FF5100FF5A00FF6200FF6B00FF7300FF7C00FF
8400FF8C00FF9400FF9C00FFA600FFB000FFC100FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFBC00FFAD00FFA300FF9A00FF9100FF8900FF8100FF
7900FF7000FF6800FF6000FF5700FF4E00FF4500FF3C00FF3200FF2800FF1E00FF1300FF
0800FF0002FF000EFF001AFF0027FF0034FF0041FF004FFF005EFF006EFF007EFF008EFF
00A0FF00B2FF00C6FF00DAFF00EFFF00FFF900FFE100FFC800FFAD00FF9000FF7100FF50
00FF2D00FF0622FF0050FF0081FF00B8FF00F4FF00FFC700FF7C00FF2700FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000CC00FFCC00FF
CC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF2700FF7C00FFC700F4FF00B8FF0081FF0050FF0022FF0000FF0600FF2D00FF50
00FF7100FF9000FFAD00FFC800FFE100FFF900EFFF00DAFF00C6FF00B2FF00A0FF008EFF
007EFF006EFF005EFF004FFF0041FF0034FF0027FF001AFF000EFF0002FF0800FF1300FF
1E00FF2800FF3200FF3C00FF4500FF4E00FF5700FF6000FF6800FF7000FF7900FF8100FF
8900FF9100FF9A00FFA300FFAD00FFBC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFBA00FFAC00FFA100FF9800FF8F00FF8700FF
7F00FF7700FF6F00FF6600FF5E00FF5500FF4C00FF4300FF3A00FF3000FF2700FF1C00FF
1200FF0700FF0003FF000FFF001BFF0027FF0034FF0041FF004FFF005EFF006DFF007DFF
008EFF009FFF00B1FF00C4FF00D9FF00EEFF00FFFB00FFE300FFCA00FFAF00FF9200FF73
00FF5200FF2E00FF0821FF004FFF0081FF00B8FF00F4FF00FFC700FF7B00FF2500FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000CC00FFCC00FFCC00FF
CC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF2500FF7B00FFC700F4FF00B8FF0081FF004FFF0021FF0000FF0800FF2E00FF5200FF73
00FF9200FFAF00FFCA00FFE300FFFB00EEFF00D9FF00C4FF00B1FF009FFF008EFF007DFF
006DFF005EFF004FFF0041FF0034FF0027FF001BFF000FFF0003FF0700FF1200FF1C00FF
2700FF3000FF3A00FF4300FF4C00FF5500FF5E00FF6600FF6F00FF7700FF7F00FF8700FF
8F00FF9800FFA100FFAC00FFBA00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFBA00FFAC00FFA100FF9700FF8F00FF
8600FF7E00FF7600FF6E00FF6500FF5D00FF5400FF4C00FF4300FF3900FF3000FF2600FF
1C00FF1200FF0700FF0003FF000EFF001AFF0026FF0033FF0040FF004EFF005CFF006BFF
007BFF008BFF009CFF00AEFF00C1FF00D5FF00EAFF00FFFF00FFE700FFCE00FFB400FF97
00FF7900FF5800FF3500FF1018FF0045FF0076FF00ABFF00E6FF00FFD800FF9000FF4000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000CC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF4000
FF9000FFD800E6FF00ABFF0076FF0045FF0018FF0000FF1000FF3500FF5800FF7900FF97
00FFB400FFCE00FFE700FFFF00EAFF00D5FF00C1FF00AEFF009CFF008BFF007BFF006BFF
005CFF004EFF0040FF0033FF0026FF001AFF000EFF0003FF0700FF1200FF1C00FF2600FF
3000FF3900FF4300FF4C00FF5400FF5D00FF6500FF6E00FF7600FF7E00FF8600FF8F00FF
9700FFA100FFAC00FFBA00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFBF00FFAE00FFA200FF9800FF
8F00FF8700FF7F00FF7600FF6E00FF6600FF5D00FF5500FF4C00FF4300FF3A00FF3100FF
2700FF1D00FF1300FF0900FF0001FF000CFF0018FF0024FF0030FF003DFF004BFF0059FF
0068FF0077FF0087FF0098FF00A9FF00BBFF00CFFF00E3FF00F9FF00FFEF00FFD700FFBD
00FFA200FF8500FF6600FF4400FF2006FF002FFF005CFF008DFF00C2FF00FBFF00FFC700
FF8700FF4400FF0100FF0000FF0000FF0000FFB100CC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFFFB100FF0000FF0000FF0000FF0100FF4400FF8700FFC700
FBFF00C2FF008DFF005CFF002FFF0006FF0000FF2000FF4400FF6600FF8500FFA200FFBD
00FFD700FFEF00F9FF00E3FF00CFFF00BBFF00A9FF0098FF0087FF0077FF0068FF0059FF
004BFF003DFF0030FF0024FF0018FF000CFF0001FF0900FF1300FF1D00FF2700FF3100FF
3A00FF4300FF4C00FF5500FF5D00FF6600FF6E00FF7600FF7F00FF8700FF8F00FF9800FF
A200FFAE00FFBF00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFB300FFA600FF
9B00FF9200FF8900FF8000FF7800FF7000FF6800FF5F00FF5700FF4E00FF4500FF3C00FF
3300FF2A00FF2000FF1600FF0C00FF0100FF0009FF0014FF0020FF002CFF0039FF0046FF
0053FF0061FF0070FF0080FF0090FF00A1FF00B2FF00C5FF00D8FF00EDFF00FFFC00FFE6
00FFCD00FFB400FF9900FF7C00FF5E00FF3D00FF1B08FF002DFF0055FF007DFF00A5FF00
CAFF00E9FF00F8FF00E6FF0086FF0000FFE1CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FF00FFE186FF00E6FF00F8FF00E9FF00CAFF00A5FF00
7DFF0055FF002DFF0008FF0000FF1B00FF3D00FF5E00FF7C00FF9900FFB400FFCD00FFE6
00FFFC00EDFF00D8FF00C5FF00B2FF00A1FF0090FF0080FF0070FF0061FF0053FF0046FF
0039FF002CFF0020FF0014FF0009FF0100FF0C00FF1600FF2000FF2A00FF3300FF3C00FF
4500FF4E00FF5700FF5F00FF6800FF7000FF7800FF8000FF8900FF9200FF9B00FFA600FF
B300FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFC100FF
AD00FFA100FF9600FF8D00FF8400FF7C00FF7300FF6B00FF6300FF5A00FF5200FF4900FF
4000FF3700FF2E00FF2400FF1B00FF1100FF0600FF0003FF000EFF0019FF0025FF0031FF
003EFF004BFF0058FF0066FF0075FF0084FF0094FF00A5FF00B6FF00C8FF00DBFF00EFFF
00FFFC00FFE600FFCF00FFB800FFA000FF8600FF6D00FF5300FF3900FF2100FF0C02FF00
06FF0000FF0B00FF4700FFF1CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF00FFF100FF4700FF0B06FF0002FF00
00FF0C00FF2100FF3900FF5300FF6D00FF8600FFA000FFB800FFCF00FFE600FFFC00EFFF
00DBFF00C8FF00B6FF00A5FF0094FF0084FF0075FF0066FF0058FF004BFF003EFF0031FF
0025FF0019FF000EFF0003FF0600FF1100FF1B00FF2400FF2E00FF3700FF4000FF4900FF
5200FF5A00FF6300FF6B00FF7300FF7C00FF8400FF8D00FF9600FFA100FFAD00FFC100FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFBD00FFAB00FF9F00FF9400FF8B00FF8200FF7900FF7100FF6800FF6000FF5700FF
4F00FF4600FF3D00FF3400FF2B00FF2200FF1800FF0E00FF0400FF0005FF0010FF001BFF
0027FF0032FF003FFF004BFF0058FF0066FF0074FF0082FF0091FF00A1FF00B0FF00C1FF
00D2FF00E3FF00F5FF00FFF900FFE700FFD600FFC600FFB800FFAD00FFA800FFAC00FFC0
00FFF20095FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF0095FF00FFF200FFC0
00FFAC00FFA800FFAD00FFB800FFC600FFD600FFE700FFF900F5FF00E3FF00D2FF00C1FF
00B0FF00A1FF0091FF0082FF0074FF0066FF0058FF004BFF003FFF0032FF0027FF001BFF
0010FF0005FF0400FF0E00FF1800FF2200FF2B00FF3400FF3D00FF4600FF4F00FF5700FF
6000FF6800FF7100FF7900FF8200FF8B00FF9400FF9F00FFAB00FFBD00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFC700FFAD00FFA000FF9500FF8B00FF8200FF7A00FF7100FF6800FF
6000FF5800FF4F00FF4600FF3E00FF3500FF2C00FF2300FF1900FF1000FF0600FF0003FF
000DFF0018FF0023FF002EFF0039FF0045FF0050FF005CFF0069FF0075FF0082FF008EFF
009BFF00A7FF00B3FF00BEFF00C7FF00CEFF00D2FF00D0FF00C6FF00ADFF007BFF0008FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF0008FF
007BFF00ADFF00C6FF00D0FF00D2FF00CEFF00C7FF00BEFF00B3FF00A7FF009BFF008EFF
0082FF0075FF0069FF005CFF0050FF0045FF0039FF002EFF0023FF0018FF000DFF0003FF
0600FF1000FF1900FF2300FF2C00FF3500FF3E00FF4600FF4F00FF5800FF6000FF6800FF
7100FF7A00FF8200FF8B00FF9500FFA000FFAD00FFC700FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFBA00FFA800FF9B00FF9100FF8700FF7E00FF
7500FF6D00FF6400FF5C00FF5400FF4B00FF4300FF3A00FF3200FF2900FF2000FF1700FF
0E00FF0500FF0003FF000CFF0016FF001FFF0029FF0032FF003BFF0044FF004DFF0055FF
005CFF0062FF0066FF0067FF0065FF005DFF004CFF002CFF1300FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FF1300FF002CFF004CFF005DFF0065FF0067FF0066FF0062FF005CFF0055FF
004DFF0044FF003BFF0032FF0029FF001FFF0016FF000CFF0003FF0500FF0E00FF1700FF
2000FF2900FF3200FF3A00FF4300FF4B00FF5400FF5C00FF6400FF6D00FF7500FF7E00FF
8700FF9100FF9B00FFA800FFBA00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFAD00FF9F00FF
9400FF8A00FF8000FF7800FF6F00FF6700FF5F00FF5700FF4F00FF4700FF4000FF3800FF
3000FF2900FF2100FF1A00FF1300FF0C00FF0600FF0000FF0005FF0009FF000CFF000EFF
000DFF0009FF0000FF1000FF2E00FF6B00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FF6B00FF2E00FF1000FF0000FF0009FF000DFF000EFF
000CFF0009FF0005FF0000FF0600FF0C00FF1300FF1A00FF2100FF2900FF3000FF3800FF
4000FF4700FF4F00FF5700FF5F00FF6700FF6F00FF7800FF8000FF8A00FF9400FF9F00FF
AD00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFB900FFA700FF9B00FF9100FF8800FF7F00FF7800FF7000FF6A00FF6300FF
5D00FF5700FF5200FF4E00FF4A00FF4700FF4500FF4500FF4600FF4B00FF5300FF6200FF
7D00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF7D00FF6200FF
5300FF4B00FF4600FF4500FF4500FF4700FF4A00FF4E00FF5200FF5700FF5D00FF6300FF
6A00FF7000FF7800FF7F00FF8800FF9100FF9B00FFA700FFB900FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0107064 0.714286 0.0928726 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -67.125 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
71.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(989.) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44967 L
0 .44967 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 129.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000PB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool;
0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo001P0?oo
o`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3oool00600
oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E0?ooo`00
H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo
001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3o
ool00600oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E
0?ooo`00H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l0
05D0oooo001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0
o`00E@3oool00600oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP0
2`3o001E0?ooo`00H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3o
R00;0?l005D0oooo001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:
0?n800/0o`00E@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool006<0oooo0`00
00030?ooo`030000003oool0oooo0540oooo0`0000030?ooo`<000000`3oool3000000<0oooo00<0
00000?ooo`3oool0CP3oool00680oooo00D000000?ooo`3oool0oooo0000001E0?ooo`070000003o
ool0oooo0?ooo`000000oooo000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`3o
ool0D@3oool00680oooo00D000000?ooo`3oool0oooo0000001I0?ooo`030000003oool0000000<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1A0?ooo`00HP3oool01@000000oooo
0?ooo`3oool0000005H0oooo0P000000103oool000000?ooo`0000030?ooo`030000003oool0oooo
0080000000<0oooo0000003oool0DP3oool00680oooo00D000000?ooo`3oool0oooo0000001E0?oo
o`030000003oool0oooo008000000P3oool300000080oooo00<000000?ooo`3oool00P00001C0?oo
o`00HP3oool01@000000oooo0?ooo`3oool0000005D0oooo00L000000?ooo`3oool0oooo0000003o
ool0000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`1A0?ooo`00HP3oool0
1@000000oooo0?ooo`3oool0000005D0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0
oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`1A0?ooo`00H`3oool3000005L0oooo
0`0000030?ooo`<000000`3oool3000005@0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo00100?ooo`D00000:`3oool00`000000oooo0?ooo`0W0?ooo`<00000;@3oool00`000000
oooo0?ooo`0Y0?ooo`D000009@3oool00400oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`0V0?ooo`050000003oool0oooo0?ooo`000000;03oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo02L0oooo000j0?ooo`@000000`3oool00`000000oooo0?ooo`0T0?ooo`@00000
103oool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`000000;03oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo02H0oooo00120?ooo`800000;03oool00`000000oooo
0?ooo`0V0?ooo`050000003oool0oooo0?ooo`000000;03oool00`000000oooo0?ooo`0[0?ooo`80
00009P3oool004@0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0V0?ooo`050000
003oool0oooo0?ooo`000000;03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02<0
oooo00140?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool09P3oool01@000000oooo
0?ooo`3oool0000002`0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0S0?ooo`00
@03oool01@000000oooo0?ooo`3oool0000002X0oooo0P00000X0?ooo`050000003oool0oooo0?oo
o`000000:`3oool2000002/0oooo00D000000?ooo`3oool0oooo0000000U0?ooo`00@@3oool30000
02`0oooo00<000000?ooo`3oool09`3oool3000002d0oooo00<000000?ooo`3oool0:P3oool30000
02H0oooo003o0?ooob40oooo003o0?ooob40oooo000l0?oool4000008`3oool003`0oooo00@00000
0?ooo`3oool00000203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000002<0oooo
000l0?ooo`030000003oool0oooo0;/0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool0
0`000000oooo0?ooo`2k0<`0o`80oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000030?oo
o`030000003oool0oooo00<000001P3oool00`000000oooo0?ooo`2k0<`0o`80oooo00<000000?oo
o`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`0R0<`0o`050;T0o`2W0?l0Y`3o09/0o`2A0?l00P28
0?l01`1o0?l0N03o0700o`1`0?l0JP3o06<0o`1M0?l00P1G0?l01@1B0?l0CP3o04X0o`1:0?l0A`3o
00<0A@3o00H0AP3o04/0o`1C0?l0D`3o0680o`1m0?lk0<`0o`0607d0o`1R0?l0D`3o05<0o`1;0?l0
AP3o0`150?l01P170?l0BP3o04X0o`1>0?l0DP3o05L0o`80G@3o00H0H`3o06X0o`1`0?l0L03o07P0
o`1o0?l208P0o`050940o`2K0?l0Y`3o0:L0o`2i0?l08P3<0?l20?ooo`030000003oool0oooo0240
oooo000S0?ooo`@000000P3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`80000000<0oooo0<`0o`3<0?l0803<0?l01@2i0?l0Y`3o0:L0o`2K0?l0
T@3o0080R03o00L0O`3o07P0o`1`0?l0L03o06X0o`1S0?l0G@3o0080E`3o00D0DP3o04h0o`1:0?l0
BP3o04L0o`0304D0o`0604H0o`1;0?l0D`3o05<0o`1R0?l0O@3o>`3<0?l01P1m0?l0HP3o05<0o`1C
0?l0B`3o04H0o`<0A@3o00H0A`3o04X0o`1:0?l0CP3o0580o`1G0?l205d0o`0606<0o`1Z0?l0L03o
0700o`1h0?l0O`3o0P280?l01@2A0?l0V`3o0:L0o`2W0?l0^@3o0280c03o00<0oooo000000000000
8`3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`8000000P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo01d0c03o00H0[@3o09l0o`2D0?l0U03o08X0o`200?l207P0
o`0606l0o`1W0?l0G`3o05l0o`1G0?l0C`3o0P170?l00`100?l0>03o0300o`0202T0o`060240o`0J
0?l04`3o01<0o`0<0?l01P3o0P000?l01`001Ol000Wo000<o`003?l000ko000=o`002Ol00P000?l0
100@0?l0;P3o06/0o`1[0?l]0<`0o`80J`3o00L0;P3o0100o`000?l0003o0009o`003Ol000ko0080
00co00H000Wo0005o`000?l0003o00H0o`0<0?l201<0o`0301X0o`0Q0?l0:@3o0080<03o00H0>03o
0400o`170?l0A`3o04l0o`1G0?l205l0o`0706L0o`1_0?l0N03o07P0o`200?l0RP3o09@0o`0209l0
o`030:d0o`3<0?l0c03o01/0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000
oooo0?ooo`3oool0000000@0oooo00@000000?ooo`00000000001P3oool00`000000oooo0?ooo`0M
0<`0o`060:d0o`2O0?l0U03o09@0o`2:0?l0P03o0P1h0?l01P1_0?l0I`3o05l0o`1O0?l0E`3o04l0
o`80A`3o00<0@03o03P0o`0`0?l00P0Y0?l01P0Q0?l06P3o01<0o`0C0?l0303o00H0o`80003o00L0
00Go0009o`003?l000co000>o`003Ol000Wo0080003o00@0403o02h0o`1[0?l0J`3o;@3<0?l206/0
o`0702h0o`0@0?l0003o0000o`002Ol000go000>o`02000<o`060009o`001Ol0003o0000o`060?l0
303o0P0C0?l00`0J0?l08@3o02T0o`020300o`0603P0o`100?l0A`3o04L0o`1?0?l0E`3o0P1O0?l0
1`1W0?l0K`3o07P0o`1h0?l0P03o08X0o`2D0?l00P2O0?l00`2]0?l0c03o0<`0o`0K0<`0o`80oooo
00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool07@3<0?l01P2]0?l0W`3o09@0o`2D0?l0RP3o0800
o`80N03o00H0K`3o06L0o`1O0?l0G`3o05L0o`1?0?l204L0o`030400o`0h0?l0<03o0080:@3o00H0
8@3o01X0o`0C0?l04`3o00`0o`060?l20000o`070005o`002Ol000co000<o`003_l000go0009o`02
0000o`040100o`0^0?l0J`3o06/0obd0c03o0P1[0?l01`0^0?l0403o0000o`000?l000Wo000=o`00
3_l00P003?l01P002Ol000Go0000o`000?l01P3o00`0o`804`3o00<06P3o0240o`0Y0?l00P0`0?l0
1P0h0?l0@03o04L0o`170?l0C`3o05L0o`80G`3o00L0I`3o06l0o`1h0?l0N03o0800o`2:0?l0U03o
0080W`3o00<0[@3o0<`0o`3<0?l06`3<0?l20?ooo`030000003oool0oooo0240oooo000Y0?ooo`05
0000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`3oool0603<0?l01`2j0?l0Z03o09/0o`2K0?l0T@3o08L0o`1n0?l00P1e0?l01P1]0?l0I03o
05`0o`1L0?l0E03o04/0o`80@`3o00L0>P3o0380o`0Y0?l0:@3o0200o`0G0?l03P3o00801@3o00H0
00?o000<o`005_l001Ko000Oo`00:Ol2000bo`07000ko`00A?l004go001=o`00EOl005co001Ro`02
001Vo`06001Wo`00IOl005go001Mo`00C?l002co0P0C0?lU0<`0o`804`3o00H002co001<o`00GOl0
05go001Uo`00Iol2001Vo`03001Ro`00G?l005Go008004go00H004Co000ko`00<_l003;o000Yo`00
7ol2000Fo`03000<o`000ol01@3o00803P3o00H05`3o0200o`0Y0?l0:@3o0380o`0j0?l204<0o`07
04/0o`1D0?l0G03o05`0o`1T0?l0K@3o07D0o`0207h0o`0608L0o`2A0?l0V`3o09/0o`2X0?l0^P3o
603<0?l20?ooo`030000003oool0oooo0240oooo000Z0?ooo`<000001P3oool3000000H0oooo00<0
00000?ooo`3oool0603<0?l01`2j0?l0Z03o09/0o`2K0?l0T@3o08L0o`1n0?l00P1e0?l01P1]0?l0
I03o05`0o`1L0?l0E03o04/0o`80@`3o00L0>P3o0380o`0Y0?l0:@3o0200o`0G0?l03P3o00801@3o
00H000?o000<o`005_l001Ko000Oo`00:Ol2000bo`07000ko`00A?l004go001=o`00EOl005co001R
o`02001Vo`06001Wo`00IOl005go001Mo`00C?l002co0P0C0?lU0<`0o`804`3o00H002co001<o`00
GOl005go001Uo`00Iol2001Vo`03001Ro`00G?l005Go008004go00H004Co000ko`00<_l003;o000Y
o`007ol2000Fo`03000<o`000ol01@3o00803P3o00H05`3o0200o`0Y0?l0:@3o0380o`0j0?l204<0
o`0704/0o`1D0?l0G03o05`0o`1T0?l0K@3o07D0o`0207h0o`0608L0o`2A0?l0V`3o09/0o`2X0?l0
^P3o603<0?l20?ooo`030000003oool0oooo0240oooo000l0?ooo`030000003oool0oooo01@0c03o
00H0a`3o0:d0o`2P0?l0X03o09D0o`2;0?l20880o`0307X0o`1a0?l0J03o0080H03o00H0F03o04l0
o`160?l0AP3o03h0o`0e0?l202`0o`0702<0o`0I0?l0403o0100o`060?l000?o000=o`02000Ho`06
000So`00;_l003Wo000io`00AOl0053o0P00G?l01`00JOl007Go0022o`00P_l008ko002Ko`00Yol0
0P00/ol01P00__l00<Oo003>o`00c_l00=;o003@o`800<Ko00<00:go001ko`002?l07P3<0?l20008
o`06001ko`00[Ol00<Ko0036o`00d?l00=;o0P00c_l01`00aol00;ko002co`00/ol00:Oo002Ko`00
S_l00P00P_l01P00MOl006Wo001Lo`00G?l0053o0015o`8003Wo00<002ko000So`006?l00P003Ol0
1P000ol01P3o0100o`0@0?l06@3o02<0o`80;03o00L0=@3o03h0o`160?l0AP3o04l0o`1H0?l0H03o
0080J03o00H0L@3o07X0o`220?l0PP3o08/0o`2E0?l20:00o`030:d0o`370?l0c03o01<0c03o0P3o
ool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01@0c03o00H0a`3o0:d0o`2P0?l0X03o09D0
o`2;0?l20880o`0307X0o`1a0?l0J03o0080H03o00H0F03o04l0o`160?l0AP3o03h0o`0e0?l202`0
o`0702<0o`0I0?l0403o0100o`060?l000?o000=o`02000Ho`06000So`00;_l003Wo000io`00AOl0
053o0P00G?l01`00JOl007Go0022o`00P_l008ko002Ko`00Yol00P00/ol01P00__l00<Oo003>o`00
c_l00=;o003@o`800<Ko00<00:go001ko`002?l07P3<0?l20008o`06001ko`00[Ol00<Ko0036o`00
d?l00=;o0P00c_l01`00aol00;ko002co`00/ol00:Oo002Ko`00S_l00P00P_l01P00MOl006Wo001L
o`00G?l0053o0015o`8003Wo00<002ko000So`006?l00P003Ol01P000ol01P3o0100o`0@0?l06@3o
02<0o`80;03o00L0=@3o03h0o`160?l0AP3o04l0o`1H0?l0H03o0080J03o00H0L@3o07X0o`220?l0
PP3o08/0o`2E0?l20:00o`030:d0o`370?l0c03o01<0c03o0P3oool00`000000oooo0?ooo`0Q0?oo
o`00:@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0D0<`0o`060<L0o`2]0?l0X03o0:00o`2E0?l0R`3o0P220?l00`1j0?l0L@3o06P0
o`020600o`0605P0o`1?0?l0AP3o04H0o`0n0?l0=@3o0P0/0?l01`0S0?l06@3o0100o`0@0?l01P3o
0003o`003Ol00P006?l01P008ol002ko000io`00>Ol004Go001@o`8005co00L006Wo001eo`00P_l0
08;o002>o`00Vol00:Oo00800;?o00H00;ko0037o`00c_l00<ko003Bo`00d?l20036o`03002]o`00
Nol000So01h0c03o0P002?l01P00Nol00:go0036o`00a_l00=3o003Bo`800<ko00L00<Oo002no`00
/ol00;?o002Wo`00Vol008ko008008;o00H007Go001Yo`00G?l005co001@o`00AOl2000io`03000^
o`008ol001So008000go00H000?o00H0o`0@0?l0403o01T0o`0S0?l202`0o`0703D0o`0n0?l0AP3o
04H0o`1?0?l0F03o0600o`0206P0o`060740o`1j0?l0PP3o0880o`2;0?l0U@3o0P2P0?l00`2]0?l0
a`3o0<`0o`0C0<`0o`80oooo00<000000?ooo`3oool08@3oool002<0oooo100000020?ooo`050000
003oool0oooo0?ooo`000000103oool5000000D0oooo0P0000000`3oool0c03o0<`0o`0?0<`0o`05
0;d0o`2[0?l0Z`3o09l0o`2D0?l00P2;0?l01`220?l0N@3o0740o`1a0?l0J03o0600o`1G0?l00P1?
0?l01P160?l0?@3o03@0o`0d0?l0:`3o0280o`80603o00L03P3o00@0o`001Ol000Go000@o`006ol0
02Oo008003;o00H003oo001;o`00F?l005So001Vo`00M?l20022o`07002Ao`00XOl00;3o002`o`00
`Ol00=;o003So`02003eo`06003on@00onL00?oF003oeP00olH00?nh0P00ojd00`00ojP00?n/003o
`002003olP03002Eo`3<0?l0c03o01L0c03o00H009Go003olP00ol000?o0003o[000ojP2003o[@06
003o^000olH00?oF003oeP00onL00?oi0P00mOl00`00hol00=;o0031o`02002`o`06002Qo`00TOl0
08;o0022o`00M?l006Ko0P00F?l00`00Bol003oo000bo`02000Wo`06000Ko`004?l000Go0005o`04
0?l03P3o0P0H0?l01`0R0?l0:`3o03@0o`0d0?l0?@3o04H0o`1?0?l00P1G0?l01P1P0?l0J03o0740
o`1a0?l0N@3o0880o`80R`3o00<0U03o09l0o`2[0?l00P2m0?lA0<`0o`030?ooo`000000000002<0
oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool010000000oooo0?ooo`0000060?oo
o`030000003oool0oooo0140c03o00D0_@3o0:/0o`2[0?l0W`3o09@0o`0208/0o`070880o`1i0?l0
L@3o0740o`1X0?l0H03o05L0o`0204l0o`0604H0o`0m0?l0=03o03@0o`0[0?l08P3o0P0H0?l01`0>
0?l0103o0005o`001Ol0013o000Ko`009ol00P00<_l01P00?ol004_o001Ho`00F?l006Ko001do`80
08;o00L0097o002Qo`00/?l00;3o0031o`00d_l00>?o00800?Go00H00?oi003oi`00omH00?oF003o
aP00okP2003o[@03003oZ000oj`00?o000800?ob00<009Go0<`0o`3<0?l05`3<0?l01P00UOl00?ob
003o`000ol000?n/003oZ0800?n]00H00?nh003oaP00omH00?oF003oi`00ooT2003eo`03003So`00
d_l00<7o00800;3o00H00:7o002Ao`00P_l008;o001do`00I_l2001Ho`03001;o`00?ol003;o0080
02Oo00H001_o000@o`001Ol000Go00@0o`0>0?l201P0o`070280o`0[0?l0=03o03@0o`0m0?l0AP3o
04l0o`0205L0o`060600o`1X0?l0L@3o0740o`1i0?l0PP3o0P2;0?l00`2D0?l0W`3o0:/0o`020;d0
oa40c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0?0<`0o`030<40o`2]0?l0X@3o
0080UP3o00H0S@3o08@0o`1l0?l0O03o07<0o`1[0?l206<0o`0305X0o`1B0?l0B@3o0080@03o00H0
=`3o02h0o`0T0?l0903o01/0o`0A0?l200H0o`070003o`003_l001Wo000Io`009Ol0037o000no`02
001;o`06001Ho`00I_l007Go001eo`00Q?l009Co0P00YOl01`00]_l00<So003Ko`00fol00>oo003o
o000onH00P00oll01P00okP00?nP003oQP00ohH00?m]003oD`800?li00<00?lQ003o3002o`000P06
o`001000o`/00?m7003ol@00oo4C0<`0o`800?oa00<00?m7003o2`06o`000P02o`001P00o``00?lQ
003o>@00ocT00?mC003oK@800?n600L00?nP003o^000oll00?o?003oiP00oo`00>oo00800=_o00H0
0<So002fo`00YOl00:Go002Do`00Q?l2001eo`03001Vo`00F?l004_o008003ko00H0037o000Uo`00
6Ol001Wo000>o`000ol200H0o`070140o`0K0?l0903o02@0o`0^0?l0=`3o0400o`0204T0o`060580
o`1J0?l0H`3o06<0o`1[0?l0L`3o0P1l0?l00`240?l0S@3o09H0o`020:40o`030:d0o`310?l0c03o
00h0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0?0<`0o`030<40o`2]0?l0X@3o
0080UP3o00H0S@3o08@0o`1l0?l0O03o07<0o`1[0?l206<0o`0305X0o`1B0?l0B@3o0080@03o00H0
=`3o02h0o`0T0?l0903o01/0o`0A0?l200H0o`070003o`003_l001Wo000Io`009Ol0037o000no`02
001;o`06001Ho`00I_l007Go001eo`00Q?l009Co0P00YOl01`00]_l00<So003Ko`00fol00>oo003o
o000onH00P00oll01P00okP00?nP003oQP00ohH00?m]003oD`800?li00<00?lQ003o3002o`000P06
o`001000o`/00?m7003ol@00oo4C0<`0o`800?oa00<00?m7003o2`06o`000P02o`001P00o``00?lQ
003o>@00ocT00?mC003oK@800?n600L00?nP003o^000oll00?o?003oiP00oo`00>oo00800=_o00H0
0<So002fo`00YOl00:Go002Do`00Q?l2001eo`03001Vo`00F?l004_o008003ko00H0037o000Uo`00
6Ol001Wo000>o`000ol200H0o`070140o`0K0?l0903o02@0o`0^0?l0=`3o0400o`0204T0o`060580
o`1J0?l0H`3o06<0o`1[0?l0L`3o0P1l0?l00`240?l0S@3o09H0o`020:40o`030:d0o`310?l0c03o
00h0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool00000
00H0oooo0P0000060?ooo`030000003oool0oooo00d0c03o0P2c0?l00`2V0?l0V`3o0980o`0208T0
o`060800o`1h0?l0L03o0700o`1X0?l0G`3o0P1G0?l00`1>0?l0A@3o03`0o`0203<0o`0602X0o`0P
0?l05P3o01H0o`0<0?l00@3o0P002Ol01`005?l0023o000/o`00;?l003Wo0016o`00Dol00P00HOl0
1P00L?l0083o002@o`00T?l00:7o002bo`800<Go00L00=So003]o`00oo`00?ol003oiP00old00?nd
00800?nI00H00?ml003oGP00ocd00?lm003o6`08o`0202go000305Go001mo`00YOl00080b_l000H0
jOl00?So003Vo`00i_l008Ko0000on4?0<`0o`07003oh@26o`00i_l00>Ko003ho`00jOl00<[o0002
0:Go000607go001Eo`00;Ol002go0008o`000?lK0P00ocd01`00oeh00?ml003oV@00oiT00?nd003o
c@00onH00P00oo`01P00kOl00=So0035o`00aOl00;;o002Qo`80093o00<0083o001`o`00HOl00P00
Dol01P00A_l003Wo000/o`00;?l0023o000Do`8000Wo00L00@3o00`0o`0F0?l05P3o0200o`0Z0?l0
<`3o0080?03o00H0A@3o04h0o`1G0?l0E`3o05l0o`1X0?l20700o`0307P0o`200?l0R@3o0080TP3o
00@0V`3o0:H0o`2c0?l0/`3o3@3<0?l20?ooo`030000003oool0oooo0240oooo000Z0?ooo`<00000
203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00d0c03o0P2c0?l00`2V0?l0V`3o
0980o`0208T0o`060800o`1h0?l0L03o0700o`1X0?l0G`3o0P1G0?l00`1>0?l0A@3o03`0o`0203<0
o`0602X0o`0P0?l05P3o01H0o`0<0?l00@3o0P002Ol01`005?l0023o000/o`00;?l003Wo0016o`00
Dol00P00HOl01P00L?l0083o002@o`00T?l00:7o002bo`800<Go00L00=So003]o`00oo`00?ol003o
iP00old00?nd00800?nI00H00?ml003oGP00ocd00?lm003o6`08o`0202go000305Go001mo`00YOl0
0080b_l000H0jOl00?So003Vo`00i_l008Ko0000on4?0<`0o`07003oh@26o`00i_l00>Ko003ho`00
jOl00<[o00020:Go000607go001Eo`00;Ol002go0008o`000?lK0P00ocd01`00oeh00?ml003oV@00
oiT00?nd003oc@00onH00P00oo`01P00kOl00=So0035o`00aOl00;;o002Qo`80093o00<0083o001`
o`00HOl00P00Dol01P00A_l003Wo000/o`00;?l0023o000Do`8000Wo00L00@3o00`0o`0F0?l05P3o
0200o`0Z0?l0<`3o0080?03o00H0A@3o04h0o`1G0?l0E`3o05l0o`1X0?l20700o`0307P0o`200?l0
R@3o0080TP3o00@0V`3o0:H0o`2c0?l0/`3o3@3<0?l20?ooo`030000003oool0oooo0240oooo000l
0?ooo`030000003oool0oooo00d0c03o0P2c0?l00`2V0?l0V`3o0980o`0208T0o`060800o`1h0?l0
L03o0700o`1X0?l0G`3o0P1G0?l00`1>0?l0A@3o03`0o`0203<0o`0602X0o`0P0?l05P3o01H0o`0<
0?l00@3o0P002Ol01`005?l0023o000/o`00;?l003Wo0016o`00Dol00P00HOl01P00L?l0083o002@
o`00T?l00:7o002bo`800<Go00L00=So003]o`00oo`00?ol003oiP00old00?nd00800?nI00H00?ml
003oGP00ocd00?lm003o6`08o`0202go000305Go001mo`00YOl00080b_l000H0jOl00?So003Vo`00
i_l008Ko0000on4?0<`0o`07003oh@26o`00i_l00>Ko003ho`00jOl00<[o00020:Go000607go001E
o`00;Ol002go0008o`000?lK0P00ocd01`00oeh00?ml003oV@00oiT00?nd003oc@00onH00P00oo`0
1P00kOl00=So0035o`00aOl00;;o002Qo`80093o00<0083o001`o`00HOl00P00Dol01P00A_l003Wo
000/o`00;?l0023o000Do`8000Wo00L00@3o00`0o`0F0?l05P3o0200o`0Z0?l0<`3o0080?03o00H0
A@3o04h0o`1G0?l0E`3o05l0o`1X0?l20700o`0307P0o`200?l0R@3o0080TP3o00@0V`3o0:H0o`2c
0?l0/`3o3@3<0?l20?ooo`030000003oool0oooo0240oooo000l0?ooo`030000003oool0oooo00/0
c03o00L0_`3o0:h0o`2R0?l0XP3o09P0o`2?0?l0Q`3o0080O`3o00H0MP3o06h0o`1V0?l0IP3o05d0
o`1E0?l204`0o`0304<0o`0j0?l0<@3o00809`3o00H07@3o01<0o`090?l02@3o0001o`003?l2000H
o`07000To`00<?l003go000mo`00Bol005Wo001Xo`02001go`060027o`00V?l00:Wo002Yo`00^ol0
0<oo0P00hol01`00nOl00?o_003oe`00omL00?nm003oXP00ohD00P00ofH01P00od@00?lP00Ko0006
o`00;ol005co0080SOl000<0`_l00?_o003oa`000P3oQ`000`3oA000o`400?l000030?l00080ok40
2`3<0?l20?na00@0o`0000<0o`400?m4003oQ`000P3oa`001P3ko`00`_l008go002=o`00G?l002oo
00801_l000L00?lP003oA000ofH00?mV003oQ@00oj800?nm00800?oG00H00?o_003io`00hol00>?o
003?o`00^ol2002Yo`03002Ho`00Qol007Oo008006So00H005Wo001;o`00?Ol003go000`o`009?l2
000Ho`07000<o`000Ol02@3o00T0o`0C0?l07@3o02L0o`020340o`0603X0o`130?l0C03o04`0o`1E
0?l0G@3o0P1V0?l00`1^0?l0MP3o07l0o`0208L0o`0608l0o`2H0?l0XP3o0:80o`2^0?l0_`3o2`3<
0?l20?ooo`030000003oool0oooo0240oooo000Z0?ooo`<000000`3oool00`000000oooo00000004
000000D0oooo00<000000?ooo`3oool02`3<0?l01`2o0?l0[P3o0:80o`2R0?l0V03o08l0o`270?l0
0P1o0?l01P1f0?l0KP3o06H0o`1V0?l0G@3o05D0o`80C03o00<0@`3o03X0o`0a0?l00P0W0?l01P0M
0?l04`3o00T0o`090?l0007o000<o`8001So00L002Co000`o`00?Ol003go001;o`00FOl006So0080
07Oo00H008Oo002Ho`00ZOl00:Wo002ko`00col2003So`07003io`00onl00?oG003oe`00okd00?nR
003oQ@02003oIP06003oA000ob001_l000Ko000_o`00G?l00P2=o`000`32o`00nol00?o700020?n7
00030?m4003o0@00o`0000<0o`000P3o/@0;0<`0o`80ok40103o00000`3o0@00od@00?n700020?o7
00060?_o0032o`00SOl008go001Lo`00;ol00P06o`001`00ob000?m4003oIP00ofH00?n5003oXP00
okd00P00omL01P00onl00?Wo003So`00hol00<oo002ko`800:Wo00<009So0027o`00Mol00P00J?l0
1P00FOl004_o000mo`00?Ol0033o000To`8001So00L000co0001o`090?l02@3o01<0o`0M0?l09`3o
0080<@3o00H0>P3o04<0o`1<0?l0C03o05D0o`1M0?l206H0o`0306h0o`1f0?l0O`3o0080Q`3o00H0
S`3o09P0o`2R0?l0XP3o0:h0o`2o0?l;0<`0o`80oooo00<000000?ooo`3oool08@3oool002T0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00L0oooo0P0000000`3oool0
c03o0<`0o`070<`0o`80^P3o00L0[03o0:40o`2G0?l0U`3o08l0o`260?l0OP3o0080MP3o00H0KP3o
06D0o`1M0?l0G@3o05@0o`1<0?l204<0o`0303T0o`0`0?l09P3o0080703o00H04P3o00L0o`000ol0
00?o000>o`006_l2000Vo`07000co`00@?l004ko001>o`00G?l006_o001ko`02002;o`06002Lo`00
[_l00<7o0031o`00eOl00>[o0P00ool01`00onL00?o>003o]000ok@00?nG003oN@00oeP00P00ocD0
1P00oa006?l004Go0015o`00M_l00:_o0080i_l000<0omP00?n@003o@0002`3o00090<`0o`X0o`00
0P3o@0001P3oT000omP00>Ko003Vo`00Zol007Ko0080AOl000L06?l0003o4000ocD00?le003oF000
ogT00?nG00800?nd00H00?o>003oi`00ool00?oo003Zo`00eOl20031o`03002^o`00W?l008_o0080
07_o00H006_o001Lo`00C_l004ko0010o`00<ol2000Vo`07000Jo`003_l000?o0003o`070?l04P3o
01`0o`0202H0o`060300o`0i0?l0@`3o04<0o`1<0?l0E03o0P1M0?l00`1U0?l0KP3o07H0o`0207h0
o`0608H0o`2?0?l0U`3o09L0o`2Q0?l0[03o0P2j0?l90<`0o`030?ooo`000000000002<0oooo000S
0?ooo`@000000P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`090<`0o`80^P3o00L0[03o0:40o`2G0?l0U`3o08l0o`260?l0OP3o0080
MP3o00H0KP3o06D0o`1M0?l0G@3o05@0o`1<0?l204<0o`0303T0o`0`0?l09P3o0080703o00H04P3o
00L0o`000ol000?o000>o`006_l2000Vo`07000co`00@?l004ko001>o`00G?l006_o001ko`02002;
o`06002Lo`00[_l00<7o0031o`00eOl00>[o0P00ool01`00onL00?o>003o]000ok@00?nG003oN@00
oeP00P00ocD01P00oa006?l004Go0015o`00M_l00:_o0080i_l000<0omP00?n@003o@0002`3o0009
0<`0o`X0o`000P3o@0001P3oT000omP00>Ko003Vo`00Zol007Ko0080AOl000L06?l0003o4000ocD0
0?le003oF000ogT00?nG00800?nd00H00?o>003oi`00ool00?oo003Zo`00eOl20031o`03002^o`00
W?l008_o008007_o00H006_o001Lo`00C_l004ko0010o`00<ol2000Vo`07000Jo`003_l000?o0003
o`070?l04P3o01`0o`0202H0o`060300o`0i0?l0@`3o04<0o`1<0?l0E03o0P1M0?l00`1U0?l0KP3o
07H0o`0207h0o`0608H0o`2?0?l0U`3o09L0o`2Q0?l0[03o0P2j0?l90<`0o`80oooo00<000000?oo
o`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000060?ooo`8000001P3oool00`00
0000oooo0?ooo`090<`0o`80^P3o00L0[03o0:40o`2G0?l0U`3o08l0o`260?l0OP3o0080MP3o00H0
KP3o06D0o`1M0?l0G@3o05@0o`1<0?l204<0o`0303T0o`0`0?l09P3o0080703o00H04P3o00L0o`00
0ol000?o000>o`006_l2000Vo`07000co`00@?l004ko001>o`00G?l006_o001ko`02002;o`06002L
o`00[_l00<7o0031o`00eOl00>[o0P00ool01`00onL00?o>003o]000ok@00?nG003oN@00oeP00P00
ocD01P00oa006?l004Go0015o`00M_l00:_o0080i_l000<0omP00?n@003o@0002`3o00090<`0o`X0
o`000P3o@0001P3oT000omP00>Ko003Vo`00Zol007Ko0080AOl000L06?l0003o4000ocD00?le003o
F000ogT00?nG00800?nd00H00?o>003oi`00ool00?oo003Zo`00eOl20031o`03002^o`00W?l008_o
008007_o00H006_o001Lo`00C_l004ko0010o`00<ol2000Vo`07000Jo`003_l000?o0003o`070?l0
4P3o01`0o`0202H0o`060300o`0i0?l0@`3o04<0o`1<0?l0E03o0P1M0?l00`1U0?l0KP3o07H0o`02
07h0o`0608H0o`2?0?l0U`3o09L0o`2Q0?l0[03o0P2j0?l90<`0o`80oooo00<000000?ooo`3oool0
8@3oool002T0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0203<0?l01@2j0?l0[03o0:`0o`2Q0?l0V03o0080S`3o00<0Q`3o07l0o`1g
0?l00P1_0?l01P1V0?l0GP3o05D0o`1E0?l0C03o04<0o`80>P3o00<0<03o02L0o`0L0?l00P0B0?l0
1P070?l000?o000?o`003ol001_o000Wo`8003Co00L0047o001?o`00G_l005ko001]o`00OOl008ko
008009oo00H00;7o0034o`00fOl00=Wo003^o`00oo/2003oh`07003obP00ojl00?nB003oTP00og<0
0?mB003o;P02003o2006027o001?o`00POl0087o002ho`00m?l00P3oa`000`3oN`00obD00?l0000<
0?l000L0c03o3@3o00001P3o9@00og/00?o7003oa`00m?l00;So0080POl000L0Col0027o0000o`P0
0?l8003o;P00oe800?mc00800?nB00H00?n_003obP00on<00?oS003on`00k_l2003Io`030034o`00
/Ol009oo008008ko00H007go001]o`00G_l005ko001?o`00@Ol2000do`07000Wo`006ol000oo000?
o`000ol01`3o0180o`0201`0o`0602L0o`0`0?l0>P3o03X0o`130?l0C03o0P1E0?l00`1N0?l0IP3o
06l0o`0207L0o`0607l0o`270?l0S`3o08l0o`2H0?l0X@3o0P2/0?l00`2j0?l0c03o0<`0o`060<`0
o`80oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000080?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203<0?l01@2j0?l0[03o0:`0o`2Q0?l0
V03o0080S`3o00<0Q`3o07l0o`1g0?l00P1_0?l01P1V0?l0GP3o05D0o`1E0?l0C03o04<0o`80>P3o
00<0<03o02L0o`0L0?l00P0B0?l01P070?l000?o000?o`003ol001_o000Wo`8003Co00L0047o001?
o`00G_l005ko001]o`00OOl008ko008009oo00H00;7o0034o`00fOl00=Wo003^o`00oo/2003oh`07
003obP00ojl00?nB003oTP00og<00?mB003o;P02003o2006027o001?o`00POl0087o002ho`00m?l0
0P3oa`000`3oN`00obD00?l0000<0?l000L0c03o3@3o00001P3o9@00og/00?o7003oa`00m?l00;So
0080POl000L0Col0027o0000o`P00?l8003o;P00oe800?mc00800?nB00H00?n_003obP00on<00?oS
003on`00k_l2003Io`030034o`00/Ol009oo008008ko00H007go001]o`00G_l005ko001?o`00@Ol2
000do`07000Wo`006ol000oo000?o`000ol01`3o0180o`0201`0o`0602L0o`0`0?l0>P3o03X0o`13
0?l0C03o0P1E0?l00`1N0?l0IP3o06l0o`0207L0o`0607l0o`270?l0S`3o08l0o`2H0?l0X@3o0P2/
0?l00`2j0?l0c03o0<`0o`060<`0o`80oooo00<000000?ooo`3oool08@3oool002T0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo
0?ooo`070<`0o`060;`0o`2]0?l0X`3o0:<0o`2J0?l0T@3o0P290?l00`210?l0N@3o0700o`0206P0
o`060600o`1G0?l0CP3o04h0o`150?l0?03o0P0b0?l00`0X0?l07P3o01<0o`0200P0o`060002o`00
3_l001[o000Jo`009ol003Co0P00@Ol01`00Col005ko001^o`00K_l007ko002>o`00X?l00P00/_l0
1P00a_l00=[o003_o`00kol00?oi003oh@800?o800L00?n]003oT000og400?ma003oD000obd00?l6
00808_l000H0D?l0087o002ho`00^?l00?Co003oa`020?ml00030?lW003o0000o`0000h0o`000`3<
0?l@0?l000050?lW003oO000og`00?o7003do`000P2ho`001`21o`00D?l002;o000Ro`000?l6003o
;@00oe000P00og401P00oi000?n]003ob000olP00?oQ003on@800>oo00<00=[o0036o`00/_l00P00
X?l01P00S_l007ko001^o`00K_l005ko001?o`80047o00L003Co000Wo`006_l001[o000>o`000_l0
203o00804`3o00H07P3o02P0o`0b0?l0<P3o03`0o`150?l204h0o`0305L0o`1P0?l0J03o0080L03o
00H0N@3o0840o`290?l0R@3o0940o`2J0?l20:<0o`030:d0o`2l0?l0c03o00H0c03o0P3oool00`00
0000oooo0?ooo`0Q0?ooo`00:P3oool3000000H0oooo0`0000060?ooo`030000003oool0oooo00L0
c03o00H0_03o0:d0o`2S0?l0X`3o09X0o`2A0?l208T0o`030840o`1i0?l0L03o0080J03o00H0H03o
05L0o`1>0?l0CP3o04D0o`0l0?l20380o`0302P0o`0N0?l04`3o0080203o00H000;o000>o`006_l0
01[o000Wo`00=?l20011o`07001?o`00G_l006ko001^o`00O_l008ko002Po`02002bo`060036o`00
f_l00>oo003_o`00ooT00?oQ0P00olP01`00ojd00?n@003oL@00og400?m@003o;@00o`H00P0Ro`00
1P1@o`00POl00;So002ho`00m?l00?o70080og`000<0obL00?l0003o00003P3o00030<`0oa00o`00
00D0obL00?ml003oO000olL00?Co00020;So0007087o001@o`008_l002;o0000o`H00?l]003oD002
003oL@06003oT000ojd00?o8003ob000on400?oi0P00kol00`00f_l00<Ko002bo`02002Po`06002>
o`00O_l006ko001^o`00G_l004oo0P00@Ol01`00=?l002Oo000Jo`006_l000ko0002o`080?l00P0C
0?l01P0N0?l0:03o0380o`0b0?l0?03o04D0o`80CP3o00<0E`3o0600o`1X0?l00P1`0?l01P1i0?l0
P@3o08T0o`290?l0T@3o09X0o`80X`3o00<0[@3o0;`0o`3<0?l01P3<0?l20?ooo`030000003oool0
oooo0240oooo000l0?ooo`030000003oool0oooo00D0c03o0P310?l01P2`0?l0YP3o09`0o`2L0?l0
U03o08`0o`80Q03o00<0O03o07<0o`1[0?l00P1R0?l01P1J0?l0D@3o04P0o`180?l0?P3o03@0o`80
:P3o00<0803o01D0o`0:0?l00P000?l01P003?l001So000Uo`009Ol003;o0010o`8004ko00L005go
001]o`00OOl007go002>o`00X?l00;;o00800<Ko00H00=[o003_o`00ooT00?oi003oh@00olP2003o
[@07003oT000og800?mA003oD@00obh00?l801oo000204co000607co002ao`00k?l00>co003od`00
ohX00P3o>@0B0?l000030<`0o`3o0000o`000100o`000P3o>@001P3oRP00om<00>co003/o`00/Ol0
07co0080C?l000<07ol0003o2000obh00P00oe401P00og800?n@003o[@00ojd00?o8003oh@800?oi
00<00>oo003Jo`00a_l00P00/_l01P00X?l008ko001mo`00OOl006go001Mo`8004ko00L0043o000b
o`009Ol002Go000Ho`003?l0003o00802P3o00H05@3o0200o`0Z0?l0:P3o03@0o`0n0?l204P0o`03
0540o`1J0?l0HP3o0080J`3o00H0L`3o07`0o`240?l0Q03o08`0o`2D0?l209`0o`040:H0o`2`0?l0
`@3o0<40o`D0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00<`3oool3000000H0oooo00<00000
0?ooo`3oool01@3<0?l20<40o`060;00o`2V0?l0W03o09`0o`2D0?l0S03o0P240?l00`1l0?l0L`3o
06/0o`020680o`0605X0o`1A0?l0B03o04P0o`0n0?l0=03o0P0Z0?l00`0P0?l05@3o00X0o`020000
o`06000<o`006?l002Go000Uo`00<_l0043o0P00C_l01`00GOl006go001mo`00OOl008ko002Po`00
/_l00P00a_l01P00f_l00>oo003on@00ooT00?oQ003ob0800?n]00L00?n@003oLP00oe400?mA003o
;P00o`P07ol00080C?l000H0O?l00;7o003/o`00k?l00?oC003oRP020?li0180o`0000<0c03o0?l0
003o0000403o00020?li00060?n:003od`00k?l00>co002ao`00O?l00P1<o`000`0Oo`000?l8003o
;P02003oD@06003oLP00oi000?n]003o[@00olP00?oQ0P00ooT00`00kol00=[o0036o`02002bo`06
002Po`00S_l007go001mo`00KOl005go0P00C_l01`00@?l003;o000Uo`009Ol001So000<o`000?l0
0P0:0?l01P0E0?l0803o02X0o`0Z0?l0=03o03h0o`80B03o00<0D@3o05X0o`1R0?l00P1[0?l01P1c
0?l0O03o08@0o`240?l0S03o09@0o`80W03o00@0YP3o0;00o`310?l0`@3o1@3<0?l20?ooo`030000
003oool0oooo0240oooo000b0?ooo`050000003oool0oooo0?ooo`0000001@3oool2000000030?oo
o`3<0?l0c03o00<0c03o0P310?l01P2`0?l0YP3o09`0o`2L0?l0U03o08`0o`80Q03o00<0O03o07<0
o`1[0?l00P1R0?l01P1J0?l0D@3o04P0o`180?l0?P3o03@0o`80:P3o00<0803o01D0o`0:0?l00P00
0?l01P003?l001So000Uo`009Ol003;o0010o`8004ko00L005go001]o`00OOl007go002>o`00X?l0
0;;o00800<Ko00H00=[o003_o`00ooT00?oi003oh@00olP2003o[@07003oT000og800?mA003oD@00
obh00?l801oo000204co000607co002ao`00k?l00>co003od`00ohX00P3o>@0B0?l000030<`0o`3o
0000o`000100o`000P3o>@001P3oRP00om<00>co003/o`00/Ol007co0080C?l000<07ol0003o2000
obh00P00oe401P00og800?n@003o[@00ojd00?o8003oh@800?oi00<00>oo003Jo`00a_l00P00/_l0
1P00X?l008ko001mo`00OOl006go001Mo`8004ko00L0043o000bo`009Ol002Go000Ho`003?l0003o
00802P3o00H05@3o0200o`0Z0?l0:P3o03@0o`0n0?l204P0o`030540o`1J0?l0HP3o0080J`3o00H0
L`3o07`0o`240?l0Q03o08`0o`2D0?l209`0o`040:H0o`2`0?l0`@3o0<40o`D0c03o00<0oooo0000
000000008`3oool00380oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo
00D0c03o0P310?l01P2`0?l0YP3o09`0o`2L0?l0U03o08`0o`80Q03o00<0O03o07<0o`1[0?l00P1R
0?l01P1J0?l0D@3o04P0o`180?l0?P3o03@0o`80:P3o00<0803o01D0o`0:0?l00P000?l01P003?l0
01So000Uo`009Ol003;o0010o`8004ko00L005go001]o`00OOl007go002>o`00X?l00;;o00800<Ko
00H00=[o003_o`00ooT00?oi003oh@00olP2003o[@07003oT000og800?mA003oD@00obh00?l801oo
000204co000607co002ao`00k?l00>co003od`00ohX00P3o>@0B0?l000030<`0o`3o0000o`000100
o`000P3o>@001P3oRP00om<00>co003/o`00/Ol007co0080C?l000<07ol0003o2000obh00P00oe40
1P00og800?n@003o[@00ojd00?o8003oh@800?oi00<00>oo003Jo`00a_l00P00/_l01P00X?l008ko
001mo`00OOl006go001Mo`8004ko00L0043o000bo`009Ol002Go000Ho`003?l0003o00802P3o00H0
5@3o0200o`0Z0?l0:P3o03@0o`0n0?l204P0o`030540o`1J0?l0HP3o0080J`3o00H0L`3o07`0o`24
0?l0Q03o08`0o`2D0?l209`0o`040:H0o`2`0?l0`@3o0<40o`D0c03o0P3oool00`000000oooo0?oo
o`0Q0?ooo`00<P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01@3<
0?l20<40o`060;00o`2V0?l0W03o09`0o`2D0?l0S03o0P240?l00`1l0?l0L`3o06/0o`020680o`06
05X0o`1A0?l0B03o04P0o`0n0?l0=03o0P0Z0?l00`0P0?l05@3o00X0o`020000o`06000<o`006?l0
02Go000Uo`00<_l0043o0P00C_l01`00GOl006go001mo`00OOl008ko002Po`00/_l00P00a_l01P00
f_l00>oo003on@00ooT00?oQ003ob0800?n]00L00?n@003oLP00oe400?mA003o;P00o`P07ol00080
C?l000H0O?l00;7o003/o`00k?l00?oC003oRP020?li0180o`0000<0c03o0?l0003o0000403o0002
0?li00060?n:003od`00k?l00>co002ao`00O?l00P1<o`000`0Oo`000?l8003o;P02003oD@06003o
LP00oi000?n]003o[@00olP00?oQ0P00ooT00`00kol00=[o0036o`02002bo`06002Po`00S_l007go
001mo`00KOl005go0P00C_l01`00@?l003;o000Uo`009Ol001So000<o`000?l00P0:0?l01P0E0?l0
803o02X0o`0Z0?l0=03o03h0o`80B03o00<0D@3o05X0o`1R0?l00P1[0?l01P1c0?l0O03o08@0o`24
0?l0S03o09@0o`80W03o00@0YP3o0;00o`310?l0`@3o1@3<0?l20?ooo`030000003oool0oooo0240
oooo000b0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`070<`0o`06
0;`0o`2]0?l0X`3o0:<0o`2J0?l0T@3o0P290?l00`210?l0N@3o0700o`0206P0o`060600o`1G0?l0
CP3o04h0o`150?l0?03o0P0b0?l00`0X0?l07P3o01<0o`0200P0o`060002o`003_l001[o000Jo`00
9ol003Co0P00@Ol01`00Col005ko001^o`00K_l007ko002>o`00X?l00P00/_l01P00a_l00=[o003_
o`00kol00?oi003oh@800?o800L00?n]003oT000og400?ma003oD000obd00?l600808_l000H0D?l0
087o002ho`00^?l00?Co003oa`020?ml00030?lW003o0000o`0000h0o`000`3<0?l@0?l000050?lW
003oO000og`00?o7003do`000P2ho`001`21o`00D?l002;o000Ro`000?l6003o;@00oe000P00og40
1P00oi000?n]003ob000olP00?oQ003on@800>oo00<00=[o0036o`00/_l00P00X?l01P00S_l007ko
001^o`00K_l005ko001?o`80047o00L003Co000Wo`006_l001[o000>o`000_l0203o00804`3o00H0
7P3o02P0o`0b0?l0<P3o03`0o`150?l204h0o`0305L0o`1P0?l0J03o0080L03o00H0N@3o0840o`29
0?l0R@3o0940o`2J0?l20:<0o`030:d0o`2l0?l0c03o00H0c03o0P3oool00`000000oooo0?ooo`0Q
0?ooo`00<P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01`3<0?l0
1P2l0?l0[@3o0:<0o`2S0?l0VP3o0940o`80R@3o00<0P@3o07T0o`1`0?l00P1X0?l01P1P0?l0E`3o
04h0o`1>0?l0A@3o03`0o`80<P3o00<0:03o01h0o`0C0?l00P080?l01P000_l000ko000Jo`006_l0
02Oo000do`80047o00L004oo001No`00K_l006ko001no`00S_l00:3o00800;;o00H00<Ko003Jo`00
kol00>oo003on@00on42003ob007003o[@00oi000?ma003oL@00oe000?l]003o1P0202;o0006053o
0021o`00^?l00;So003do`00olL00P3oO0000`3o9`00o`000?l0000>0?l000<0c03o403o00001@3o
9`00og`00?ml003oa`00m?l00080^?l000L0POl0053o000Ro`008_l0003o1P00obd00?m@00800?ma
00H00?n@003o[@00olP00?o8003oh@00ooT2003_o`03003Jo`00a_l00;;o00800:3o00H008ko001n
o`00K_l006ko001No`00Col20011o`07000do`009ol001[o000Jo`003_l000;o00P0o`0201<0o`06
01h0o`0X0?l0<P3o0380o`0l0?l0A@3o0P1>0?l00`1G0?l0H03o06P0o`020700o`0607T0o`210?l0
R@3o08T0o`2A0?l0VP3o0P2S0?l00`2]0?l0_03o0<`0o`060<`0o`80oooo00<000000?ooo`3oool0
8@3oool00380oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00L0c03o
00H0_03o0:d0o`2S0?l0X`3o09X0o`2A0?l208T0o`030840o`1i0?l0L03o0080J03o00H0H03o05L0
o`1>0?l0CP3o04D0o`0l0?l20380o`0302P0o`0N0?l04`3o0080203o00H000;o000>o`006_l001[o
000Wo`00=?l20011o`07001?o`00G_l006ko001^o`00O_l008ko002Po`02002bo`060036o`00f_l0
0>oo003_o`00ooT00?oQ0P00olP01`00ojd00?n@003oL@00og400?m@003o;@00o`H00P0Ro`001P1@
o`00POl00;So002ho`00m?l00?o70080og`000<0obL00?l0003o00003P3o00030<`0oa00o`0000D0
obL00?ml003oO000olL00?Co00020;So0007087o001@o`008_l002;o0000o`H00?l]003oD002003o
L@06003oT000ojd00?o8003ob000on400?oi0P00kol00`00f_l00<Ko002bo`02002Po`06002>o`00
O_l006ko001^o`00G_l004oo0P00@Ol01`00=?l002Oo000Jo`006_l000ko0002o`080?l00P0C0?l0
1P0N0?l0:03o0380o`0b0?l0?03o04D0o`80CP3o00<0E`3o0600o`1X0?l00P1`0?l01P1i0?l0P@3o
08T0o`290?l0T@3o09X0o`80X`3o00<0[@3o0;`0o`3<0?l01P3<0?l20?ooo`030000003oool0oooo
0240oooo000c0?ooo`<000001P3oool00`000000oooo0?ooo`080<`0o`050;X0o`2/0?l0[03o0:40
o`2H0?l00P2?0?l00`270?l0O`3o07L0o`0206l0o`0606H0o`1N0?l0E@3o05D0o`1<0?l0@`3o0P0j
0?l00`0`0?l09`3o01`0o`020180o`0600L0o`000ol000oo000?o`006ol002Oo0P00=?l01`00@Ol0
04oo001No`00G_l006go001mo`00S_l00P00Wol01P00/Ol00<Co003Io`00fOl00>ko003on`800?oS
00L00?o:003o[`00oi800?nB003oL`00oe800?l^00800?l800H08Ol004oo0021o`00POl00;So003d
o`020?o700030?mk003o9@00o`0000`0o`001`3<0?l=0?l000060?lU003oN`00olL00?o7003do`00
^?l00P21o`001`1?o`008Ol0003o2000o`P00?l^003oDP00og<00P00oi801P00ojl00?o:003oh`00
on<00?ok003^o`800=Wo00<00<Co002ao`00Wol00P00S_l01P00OOl006go001No`00G_l004oo0011
o`8003Co00L002Oo000Ko`003ol000oo0003o`070?l04P3o0080703o00H09`3o0300o`0j0?l0>P3o
04<0o`1<0?l205D0o`0305h0o`1V0?l0K`3o0080M`3o00H0O`3o08L0o`2?0?l0S`3o09P0o`2Q0?l2
0:`0o`030;X0o`3<0?l0c03o00H0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`00
0000oooo0?ooo`080<`0o`050;X0o`2/0?l0[03o0:40o`2H0?l00P2?0?l00`270?l0O`3o07L0o`02
06l0o`0606H0o`1N0?l0E@3o05D0o`1<0?l0@`3o0P0j0?l00`0`0?l09`3o01`0o`020180o`0600L0
o`000ol000oo000?o`006ol002Oo0P00=?l01`00@Ol004oo001No`00G_l006go001mo`00S_l00P00
Wol01P00/Ol00<Co003Io`00fOl00>ko003on`800?oS00L00?o:003o[`00oi800?nB003oL`00oe80
0?l^00800?l800H08Ol004oo0021o`00POl00;So003do`020?o700030?mk003o9@00o`0000`0o`00
1`3<0?l=0?l000060?lU003oN`00olL00?o7003do`00^?l00P21o`001`1?o`008Ol0003o2000o`P0
0?l^003oDP00og<00P00oi801P00ojl00?o:003oh`00on<00?ok003^o`800=Wo00<00<Co002ao`00
Wol00P00S_l01P00OOl006go001No`00G_l004oo0011o`8003Co00L002Oo000Ko`003ol000oo0003
o`070?l04P3o0080703o00H09`3o0300o`0j0?l0>P3o04<0o`1<0?l205D0o`0305h0o`1V0?l0K`3o
0080M`3o00H0O`3o08L0o`2?0?l0S`3o09P0o`2Q0?l20:`0o`030;X0o`3<0?l0c03o00H0c03o0P3o
ool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<000000?ooo`00000010000005
0?ooo`030000003oool0oooo00T0c03o0P2j0?l01`2/0?l0X@3o09L0o`2G0?l0S`3o08H0o`1n0?l0
0P1f0?l01P1^0?l0I@3o05d0o`1M0?l0E03o04`0o`80@`3o00<0>@3o0300o`0V0?l00P0L0?l01P0B
0?l01`3o0003o`000ol000ko000Jo`8002Ko00L003?o0010o`00C_l004ko001Lo`00Jol007_o0080
08_o00H009co002^o`00`Ol00<7o003Eo`00j_l2003oo`07003oi`00olh00?nd003o]000oiL00?mi
003oF002003o=@06003o400Ho`00AOl004Go001fo`00Zol00P3Vo`000`3of000oi000?m0000;0?l0
00T0c03o2P3o00020?m000060?n@003of000i_l00>Ko002[o`00M_l00P15o`001`0Ho`000?l@003o
=@00ocD00?mH003oN@00oiL00P00ok@01P00olh00?oW003oo`00ool00>[o003Eo`800<7o00<00:ko
002Lo`00Rol00P00Nol01P00Jol005co001>o`00C_l0043o000co`8002Ko00L001[o000>o`000ol0
00?o00L0o`0B0?l0703o00809P3o00H0<03o03T0o`130?l0@`3o04`0o`1D0?l205d0o`0306D0o`1^
0?l0MP3o0080OP3o00H0QP3o08l0o`2G0?l0U`3o0:40o`2/0?l20;X0o`T0c03o0P3oool00`000000
oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`090<`0o`80^P3o00L0[03o0:40o`2G0?l0U`3o08l0o`260?l0
OP3o0080MP3o00H0KP3o06D0o`1M0?l0G@3o05@0o`1<0?l204<0o`0303T0o`0`0?l09P3o0080703o
00H04P3o00L0o`000ol000?o000>o`006_l2000Vo`07000co`00@?l004ko001>o`00G?l006_o001k
o`02002;o`06002Lo`00[_l00<7o0031o`00eOl00>[o0P00ool01`00onL00?o>003o]000ok@00?nG
003oN@00oeP00P00ocD01P00oa006?l004Go0015o`00M_l00:_o0080i_l000<0omP00?n@003o@000
2`3o00090<`0o`X0o`000P3o@0001P3oT000omP00>Ko003Vo`00Zol007Ko0080AOl000L06?l0003o
4000ocD00?le003oF000ogT00?nG00800?nd00H00?o>003oi`00ool00?oo003Zo`00eOl20031o`03
002^o`00W?l008_o008007_o00H006_o001Lo`00C_l004ko0010o`00<ol2000Vo`07000Jo`003_l0
00?o0003o`070?l04P3o01`0o`0202H0o`060300o`0i0?l0@`3o04<0o`1<0?l0E03o0P1M0?l00`1U
0?l0KP3o07H0o`0207h0o`0608H0o`2?0?l0U`3o09L0o`2Q0?l0[03o0P2j0?l90<`0o`80oooo00<0
00000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003o
ool0oooo00H0oooo0P0000000`3oool0c03o0<`0o`070<`0o`80^P3o00L0[03o0:40o`2G0?l0U`3o
08l0o`260?l0OP3o0080MP3o00H0KP3o06D0o`1M0?l0G@3o05@0o`1<0?l204<0o`0303T0o`0`0?l0
9P3o0080703o00H04P3o00L0o`000ol000?o000>o`006_l2000Vo`07000co`00@?l004ko001>o`00
G?l006_o001ko`02002;o`06002Lo`00[_l00<7o0031o`00eOl00>[o0P00ool01`00onL00?o>003o
]000ok@00?nG003oN@00oeP00P00ocD01P00oa006?l004Go0015o`00M_l00:_o0080i_l000<0omP0
0?n@003o@0002`3o00090<`0o`X0o`000P3o@0001P3oT000omP00>Ko003Vo`00Zol007Ko0080AOl0
00L06?l0003o4000ocD00?le003oF000ogT00?nG00800?nd00H00?o>003oi`00ool00?oo003Zo`00
eOl20031o`03002^o`00W?l008_o008007_o00H006_o001Lo`00C_l004ko0010o`00<ol2000Vo`07
000Jo`003_l000?o0003o`070?l04P3o01`0o`0202H0o`060300o`0i0?l0@`3o04<0o`1<0?l0E03o
0P1M0?l00`1U0?l0KP3o07H0o`0207h0o`0608H0o`2?0?l0U`3o09L0o`2Q0?l0[03o0P2j0?l90<`0
o`030?ooo`000000000002<0oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001P3oool20000
00H0oooo00<000000?ooo`3oool02`3<0?l01`2o0?l0[P3o0:80o`2R0?l0V03o08l0o`270?l00P1o
0?l01P1f0?l0KP3o06H0o`1V0?l0G@3o05D0o`80C03o00<0@`3o03X0o`0a0?l00P0W0?l01P0M0?l0
4`3o00T0o`090?l0007o000<o`8001So00L002Co000`o`00?Ol003go001;o`00FOl006So008007Oo
00H008Oo002Ho`00ZOl00:Wo002ko`00col2003So`07003io`00onl00?oG003oe`00okd00?nR003o
Q@02003oIP06003oA000ob001_l000Ko000_o`00G?l00P2=o`000`32o`00nol00?o700020?n70003
0?m4003o0@00o`0000<0o`000P3o/@0;0<`0o`80ok40103o00000`3o0@00od@00?n700020?o70006
0?_o0032o`00SOl008go001Lo`00;ol00P06o`001`00ob000?m4003oIP00ofH00?n5003oXP00okd0
0P00omL01P00onl00?Wo003So`00hol00<oo002ko`800:Wo00<009So0027o`00Mol00P00J?l01P00
FOl004_o000mo`00?Ol0033o000To`8001So00L000co0001o`090?l02@3o01<0o`0M0?l09`3o0080
<@3o00H0>P3o04<0o`1<0?l0C03o05D0o`1M0?l206H0o`0306h0o`1f0?l0O`3o0080Q`3o00H0S`3o
09P0o`2R0?l0XP3o0:h0o`2o0?l;0<`0o`80oooo00<000000?ooo`3oool08@3oool002T0oooo00D0
00000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
2`3<0?l01`2o0?l0[P3o0:80o`2R0?l0V03o08l0o`270?l00P1o0?l01P1f0?l0KP3o06H0o`1V0?l0
G@3o05D0o`80C03o00<0@`3o03X0o`0a0?l00P0W0?l01P0M0?l04`3o00T0o`090?l0007o000<o`80
01So00L002Co000`o`00?Ol003go001;o`00FOl006So008007Oo00H008Oo002Ho`00ZOl00:Wo002k
o`00col2003So`07003io`00onl00?oG003oe`00okd00?nR003oQ@02003oIP06003oA000ob001_l0
00Ko000_o`00G?l00P2=o`000`32o`00nol00?o700020?n700030?m4003o0@00o`0000<0o`000P3o
/@0;0<`0o`80ok40103o00000`3o0@00od@00?n700020?o700060?_o0032o`00SOl008go001Lo`00
;ol00P06o`001`00ob000?m4003oIP00ofH00?n5003oXP00okd00P00omL01P00onl00?Wo003So`00
hol00<oo002ko`800:Wo00<009So0027o`00Mol00P00J?l01P00FOl004_o000mo`00?Ol0033o000T
o`8001So00L000co0001o`090?l02@3o01<0o`0M0?l09`3o0080<@3o00H0>P3o04<0o`1<0?l0C03o
05D0o`1M0?l206H0o`0306h0o`1f0?l0O`3o0080Q`3o00H0S`3o09P0o`2R0?l0XP3o0:h0o`2o0?l;
0<`0o`80oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo00000008
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03@3<0?l20;<0o`030:H0o`2K0?l0
TP3o0080R@3o00H0P03o07P0o`1`0?l0L03o06P0o`1O0?l205L0o`0304h0o`150?l0?03o0080<`3o
00H0:P3o0200o`0F0?l05P3o00`0o`010?l20009o`07000Do`008?l002co000/o`00>Ol004Ko001C
o`02001Qo`06001`o`00P?l0093o002@o`00XOl00;;o0P00aOl01`00f?l00>go003oo000oo`00?oV
003oc@00ok@00P00oiT01P00og`00?mN003o?@00ocd00?lK00So0080;Ol000<0EOl007go002Uo`00
0P3:o`001P3Yo`00n?l00>Ko003Vo`00Q_l0003oh@l0c03o00L00?oQ08Ko003Vo`00i_l00?So003Y
o`00b_l00080YOl000H0OOl005Go000]o`00;Ol000So0000oa/2003o?@07003oGP00og`00?nI003o
V@00ok@00?o=003oiP02003oo006003]o`00f?l00<Go0035o`00/_l00:7o0P00T?l00`00P?l0073o
001Qo`02001Co`060016o`00>Ol002co000/o`008?l001Co0P002Ol01`010?l0303o01H0o`0F0?l0
803o02X0o`0c0?l00P0l0?l01P150?l0CP3o05L0o`1G0?l0G`3o06P0o`80L03o00<0N03o0800o`29
0?l00P2B0?l0102K0?l0YP3o0;<0o`2c0?l=0<`0o`80oooo00<000000?ooo`3oool08@3oool002T0
oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000001@3oool0
0`000000oooo0?ooo`0=0<`0o`80/`3o00<0YP3o09/0o`2B0?l00P290?l01P200?l0N03o0700o`1`
0?l0J03o05l0o`80E`3o00<0CP3o04D0o`0l0?l00P0c0?l01P0Z0?l0803o01H0o`0F0?l0303o0040
o`8000Wo00L001Co000Po`00;?l002co000io`00A_l005?o0080067o00H0073o0020o`00T?l0093o
002Qo`00/_l20035o`07003Ho`00kOl00?ol003oo000onH00?o=003o]002003oV@06003oO000oeh0
0?lm003o?@00oa/02?l00P0]o`000`1Eo`00OOl00:Go00020<[o00060>Wo003ho`00i_l00>Ko0026
o`000?oQ3`3<0?l01`00on40Q_l00>Ko003Vo`00n?l00>Wo003:o`000P2Uo`001P1mo`00EOl002go
000]o`002?l0003o6`800?lm00L00?mN003oO000oiT00?nI003o]000old00?oV00800?ol00H00>go
003Ho`00aOl00<Go002bo`00XOl2002@o`030020o`00L?l0067o008005?o00H004Ko000io`00;?l0
02co000Po`005?l20009o`070040o`0<0?l05P3o01H0o`0P0?l0:P3o03<0o`0203`0o`0604D0o`1>
0?l0E`3o05L0o`1O0?l0J03o0P1`0?l00`1h0?l0P03o08T0o`020980o`0409/0o`2V0?l0/`3o0;<0
o`d0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000H0oooo0`0000060?ooo`03
0000003oool0oooo00l0c03o00<0`@3o0:d0o`2Q0?l00P2F0?l01P2=0?l0Q03o07`0o`1l0?l0L`3o
06/0o`80H`3o00<0FP3o0580o`190?l00P100?l01P0g0?l0;P3o02@0o`0T0?l06`3o0140o`801P3o
00L000?o000>o`006Ol001Wo000Uo`00<Ol003ko008004_o00H005So001Vo`00MOl007Go0024o`00
U?l2002Uo`07002fo`00b?l00=_o003Ko`00kol00?ol003oiP02003oc`06003o^000oj000?n6003o
QP00ofd00?mC0P00ocT00`00ob400?l<00;o000200Ko0004003o2`00odL00?oa003olA<0c03o0P00
oo400`00odL00?l;00Ko000200;o0006003o3000ob400?li003o>@00oe<00?m]0P00ohH01`00oj00
0?nh003oc`00oll00?oV003oo000kol00P00fol01P00b?l00;Ko002Uo`00YOl009Co0024o`8007Go
00<006Ko001Ho`00Bol00P00?_l01P00<Ol002Go000Io`006Ol000ko0003o`801P3o00L04@3o01/0
o`0T0?l0903o02h0o`0g0?l0@03o0080B@3o00H0DP3o05X0o`1S0?l0H`3o06/0o`1c0?l207`0o`03
08@0o`2=0?l0UP3o0080X@3o00<0[@3o0<40o`3<0?l03P3<0?l20?ooo`030000003oool0oooo0240
oooo000l0?ooo`030000003oool0oooo00l0c03o00<0`@3o0:d0o`2Q0?l00P2F0?l01P2=0?l0Q03o
07`0o`1l0?l0L`3o06/0o`80H`3o00<0FP3o0580o`190?l00P100?l01P0g0?l0;P3o02@0o`0T0?l0
6`3o0140o`801P3o00L000?o000>o`006Ol001Wo000Uo`00<Ol003ko008004_o00H005So001Vo`00
MOl007Go0024o`00U?l2002Uo`07002fo`00b?l00=_o003Ko`00kol00?ol003oiP02003oc`06003o
^000oj000?n6003oQP00ofd00?mC0P00ocT00`00ob400?l<00;o000200Ko0004003o2`00odL00?oa
003olA<0c03o0P00oo400`00odL00?l;00Ko000200;o0006003o3000ob400?li003o>@00oe<00?m]
0P00ohH01`00oj000?nh003oc`00oll00?oV003oo000kol00P00fol01P00b?l00;Ko002Uo`00YOl0
09Co0024o`8007Go00<006Ko001Ho`00Bol00P00?_l01P00<Ol002Go000Io`006Ol000ko0003o`80
1P3o00L04@3o01/0o`0T0?l0903o02h0o`0g0?l0@03o0080B@3o00H0DP3o05X0o`1S0?l0H`3o06/0
o`1c0?l207`0o`0308@0o`2=0?l0UP3o0080X@3o00<0[@3o0<40o`3<0?l03P3<0?l20?ooo`030000
003oool0oooo0240oooo000Z0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool03`3<0?l00`310?l0[@3o0:40o`0209H0o`0608d0o`24
0?l0O03o07`0o`1c0?l0J`3o0P1S0?l00`1J0?l0DP3o04T0o`020400o`0603L0o`0^0?l0903o02@0
o`0K0?l04@3o0P060?l01`000ol000ko000Io`006Ol002Go000ao`00?_l00P00Bol01P00F?l006Ko
001eo`00MOl008Co002Do`800:Go00L00;Ko0038o`00fol00=_o003_o`00oo`00?oV00800?o?00H0
0?nh003oX000ohH00?n6003oK@00oe<2003o>@03003o8@00o``00_l000801_l000@00?l;003oA`00
oo400?oa4`3<0?l2003ol@03003oA`00o`/01_l000800_l000H00?l<003o8@00ocT00?li003oD`00
ofd2003oQP07003oX000okP00?o?003oc`00onH00?ol003_o`02003Ko`060038o`00]_l00:Go002U
o`00U?l008Co0P00MOl00`00I_l005So001;o`02000no`06000ao`009Ol001Wo000Io`003_l000?o
0P060?l01`0A0?l06`3o02@0o`0T0?l0;P3o03L0o`100?l00P190?l01P1B0?l0FP3o06<0o`1S0?l0
J`3o07<0o`80O03o00<0Q03o08d0o`2F0?l00P2Q0?l00`2]0?l0`@3o0<`0o`0>0<`0o`80oooo00<0
00000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool04@3<0?l01@2m0?l0Z`3o0:/0o`2O0?l0U03o0080R`3o
00L0PP3o07T0o`1a0?l0L@3o06P0o`1P0?l0E`3o0080C`3o00H0AP3o03d0o`0d0?l0=03o02/0o`0R
0?l201P0o`0700h0o`040?l000Go0005o`004?l001_o000Wo`02000bo`06000oo`00Bol005So001H
o`00I_l007Co0P00P_l01`00TOl00:7o002`o`00/?l00<7o003Bo`00hol00P00mOl01P00ooT00?oW
003oeP00omH00?o6003o^0800?n]00<00?nX003o[000ol000P00oo800`00UOl0c03o0<`0o`0G0<`0
o`06002Eo`00oo800?o0003o`000oj`00?nX0P00ojd01P00okP00?o6003oeP00omH00?oW003on@80
0?Go00<00>?o003Bo`00`Ol00P00/?l01P00XOl0097o0022o`00P_l007Co001Vo`8005So00<004_o
000oo`00<_l00P009ol01P006ol0013o0005o`001Ol0103o00h0o`80603o00L08P3o02/0o`0d0?l0
=03o03d0o`160?l0C`3o0080E`3o00H0H03o06P0o`1a0?l0L@3o07T0o`220?l208/0o`0309@0o`2O
0?l0Z`3o0080_@3o4@3<0?l20?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0
oooo0?ooo`000000103oool5000000D0oooo0P0000000`3oool0c03o0<`0o`0?0<`0o`050;d0o`2[
0?l0Z`3o09l0o`2D0?l00P2;0?l01`220?l0N@3o0740o`1a0?l0J03o0600o`1G0?l00P1?0?l01P16
0?l0?@3o03@0o`0d0?l0:`3o0280o`80603o00L03P3o00@0o`001Ol000Go000@o`006ol002Oo0080
03;o00H003oo001;o`00F?l005So001Vo`00M?l20022o`07002Ao`00XOl00;3o002`o`00`Ol00=;o
003So`02003eo`06003on@00onL00?oF003oeP00olH00?nh0P00ojd00`00ojP00?n/003o`002003o
lP03002Eo`3<0?l0c03o01L0c03o00H009Go003olP00ol000?o0003o[000ojP2003o[@06003o^000
olH00?oF003oeP00onL00?oi0P00mOl00`00hol00=;o0031o`02002`o`06002Qo`00TOl008;o0022
o`00M?l006Ko0P00F?l00`00Bol003oo000bo`02000Wo`06000Ko`004?l000Go0005o`040?l03P3o
0P0H0?l01`0R0?l0:`3o03@0o`0d0?l0?@3o04H0o`1?0?l00P1G0?l01P1P0?l0J03o0740o`1a0?l0
N@3o0880o`80R`3o00<0U03o09l0o`2[0?l00P2m0?lA0<`0o`030?ooo`000000000002<0oooo000Y
0?ooo`050000003oool0oooo0?ooo`000000103oool010000000oooo0?ooo`0000060?ooo`030000
003oool0oooo01@0c03o00H0a`3o0:d0o`2P0?l0X03o09D0o`2;0?l20880o`0307X0o`1a0?l0J03o
0080H03o00H0F03o04l0o`160?l0AP3o03h0o`0e0?l202`0o`0702<0o`0I0?l0403o0100o`060?l0
00?o000=o`02000Ho`06000So`00;_l003Wo000io`00AOl0053o0P00G?l01`00JOl007Go0022o`00
P_l008ko002Ko`00Yol00P00/ol01P00__l00<Oo003>o`00c_l00=;o003@o`800<Ko00<00:go001k
o`002?l07P3<0?l20008o`06001ko`00[Ol00<Ko0036o`00d?l00=;o0P00c_l01`00aol00;ko002c
o`00/ol00:Oo002Ko`00S_l00P00P_l01P00MOl006Wo001Lo`00G?l0053o0015o`8003Wo00<002ko
000So`006?l00P003Ol01P000ol01P3o0100o`0@0?l06@3o02<0o`80;03o00L0=@3o03h0o`160?l0
AP3o04l0o`1H0?l0H03o0080J03o00H0L@3o07X0o`220?l0PP3o08/0o`2E0?l20:00o`030:d0o`37
0?l0c03o01<0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0D0<`0o`060<L0o`2]
0?l0X03o0:00o`2E0?l0R`3o0P220?l00`1j0?l0L@3o06P0o`020600o`0605P0o`1?0?l0AP3o04H0
o`0n0?l0=@3o0P0/0?l01`0S0?l06@3o0100o`0@0?l01P3o0003o`003Ol00P006?l01P008ol002ko
000io`00>Ol004Go001@o`8005co00L006Wo001eo`00P_l008;o002>o`00Vol00:Oo00800;?o00H0
0;ko0037o`00c_l00<ko003Bo`00d?l20036o`03002]o`00Nol000So01h0c03o0P002?l01P00Nol0
0:go0036o`00a_l00=3o003Bo`800<ko00L00<Oo002no`00/ol00;?o002Wo`00Vol008ko008008;o
00H007Go001Yo`00G?l005co001@o`00AOl2000io`03000^o`008ol001So008000go00H000?o00H0
o`0@0?l0403o01T0o`0S0?l202`0o`0703D0o`0n0?l0AP3o04H0o`1?0?l0F03o0600o`0206P0o`06
0740o`1j0?l0PP3o0880o`2;0?l0U@3o0P2P0?l00`2]0?l0a`3o0<`0o`0C0<`0o`80oooo00<00000
0?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
000000H0oooo00<000000?ooo`3oool0503<0?l01P370?l0[@3o0:00o`2P0?l0U@3o08/0o`80PP3o
00<0NP3o0740o`1X0?l00P1P0?l01P1H0?l0C`3o04H0o`160?l0?P3o03D0o`80;03o00L08`3o01T0
o`0@0?l0403o00H0o`000ol000go008001So00H002?o000^o`00>Ol003Wo0015o`00D?l2001Lo`07
001Yo`00MOl008;o0022o`00S_l009_o002Wo`02002co`06002no`00aol00<ko003>o`00d_l00=3o
0P00a_l00`00[Ol007_o0008o`0N0<`0o`8000So00H007_o002]o`00a_l00<Ko003@o`00d_l2003>
o`070037o`00__l00;?o002co`00Yol009_o002>o`020022o`06001eo`00JOl005co001Lo`00D?l0
04Go0P00>Ol00`00;_l002?o000Ho`02000=o`060003o`060?l0403o0100o`0I0?l08`3o0P0/0?l0
1`0e0?l0?P3o04H0o`160?l0C`3o05P0o`1P0?l00P1X0?l01P1a0?l0NP3o0880o`220?l0R`3o09D0
o`80X03o00<0[@3o0<L0o`3<0?l04`3<0?l20?ooo`030000003oool0oooo0240oooo000Y0?ooo`05
0000003oool0oooo0?ooo`0000001P3oool2000000H0oooo00<000000?ooo`3oool0603<0?l01`2j
0?l0Z03o09/0o`2K0?l0T@3o08L0o`1n0?l00P1e0?l01P1]0?l0I03o05`0o`1L0?l0E03o04/0o`80
@`3o00L0>P3o0380o`0Y0?l0:@3o0200o`0G0?l03P3o00801@3o00H000?o000<o`005_l001Ko000O
o`00:Ol2000bo`07000ko`00A?l004go001=o`00EOl005co001Ro`02001Vo`06001Wo`00IOl005go
001Mo`00C?l002co0P0C0?lU0<`0o`804`3o00H002co001<o`00GOl005go001Uo`00Iol2001Vo`03
001Ro`00G?l005Go008004go00H004Co000ko`00<_l003;o000Yo`007ol2000Fo`03000<o`000ol0
1@3o00803P3o00H05`3o0200o`0Y0?l0:@3o0380o`0j0?l204<0o`0704/0o`1D0?l0G03o05`0o`1T
0?l0K@3o07D0o`0207h0o`0608L0o`2A0?l0V`3o09/0o`2X0?l0^P3o603<0?l20?ooo`030000003o
ool0oooo0240oooo000Z0?ooo`<00000203oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01P0c03o00L0^P3o0:P0o`2K0?l0V`3o0940o`270?l0OP3o0080M@3o00H0K@3o06@0o`1L0?l0
G03o05@0o`1;0?l204<0o`0703X0o`0b0?l0:@3o02T0o`0P0?l05`3o00h0o`0200D0o`060003o`00
3?l001Ko000Fo`007ol002Wo0P00<_l01`00>ol004Co001=o`00COl005Go001Lo`00H_l00P00I_l0
1P00Iol006Go001Mo`00GOl004co000/o`804`3o9@3<0?l201<0o`06000/o`00C?l005go001Mo`00
IOl006Oo0P00I_l00`00H_l005co001Eo`02001=o`060014o`00>ol003;o000bo`00:Ol001oo0P00
5_l00`003?l000?o00D0o`0200h0o`0601L0o`0P0?l0:@3o02T0o`0b0?l0>P3o0P130?l01`1;0?l0
E03o05`0o`1L0?l0I03o06d0o`1e0?l00P1n0?l01P270?l0T@3o09/0o`2K0?l0Z03o0;X0oaP0c03o
0P3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`0M0<`0o`060:d0o`2O
0?l0U03o09@0o`2:0?l0P03o0P1h0?l01P1_0?l0I`3o05l0o`1O0?l0E`3o04l0o`80A`3o00<0@03o
03P0o`0`0?l00P0Y0?l01P0Q0?l06P3o01<0o`0C0?l0303o00H0o`80003o00L000Go0009o`003?l0
00co000>o`003Ol000Wo0080003o00@0403o02h0o`1[0?l0J`3o;@3<0?l206/0o`0702h0o`0@0?l0
003o0000o`002Ol000go000>o`02000<o`060009o`001Ol0003o0000o`060?l0303o0P0C0?l00`0J
0?l08@3o02T0o`020300o`0603P0o`100?l0A`3o04L0o`1?0?l0E`3o0P1O0?l01`1W0?l0K`3o07P0
o`1h0?l0P03o08X0o`2D0?l00P2O0?l00`2]0?l0c03o0<`0o`0K0<`0o`80oooo00<000000?ooo`3o
ool08@3oool003`0oooo00<000000?ooo`3oool07@3<0?l01P2]0?l0W`3o09@0o`2D0?l0RP3o0800
o`80N03o00H0K`3o06L0o`1O0?l0G`3o05L0o`1?0?l204L0o`030400o`0h0?l0<03o0080:@3o00H0
8@3o01X0o`0C0?l04`3o00`0o`060?l20000o`070005o`002Ol000co000<o`003_l000go0009o`02
0000o`040100o`0^0?l0J`3o06/0obd0c03o0P1[0?l01`0^0?l0403o0000o`000?l000Wo000=o`00
3_l00P003?l01P002Ol000Go0000o`000?l01P3o00`0o`804`3o00<06P3o0240o`0Y0?l00P0`0?l0
1P0h0?l0@03o04L0o`170?l0C`3o05L0o`80G`3o00L0I`3o06l0o`1h0?l0N03o0800o`2:0?l0U03o
0080W`3o00<0[@3o0<`0o`3<0?l06`3<0?l20?ooo`030000003oool0oooo0240oooo000Z0?ooo`<0
00000`3oool00`000000oooo0?ooo`03000000H0oooo00<000000?ooo`3oool07@3<0?l01P2]0?l0
W`3o09@0o`2D0?l0RP3o0800o`80N03o00H0K`3o06L0o`1O0?l0G`3o05L0o`1?0?l204L0o`030400
o`0h0?l0<03o0080:@3o00H08@3o01X0o`0C0?l04`3o00`0o`060?l20000o`070005o`002Ol000co
000<o`003_l000go0009o`020000o`040100o`0^0?l0J`3o06/0obd0c03o0P1[0?l01`0^0?l0403o
0000o`000?l000Wo000=o`003_l00P003?l01P002Ol000Go0000o`000?l01P3o00`0o`804`3o00<0
6P3o0240o`0Y0?l00P0`0?l01P0h0?l0@03o04L0o`170?l0C`3o05L0o`80G`3o00L0I`3o06l0o`1h
0?l0N03o0800o`2:0?l0U03o0080W`3o00<0[@3o0<`0o`3<0?l06`3<0?l20?ooo`030000003oool0
oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3o
ool0000000D0oooo0P0000000`3oool0c03o0<`0o`0P0<`0o`050;T0o`2W0?l0Y`3o09/0o`2A0?l0
0P280?l01`1o0?l0N03o0700o`1`0?l0JP3o06<0o`1M0?l00P1G0?l01@1B0?l0CP3o04X0o`1:0?l0
A`3o00<0A@3o00H0AP3o04/0o`1C0?l0D`3o0680o`1m0?lk0<`0o`0607d0o`1R0?l0D`3o05<0o`1;
0?l0AP3o0`150?l01P170?l0BP3o04X0o`1>0?l0DP3o05L0o`80G@3o00H0H`3o06X0o`1`0?l0L03o
07P0o`1o0?l208P0o`050940o`2K0?l0Y`3o0:L0o`2i0?l08P3<0?l00`3oool000000000000S0?oo
o`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0oooo0280c03o00D0^@3o0:L0o`2W0?l0V`3o0940o`0208P0o`0707l0o`1h
0?l0L03o0700o`1Z0?l0H`3o05d0o`0205L0o`050580o`1>0?l0BP3o04X0o`170?l00`150?l01P16
0?l0B`3o05<0o`1C0?l0HP3o07d0oc/0c03o00H0O@3o0680o`1C0?l0D`3o04/0o`160?l304D0o`06
04L0o`1:0?l0BP3o04h0o`1B0?l0E`3o0P1M0?l01P1S0?l0JP3o0700o`1`0?l0N03o07l0o`80R03o
00D0T@3o09/0o`2W0?l0Y`3o0;T0o`0R0<`0o`80oooo00<000000?ooo`3oool08@3oool002T0oooo
00D000000?ooo`3oool0oooo000000040?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0;/0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo
0?ooo`3oool0000000@0oooo00@000000?ooo`00000000001P3oool00`000000oooo0?ooo`2k0<`0
o`80oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`0Q0?oo
o`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool010000000oooo0?oo
o`00000S0?ooo`00:P3oool3000000H0oooo0`0000060?oool4000008`3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool008h0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`0A0?ooo`050000003oool0oooo0?ooo`000000FP3oool008l0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0C0?ooo`050000003oool0oooo0?ooo`000000F@3oool006d0oooo
100000040?ooo`8000003`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool00`3oool4000000h0oooo00<000000?ooo`000000100000030?ooo`05
0000003oool0oooo0?ooo`0000001@3oool00`000000oooo000000030?ooo`030000003oool0oooo
00<00000E03oool006`0oooo00<000000?ooo`3oool00P3oool01`000000oooo0?ooo`3oool00000
0?ooo`0000001@3oool4000000D0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000001P3oool4000000D0oooo
00<000000?ooo`0000001@3oool01`000000oooo0000003oool000000?ooo`0000001@3oool00`00
0000oooo000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0D@3oool006`0
oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00000=0?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`3oool0oooo1P0000030?ooo`030000003oool0oooo008000003P3oool0
10000000oooo0?ooo`0000050?ooo`<000000P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1A0?ooo`00K03oool0
0`000000oooo0?ooo`060?ooo`@00000103oool4000000D0oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool00`3oool01@000000oooo0000
003oool0000000@0oooo100000050?ooo`040000003oool0oooo0?ooo`8000000P3oool01`000000
oooo0000003oool000000?ooo`0000001@3oool00`000000oooo000000040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0D@3oool006`0oooo00<000000?ooo`3oool01P3oool01000
0000oooo0?ooo`00000=0?ooo`@000000P3oool02@000000oooo0?ooo`3oool000000?ooo`000000
oooo000000060?ooo`80000000<0oooo0000003oool0303oool00`000000oooo0?ooo`030?ooo`05
0000003oool0oooo0?ooo`0000000`3oool400000080oooo00<000000?ooo`000000103oool50000
05@0oooo001/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`0000003@3oool01`000000
oooo0?ooo`3oool000000?ooo`000000103oool2000000030?ooo`000000oooo01H0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`090000003oool0oooo0?ooo`000000oooo
0000003oool0000000D0oooo00<000000?ooo`3oool0E@3oool006`0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`8000003@3oool01@000000oooo0?ooo`3oool0000000H0
oooo00@000000?ooo`0000000000603oool2000000<0oooo00<000000?ooo`3oool01@3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1E
0?ooo`00K@3oool4000001D0oooo100000020?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0603oool3000000P0oooo100000020?ooo`030000003oool0oooo00D0oooo1@00001C0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {128.5, 0}} -> {-1.05454, -0.576335, \
0.0073487, 0.0073487}, {{7.375, 279.562}, {97.0625, 3}} -> {-3.37349, \
-1.68945, 0.021556, 0.021556}, {{95.8125, 204.688}, {125.438, 101.938}} -> \
{-9.07638, -0.38771, 0.0936864, 0.0936864}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44967 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.274445 0.47619 [
[ 0 0 0 0 ]
[ 1 .44967 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.109925 0.97619 0.438964 MathSubStart
%% DensityGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.172746 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -24.6875 -5.59375 ]
[-0.0125 .02851 0 5.59375 ]
[-0.0125 .07659 -24.6875 -5.59375 ]
[-0.0125 .07659 0 5.59375 ]
[-0.0125 .12467 -24.6875 -5.59375 ]
[-0.0125 .12467 0 5.59375 ]
[-0.0125 .17275 -9.5 -5.59375 ]
[-0.0125 .17275 0 5.59375 ]
[-0.0125 .22082 -17.75 -5.59375 ]
[-0.0125 .22082 0 5.59375 ]
[-0.0125 .2689 -17.75 -5.59375 ]
[-0.0125 .2689 0 5.59375 ]
[-0.0125 .31698 -17.75 -5.59375 ]
[-0.0125 .31698 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 .34549 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35799 -53.6875 0 ]
[.5 .35799 53.6875 11.375 ]
[ 0 0 0 0 ]
[ 1 .34549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
gsave
-0.0125 .02851 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .07659 m
.00625 .07659 L
s
gsave
-0.0125 .07659 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .12467 m
.00625 .12467 L
s
gsave
-0.0125 .12467 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17275 m
.00625 .17275 L
s
gsave
-0.0125 .17275 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22082 m
.00625 .22082 L
s
gsave
-0.0125 .22082 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2689 m
.00625 .2689 L
s
gsave
-0.0125 .2689 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31698 m
.00625 .31698 L
s
gsave
-0.0125 .31698 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04053 m
.00375 .04053 L
s
0 .05255 m
.00375 .05255 L
s
0 .06457 m
.00375 .06457 L
s
0 .08861 m
.00375 .08861 L
s
0 .10063 m
.00375 .10063 L
s
0 .11265 m
.00375 .11265 L
s
0 .13669 m
.00375 .13669 L
s
0 .14871 m
.00375 .14871 L
s
0 .16073 m
.00375 .16073 L
s
0 .18476 m
.00375 .18476 L
s
0 .19678 m
.00375 .19678 L
s
0 .2088 m
.00375 .2088 L
s
0 .23284 m
.00375 .23284 L
s
0 .24486 m
.00375 .24486 L
s
0 .25688 m
.00375 .25688 L
s
0 .28092 m
.00375 .28092 L
s
0 .29294 m
.00375 .29294 L
s
0 .30496 m
.00375 .30496 L
s
0 .0165 m
.00375 .0165 L
s
0 .00448 m
.00375 .00448 L
s
0 .329 m
.00375 .329 L
s
0 .34101 m
.00375 .34101 L
s
.25 Mabswid
0 0 m
0 .34549 L
s
.01923 .33924 m
.01923 .34549 L
s
.25962 .33924 m
.25962 .34549 L
s
.5 .33924 m
.5 .34549 L
s
.74038 .33924 m
.74038 .34549 L
s
.98077 .33924 m
.98077 .34549 L
s
.125 Mabswid
.06731 .34174 m
.06731 .34549 L
s
.11538 .34174 m
.11538 .34549 L
s
.16346 .34174 m
.16346 .34549 L
s
.21154 .34174 m
.21154 .34549 L
s
.30769 .34174 m
.30769 .34549 L
s
.35577 .34174 m
.35577 .34549 L
s
.40385 .34174 m
.40385 .34549 L
s
.45192 .34174 m
.45192 .34549 L
s
.54808 .34174 m
.54808 .34549 L
s
.59615 .34174 m
.59615 .34549 L
s
.64423 .34174 m
.64423 .34549 L
s
.69231 .34174 m
.69231 .34549 L
s
.78846 .34174 m
.78846 .34549 L
s
.83654 .34174 m
.83654 .34549 L
s
.88462 .34174 m
.88462 .34549 L
s
.93269 .34174 m
.93269 .34549 L
s
.25 Mabswid
0 .34549 m
1 .34549 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .07659 m
1 .07659 L
s
.99375 .12467 m
1 .12467 L
s
.99375 .17275 m
1 .17275 L
s
.99375 .22082 m
1 .22082 L
s
.99375 .2689 m
1 .2689 L
s
.99375 .31698 m
1 .31698 L
s
.125 Mabswid
.99625 .04053 m
1 .04053 L
s
.99625 .05255 m
1 .05255 L
s
.99625 .06457 m
1 .06457 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10063 m
1 .10063 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .13669 m
1 .13669 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .16073 m
1 .16073 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .19678 m
1 .19678 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .23284 m
1 .23284 L
s
.99625 .24486 m
1 .24486 L
s
.99625 .25688 m
1 .25688 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29294 m
1 .29294 L
s
.99625 .30496 m
1 .30496 L
s
.99625 .0165 m
1 .0165 L
s
.99625 .00448 m
1 .00448 L
s
.99625 .329 m
1 .329 L
s
.99625 .34101 m
1 .34101 L
s
.25 Mabswid
1 0 m
1 .34549 L
s
gsave
.5 .35799 -114.688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.375 translate 1 -1 scale
63.000 12.312 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cx) show
77.938 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
85.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
103.188 12.312 moveto
(\\220) show
106.312 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
114.562 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
123.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
132.375 12.312 moveto
(H) show
135.562 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
141.062 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
145.750 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
154.562 12.312 moveto
(L) show
157.750 12.312 moveto
(\\220) show
160.875 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
166.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .34549 L
0 .34549 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.01923 .00664 translate
.96154 .33221 scale
429 string
143 26 8 [143 0 0 26 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FF9D00FF7600FF5E00FF4C00FF3D00FF3100FF2600FF1D00FF1500FF0E00FF
0800FF0300FF0001FF0004FF0007FF0008FF0008FF0006FF0001FF0700FF1500FF2D00FF
5600FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF5600FF2D00FF
1500FF0700FF0001FF0006FF0008FF0008FF0007FF0004FF0001FF0300FF0800FF0E00FF
1500FF1D00FF2600FF3100FF3D00FF4C00FF5E00FF7600FF9D00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF7700FF5600FF
3F00FF2D00FF1F00FF1200FF0700FF0002FF000BFF0013FF001BFF0022FF0029FF0030FF
0036FF003CFF0042FF0048FF004DFF0053FF0057FF005BFF005FFF0062FF0063FF0063FF
0060FF0059FF004CFF0036FF000EFF4400FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FF4400FF000EFF0036FF004CFF0059FF0060FF0063FF
0063FF0062FF005FFF005BFF0057FF0053FF004DFF0048FF0042FF003CFF0036FF0030FF
0029FF0022FF001BFF0013FF000BFF0002FF0700FF1200FF1F00FF2D00FF3F00FF5600FF
7700FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF9300FF5E00FF4000FF2A00FF1800FF0A00FF
0001FF000CFF0016FF001FFF0027FF002EFF0036FF003DFF0043FF004AFF0050FF0057FF
005EFF0064FF006BFF0072FF0078FF007FFF0086FF008DFF0095FF009CFF00A2FF00A9FF
00AFFF00B4FF00B8FF00B9FF00B7FF00AEFF009CFF0076FF0027FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FF0027FF0076FF009CFF00AEFF00B7FF00B9FF00B8FF00B4FF00AFFF00A9FF
00A2FF009CFF0095FF008DFF0086FF007FFF0078FF0072FF006BFF0064FF005EFF0057FF
0050FF004AFF0043FF003DFF0036FF002EFF0027FF001FFF0016FF000CFF0001FF0A00FF
1800FF2A00FF4000FF5E00FF9300FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFBA00FF6100FF3C00FF2200FF0F00FF0000FF000CFF0017FF0021FF
0029FF0031FF0039FF0040FF0046FF004DFF0053FF0059FF005FFF0066FF006CFF0072FF
0079FF0080FF0087FF008EFF0096FF009EFF00A6FF00AFFF00B8FF00C1FF00CBFF00D5FF
00E0FF00EBFF00F5FF00FFFF00FFF500FFED00FFE600FFE500FFEB00FEFF00CAFF0044FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF0044FF
00CAFF00FEFF00FFEB00FFE500FFE600FFED00FFF500FFFF00F5FF00EBFF00E0FF00D5FF
00CBFF00C1FF00B8FF00AFFF00A6FF009EFF0096FF008EFF0087FF0080FF0079FF0072FF
006CFF0066FF005FFF0059FF0053FF004DFF0046FF0040FF0039FF0031FF0029FF0021FF
0017FF000CFF0000FF0F00FF2200FF3C00FF6100FFBA00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FF8E00FF4B00FF2800FF0F00FF0002FF0011FF001DFF0027FF0030FF0038FF003FFF
0046FF004CFF0052FF0058FF005DFF0063FF0069FF006EFF0074FF007AFF0080FF0087FF
008DFF0094FF009CFF00A4FF00ACFF00B4FF00BDFF00C7FF00D1FF00DCFF00E8FF00F4FF
00FFFD00FFF000FFE100FFD100FFC100FFB000FF9F00FF8E00FF7F00FF7200FF6D00FF76
00FF9E00E5FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF00E5FF00FF9E00FF76
00FF6D00FF7200FF7F00FF8E00FF9F00FFB000FFC100FFD100FFE100FFF000FFFD00F4FF
00E8FF00DCFF00D1FF00C7FF00BDFF00B4FF00ACFF00A4FF009CFF0094FF008DFF0087FF
0080FF007AFF0074FF006EFF0069FF0063FF005DFF0058FF0052FF004CFF0046FF003FFF
0038FF0030FF0027FF001DFF0011FF0002FF0F00FF2800FF4B00FF8E00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF9500FF
4400FF1C00FF0200FF0010FF001FFF002BFF0034FF003DFF0044FF004BFF0051FF0056FF
005CFF0061FF0066FF006BFF0070FF0075FF007AFF007FFF0085FF008BFF0091FF0097FF
009EFF00A5FF00ACFF00B4FF00BDFF00C6FF00CFFF00DAFF00E5FF00F1FF00FEFF00FFF4
00FFE500FFD500FFC400FFB100FF9D00FF8700FF7000FF5700FF3C00FF2000FF0514FF00
29FF002DFF0009FF0000FF95CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF00FF9509FF002DFF0029FF0014FF00
00FF0500FF2000FF3C00FF5700FF7000FF8700FF9D00FFB100FFC400FFD500FFE500FFF4
00FEFF00F1FF00E5FF00DAFF00CFFF00C6FF00BDFF00B4FF00ACFF00A5FF009EFF0097FF
0091FF008BFF0085FF007FFF007AFF0075FF0070FF006BFF0066FF0061FF005CFF0056FF
0051FF004BFF0044FF003DFF0034FF002BFF001FFF0010FF0200FF1C00FF4400FF9500FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF4C00FF1900FF
0005FF001AFF002AFF0036FF0040FF0049FF0050FF0056FF005BFF0060FF0065FF0069FF
006EFF0072FF0076FF007BFF007FFF0084FF0088FF008DFF0093FF0098FF009EFF00A4FF
00ABFF00B2FF00B9FF00C2FF00CAFF00D4FF00DEFF00E8FF00F4FF00FFFE00FFF100FFE2
00FFD200FFC000FFAD00FF9800FF8200FF6900FF4D00FF2F00FF0E15FF003DFF0068FF00
96FF00C5FF00F0FF00FFF900D9FF0000FF80CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FF00FF80D9FF00FFF900F0FF00C5FF0096FF0068FF00
3DFF0015FF0000FF0E00FF2F00FF4D00FF6900FF8200FF9800FFAD00FFC000FFD200FFE2
00FFF100FFFE00F4FF00E8FF00DEFF00D4FF00CAFF00C2FF00B9FF00B2FF00ABFF00A4FF
009EFF0098FF0093FF008DFF0088FF0084FF007FFF007BFF0076FF0072FF006EFF0069FF
0065FF0060FF005BFF0056FF0050FF0049FF0040FF0036FF002AFF001AFF0005FF1900FF
4C00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF7D00FF2400FF0006FF0021FF
0034FF0041FF004CFF0054FF005BFF0061FF0066FF006BFF006FFF0072FF0076FF007AFF
007DFF0081FF0084FF0088FF008CFF0090FF0095FF0099FF009EFF00A4FF00AAFF00B0FF
00B6FF00BDFF00C5FF00CDFF00D6FF00DFFF00EAFF00F5FF00FFFE00FFF100FFE300FFD3
00FFC200FFB000FF9B00FF8500FF6C00FF5100FF3300FF1113FF003DFF006DFF00A2FF00
DFFF00FFDB00FF8F00FF3C00FF0000FF0000FF4200CC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFFF4200FF0000FF0000FF3C00FF8F00FFDB00DFFF00A2FF00
6DFF003DFF0013FF0000FF1100FF3300FF5100FF6C00FF8500FF9B00FFB000FFC200FFD3
00FFE300FFF100FFFE00F5FF00EAFF00DFFF00D6FF00CDFF00C5FF00BDFF00B6FF00B0FF
00AAFF00A4FF009EFF0099FF0095FF0090FF008CFF0088FF0084FF0081FF007DFF007AFF
0076FF0072FF006FFF006BFF0066FF0061FF005BFF0054FF004CFF0041FF0034FF0021FF
0006FF2400FF7D00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF5200FF0500FF0022FF003AFF004BFF
0058FF0061FF0068FF006EFF0072FF0076FF007AFF007DFF0080FF0083FF0085FF0088FF
008BFF008EFF0091FF0095FF0098FF009CFF00A0FF00A4FF00A9FF00AEFF00B4FF00BAFF
00C0FF00C7FF00CFFF00D7FF00E0FF00EAFF00F4FF00FFFF00FFF300FFE600FFD700FFC7
00FFB500FFA200FF8D00FF7500FF5B00FF3E00FF1E05FF002EFF005DFF0092FF00CFFF00
FFEA00FF9800FF3800FF0000FF0000FF0000FF0000FF0000CC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF3800FF9800FFEA00CFFF00
92FF005DFF002EFF0005FF0000FF1E00FF3E00FF5B00FF7500FF8D00FFA200FFB500FFC7
00FFD700FFE600FFF300FFFF00F4FF00EAFF00E0FF00D7FF00CFFF00C7FF00C0FF00BAFF
00B4FF00AEFF00A9FF00A4FF00A0FF009CFF0098FF0095FF0091FF008EFF008BFF0088FF
0085FF0083FF0080FF007DFF007AFF0076FF0072FF006EFF0068FF0061FF0058FF004BFF
003AFF0022FF0500FF5200FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF3B00FF0014FF003BFF0053FF0063FF006EFF
0076FF007CFF0081FF0084FF0087FF008AFF008CFF008EFF0090FF0092FF0094FF0096FF
0098FF009BFF009DFF00A0FF00A3FF00A7FF00ABFF00AFFF00B3FF00B8FF00BEFF00C3FF
00CAFF00D1FF00D8FF00E0FF00E9FF00F3FF00FDFF00FFF600FFE900FFDC00FFCD00FFBC
00FFAA00FF9600FF8000FF6800FF4D00FF2F00FF0D19FF0044FF0076FF00AFFF00F1FF00
FFC000FF6400FF0000FF0000FF0000FF0000FF0000FF0000FF0000CC00FFCC00FFCC00FF
CC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF6400FFC000F1FF00
AFFF0076FF0044FF0019FF0000FF0D00FF2F00FF4D00FF6800FF8000FF9600FFAA00FFBC
00FFCD00FFDC00FFE900FFF600FDFF00F3FF00E9FF00E0FF00D8FF00D1FF00CAFF00C3FF
00BEFF00B8FF00B3FF00AFFF00ABFF00A7FF00A3FF00A0FF009DFF009BFF0098FF0096FF
0094FF0092FF0090FF008EFF008CFF008AFF0087FF0084FF0081FF007CFF0076FF006EFF
0063FF0053FF003BFF0014FF3B00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FF3400FF0029FF0055FF006DFF007DFF0087FF008EFF
0093FF0096FF0098FF009AFF009BFF009DFF009EFF009FFF00A0FF00A1FF00A2FF00A4FF
00A5FF00A7FF00A9FF00ACFF00AFFF00B2FF00B5FF00B9FF00BDFF00C2FF00C7FF00CDFF
00D3FF00DAFF00E1FF00E9FF00F2FF00FCFF00FFF900FFED00FFE100FFD300FFC400FFB3
00FFA000FF8C00FF7600FF5D00FF4100FF2201FF0028FF0056FF008AFF00C6FF00FFF300
FFA000FF3D00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000CC00FFCC00FF
CC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF3D00FFA000FFF300
C6FF008AFF0056FF0028FF0001FF0000FF2200FF4100FF5D00FF7600FF8C00FFA000FFB3
00FFC400FFD300FFE100FFED00FFF900FCFF00F2FF00E9FF00E1FF00DAFF00D3FF00CDFF
00C7FF00C2FF00BDFF00B9FF00B5FF00B2FF00AFFF00ACFF00A9FF00A7FF00A5FF00A4FF
00A2FF00A1FF00A0FF009FFF009EFF009DFF009BFF009AFF0098FF0096FF0093FF008EFF
0087FF007DFF006DFF0055FF0029FF3400FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FF5200FF003AFF006FFF008AFF009AFF00A3FF00A9FF00ACFF
00AEFF00AFFF00B0FF00B0FF00B0FF00B0FF00B0FF00B0FF00B0FF00B0FF00B1FF00B2FF
00B3FF00B4FF00B6FF00B8FF00BAFF00BDFF00C0FF00C3FF00C7FF00CCFF00D1FF00D6FF
00DCFF00E3FF00EAFF00F2FF00FAFF00FFFB00FFF000FFE500FFD800FFCA00FFBB00FFAA
00FF9800FF8300FF6C00FF5300FF3700FF170CFF0034FF0063FF0098FF00D6FF00FFE000
FF8A00FF2200FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000CC00FF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF2200FF8A00FFE000
D6FF0098FF0063FF0034FF000CFF0000FF1700FF3700FF5300FF6C00FF8300FF9800FFAA
00FFBB00FFCA00FFD800FFE500FFF000FFFB00FAFF00F2FF00EAFF00E3FF00DCFF00D6FF
00D1FF00CCFF00C7FF00C3FF00C0FF00BDFF00BAFF00B8FF00B6FF00B4FF00B3FF00B2FF
00B1FF00B0FF00B0FF00B0FF00B0FF00B0FF00B0FF00B0FF00B0FF00AFFF00AEFF00ACFF
00A9FF00A3FF009AFF008AFF006FFF003AFF5200FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FF5200FF003AFF006FFF008AFF009AFF00A3FF00A9FF00ACFF
00AEFF00AFFF00B0FF00B0FF00B0FF00B0FF00B0FF00B0FF00B0FF00B0FF00B1FF00B2FF
00B3FF00B4FF00B6FF00B8FF00BAFF00BDFF00C0FF00C3FF00C7FF00CCFF00D1FF00D6FF
00DCFF00E3FF00EAFF00F2FF00FAFF00FFFB00FFF000FFE500FFD800FFCA00FFBB00FFAA
00FF9800FF8300FF6C00FF5300FF3700FF170CFF0034FF0063FF0098FF00D6FF00FFE000
FF8A00FF2200FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000CC00FF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF2200FF8A00FFE000
D6FF0098FF0063FF0034FF000CFF0000FF1700FF3700FF5300FF6C00FF8300FF9800FFAA
00FFBB00FFCA00FFD800FFE500FFF000FFFB00FAFF00F2FF00EAFF00E3FF00DCFF00D6FF
00D1FF00CCFF00C7FF00C3FF00C0FF00BDFF00BAFF00B8FF00B6FF00B4FF00B3FF00B2FF
00B1FF00B0FF00B0FF00B0FF00B0FF00B0FF00B0FF00B0FF00B0FF00AFFF00AEFF00ACFF
00A9FF00A3FF009AFF008AFF006FFF003AFF5200FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FF3400FF0029FF0055FF006DFF007DFF0087FF008EFF
0093FF0096FF0098FF009AFF009BFF009DFF009EFF009FFF00A0FF00A1FF00A2FF00A4FF
00A5FF00A7FF00A9FF00ACFF00AFFF00B2FF00B5FF00B9FF00BDFF00C2FF00C7FF00CDFF
00D3FF00DAFF00E1FF00E9FF00F2FF00FCFF00FFF900FFED00FFE100FFD300FFC400FFB3
00FFA000FF8C00FF7600FF5D00FF4100FF2201FF0028FF0056FF008AFF00C6FF00FFF300
FFA000FF3D00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000CC00FFCC00FF
CC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF3D00FFA000FFF300
C6FF008AFF0056FF0028FF0001FF0000FF2200FF4100FF5D00FF7600FF8C00FFA000FFB3
00FFC400FFD300FFE100FFED00FFF900FCFF00F2FF00E9FF00E1FF00DAFF00D3FF00CDFF
00C7FF00C2FF00BDFF00B9FF00B5FF00B2FF00AFFF00ACFF00A9FF00A7FF00A5FF00A4FF
00A2FF00A1FF00A0FF009FFF009EFF009DFF009BFF009AFF0098FF0096FF0093FF008EFF
0087FF007DFF006DFF0055FF0029FF3400FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF3B00FF0014FF003BFF0053FF0063FF006EFF
0076FF007CFF0081FF0084FF0087FF008AFF008CFF008EFF0090FF0092FF0094FF0096FF
0098FF009BFF009DFF00A0FF00A3FF00A7FF00ABFF00AFFF00B3FF00B8FF00BEFF00C3FF
00CAFF00D1FF00D8FF00E0FF00E9FF00F3FF00FDFF00FFF600FFE900FFDC00FFCD00FFBC
00FFAA00FF9600FF8000FF6800FF4D00FF2F00FF0D19FF0044FF0076FF00AFFF00F1FF00
FFC000FF6400FF0000FF0000FF0000FF0000FF0000FF0000FF0000CC00FFCC00FFCC00FF
CC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF6400FFC000F1FF00
AFFF0076FF0044FF0019FF0000FF0D00FF2F00FF4D00FF6800FF8000FF9600FFAA00FFBC
00FFCD00FFDC00FFE900FFF600FDFF00F3FF00E9FF00E0FF00D8FF00D1FF00CAFF00C3FF
00BEFF00B8FF00B3FF00AFFF00ABFF00A7FF00A3FF00A0FF009DFF009BFF0098FF0096FF
0094FF0092FF0090FF008EFF008CFF008AFF0087FF0084FF0081FF007CFF0076FF006EFF
0063FF0053FF003BFF0014FF3B00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF5200FF0500FF0022FF003AFF004BFF
0058FF0061FF0068FF006EFF0072FF0076FF007AFF007DFF0080FF0083FF0085FF0088FF
008BFF008EFF0091FF0095FF0098FF009CFF00A0FF00A4FF00A9FF00AEFF00B4FF00BAFF
00C0FF00C7FF00CFFF00D7FF00E0FF00EAFF00F4FF00FFFF00FFF300FFE600FFD700FFC7
00FFB500FFA200FF8D00FF7500FF5B00FF3E00FF1E05FF002EFF005DFF0092FF00CFFF00
FFEA00FF9800FF3800FF0000FF0000FF0000FF0000FF0000CC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF3800FF9800FFEA00CFFF00
92FF005DFF002EFF0005FF0000FF1E00FF3E00FF5B00FF7500FF8D00FFA200FFB500FFC7
00FFD700FFE600FFF300FFFF00F4FF00EAFF00E0FF00D7FF00CFFF00C7FF00C0FF00BAFF
00B4FF00AEFF00A9FF00A4FF00A0FF009CFF0098FF0095FF0091FF008EFF008BFF0088FF
0085FF0083FF0080FF007DFF007AFF0076FF0072FF006EFF0068FF0061FF0058FF004BFF
003AFF0022FF0500FF5200FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF7D00FF2400FF0006FF0021FF
0034FF0041FF004CFF0054FF005BFF0061FF0066FF006BFF006FFF0072FF0076FF007AFF
007DFF0081FF0084FF0088FF008CFF0090FF0095FF0099FF009EFF00A4FF00AAFF00B0FF
00B6FF00BDFF00C5FF00CDFF00D6FF00DFFF00EAFF00F5FF00FFFE00FFF100FFE300FFD3
00FFC200FFB000FF9B00FF8500FF6C00FF5100FF3300FF1113FF003DFF006DFF00A2FF00
DFFF00FFDB00FF8F00FF3C00FF0000FF0000FF4200CC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFFF4200FF0000FF0000FF3C00FF8F00FFDB00DFFF00A2FF00
6DFF003DFF0013FF0000FF1100FF3300FF5100FF6C00FF8500FF9B00FFB000FFC200FFD3
00FFE300FFF100FFFE00F5FF00EAFF00DFFF00D6FF00CDFF00C5FF00BDFF00B6FF00B0FF
00AAFF00A4FF009EFF0099FF0095FF0090FF008CFF0088FF0084FF0081FF007DFF007AFF
0076FF0072FF006FFF006BFF0066FF0061FF005BFF0054FF004CFF0041FF0034FF0021FF
0006FF2400FF7D00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF4C00FF1900FF
0005FF001AFF002AFF0036FF0040FF0049FF0050FF0056FF005BFF0060FF0065FF0069FF
006EFF0072FF0076FF007BFF007FFF0084FF0088FF008DFF0093FF0098FF009EFF00A4FF
00ABFF00B2FF00B9FF00C2FF00CAFF00D4FF00DEFF00E8FF00F4FF00FFFE00FFF100FFE2
00FFD200FFC000FFAD00FF9800FF8200FF6900FF4D00FF2F00FF0E15FF003DFF0068FF00
96FF00C5FF00F0FF00FFF900D9FF0000FF80CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FF00FF80D9FF00FFF900F0FF00C5FF0096FF0068FF00
3DFF0015FF0000FF0E00FF2F00FF4D00FF6900FF8200FF9800FFAD00FFC000FFD200FFE2
00FFF100FFFE00F4FF00E8FF00DEFF00D4FF00CAFF00C2FF00B9FF00B2FF00ABFF00A4FF
009EFF0098FF0093FF008DFF0088FF0084FF007FFF007BFF0076FF0072FF006EFF0069FF
0065FF0060FF005BFF0056FF0050FF0049FF0040FF0036FF002AFF001AFF0005FF1900FF
4C00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF9500FF
4400FF1C00FF0200FF0010FF001FFF002BFF0034FF003DFF0044FF004BFF0051FF0056FF
005CFF0061FF0066FF006BFF0070FF0075FF007AFF007FFF0085FF008BFF0091FF0097FF
009EFF00A5FF00ACFF00B4FF00BDFF00C6FF00CFFF00DAFF00E5FF00F1FF00FEFF00FFF4
00FFE500FFD500FFC400FFB100FF9D00FF8700FF7000FF5700FF3C00FF2000FF0514FF00
29FF002DFF0009FF0000FF95CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF00FF9509FF002DFF0029FF0014FF00
00FF0500FF2000FF3C00FF5700FF7000FF8700FF9D00FFB100FFC400FFD500FFE500FFF4
00FEFF00F1FF00E5FF00DAFF00CFFF00C6FF00BDFF00B4FF00ACFF00A5FF009EFF0097FF
0091FF008BFF0085FF007FFF007AFF0075FF0070FF006BFF0066FF0061FF005CFF0056FF
0051FF004BFF0044FF003DFF0034FF002BFF001FFF0010FF0200FF1C00FF4400FF9500FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FF8E00FF4B00FF2800FF0F00FF0002FF0011FF001DFF0027FF0030FF0038FF003FFF
0046FF004CFF0052FF0058FF005DFF0063FF0069FF006EFF0074FF007AFF0080FF0087FF
008DFF0094FF009CFF00A4FF00ACFF00B4FF00BDFF00C7FF00D1FF00DCFF00E8FF00F4FF
00FFFD00FFF000FFE100FFD100FFC100FFB000FF9F00FF8E00FF7F00FF7200FF6D00FF76
00FF9E00E5FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF00E5FF00FF9E00FF76
00FF6D00FF7200FF7F00FF8E00FF9F00FFB000FFC100FFD100FFE100FFF000FFFD00F4FF
00E8FF00DCFF00D1FF00C7FF00BDFF00B4FF00ACFF00A4FF009CFF0094FF008DFF0087FF
0080FF007AFF0074FF006EFF0069FF0063FF005DFF0058FF0052FF004CFF0046FF003FFF
0038FF0030FF0027FF001DFF0011FF0002FF0F00FF2800FF4B00FF8E00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFBA00FF6100FF3C00FF2200FF0F00FF0000FF000CFF0017FF0021FF
0029FF0031FF0039FF0040FF0046FF004DFF0053FF0059FF005FFF0066FF006CFF0072FF
0079FF0080FF0087FF008EFF0096FF009EFF00A6FF00AFFF00B8FF00C1FF00CBFF00D5FF
00E0FF00EBFF00F5FF00FFFF00FFF500FFED00FFE600FFE500FFEB00FEFF00CAFF0044FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF0044FF
00CAFF00FEFF00FFEB00FFE500FFE600FFED00FFF500FFFF00F5FF00EBFF00E0FF00D5FF
00CBFF00C1FF00B8FF00AFFF00A6FF009EFF0096FF008EFF0087FF0080FF0079FF0072FF
006CFF0066FF005FFF0059FF0053FF004DFF0046FF0040FF0039FF0031FF0029FF0021FF
0017FF000CFF0000FF0F00FF2200FF3C00FF6100FFBA00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF9300FF5E00FF4000FF2A00FF1800FF0A00FF
0001FF000CFF0016FF001FFF0027FF002EFF0036FF003DFF0043FF004AFF0050FF0057FF
005EFF0064FF006BFF0072FF0078FF007FFF0086FF008DFF0095FF009CFF00A2FF00A9FF
00AFFF00B4FF00B8FF00B9FF00B7FF00AEFF009CFF0076FF0027FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FF0027FF0076FF009CFF00AEFF00B7FF00B9FF00B8FF00B4FF00AFFF00A9FF
00A2FF009CFF0095FF008DFF0086FF007FFF0078FF0072FF006BFF0064FF005EFF0057FF
0050FF004AFF0043FF003DFF0036FF002EFF0027FF001FFF0016FF000CFF0001FF0A00FF
1800FF2A00FF4000FF5E00FF9300FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF7700FF5600FF
3F00FF2D00FF1F00FF1200FF0700FF0002FF000BFF0013FF001BFF0022FF0029FF0030FF
0036FF003CFF0042FF0048FF004DFF0053FF0057FF005BFF005FFF0062FF0063FF0063FF
0060FF0059FF004CFF0036FF000EFF4400FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FF4400FF000EFF0036FF004CFF0059FF0060FF0063FF
0063FF0062FF005FFF005BFF0057FF0053FF004DFF0048FF0042FF003CFF0036FF0030FF
0029FF0022FF001BFF0013FF000BFF0002FF0700FF1200FF1F00FF2D00FF3F00FF5600FF
7700FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FF9D00FF7600FF5E00FF4C00FF3D00FF3100FF2600FF1D00FF1500FF0E00FF
0800FF0300FF0001FF0004FF0007FF0008FF0008FF0006FF0001FF0700FF1500FF2D00FF
5600FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF5600FF2D00FF
1500FF0700FF0001FF0006FF0008FF0008FF0007FF0004FF0001FF0300FF0800FF0E00FF
1500FF1D00FF2600FF3100FF3D00FF4C00FF5E00FF7600FF9D00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0107064 0.714286 0.0928726 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -67.125 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
71.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(825.) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44967 L
0 .44967 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 129.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000PB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool;
0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo001P0?oo
o`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3oool00600
oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E0?ooo`00
H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo
001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3o
ool00600oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E
0?ooo`00H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l0
05D0oooo001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0
o`00E@3oool00600oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP0
2`3o001E0?ooo`00H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3o
R00;0?l005D0oooo001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:
0?n800/0o`00E@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool006<0oooo0`00
00030?ooo`030000003oool0oooo0540oooo0`0000020?ooo`D000000P3oool3000000<0oooo00<0
00000?ooo`3oool0CP3oool00680oooo00D000000?ooo`3oool0oooo0000001E0?ooo`070000003o
ool0oooo0?ooo`000000oooo000000050?ooo`050000003oool0oooo0?ooo`000000D`3oool00680
oooo00D000000?ooo`3oool0oooo0000001E0?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0540oooo001R0?ooo`050000003oool0oooo
0?ooo`000000E@3oool01@000000oooo0?ooo`3oool0000000<0oooo0P0000060?ooo`030000003o
ool0oooo0540oooo001R0?ooo`050000003oool0oooo0?ooo`000000EP3oool3000000H0oooo00<0
00000?ooo`0000000`00001D0?ooo`00HP3oool01@000000oooo0?ooo`3oool0000005D0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool0000005L0oooo001R0?ooo`050000003o
ool0oooo0?ooo`000000E@3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`00
0000oooo0000001G0?ooo`00H`3oool3000005L0oooo0`0000030?ooo`<000000P3oool5000005<0
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo00100?ooo`D00000:`3oool00`00
0000oooo0?ooo`0W0?ooo`<00000;@3oool00`000000oooo0?ooo`0Y0?ooo`D000009@3oool00400
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?oo
o`000000;03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02L0oooo000j0?ooo`@0
00000`3oool00`000000oooo0?ooo`0T0?ooo`@00000103oool00`000000oooo0?ooo`0V0?ooo`05
0000003oool0oooo0?ooo`000000;03oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
02H0oooo00120?ooo`800000;03oool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?oo
o`000000;03oool00`000000oooo0?ooo`0[0?ooo`8000009P3oool004@0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`000000;03oool00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo02<0oooo00140?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool09P3oool01@000000oooo0?ooo`3oool0000002`0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`0S0?ooo`00@03oool01@000000oooo0?ooo`3oool00000
02X0oooo0P00000X0?ooo`050000003oool0oooo0?ooo`000000:`3oool2000002/0oooo00D00000
0?ooo`3oool0oooo0000000U0?ooo`00@@3oool3000002`0oooo00<000000?ooo`3oool09`3oool3
000002d0oooo00<000000?ooo`3oool0:P3oool3000002H0oooo003o0?ooob40oooo003o0?ooob40
oooo000l0?oool4000008`3oool003`0oooo00@000000?ooo`3oool00000203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`060?ooo`040000003oool0oooo000002<0oooo000l0?ooo`030000003oool0oooo0;/0c03o
0P3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`2k0<`0o`80oooo00<0
00000?ooo`3oool08@3oool002X0oooo0`0000030?ooo`030000003oool0oooo00<000001P3oool0
0`000000oooo0?ooo`2k0<`0o`80oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?oo
o`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?oo
o`0R0<`0o`0509d0o`1f0?l0MP3o05h0o`1<0?l00P0m0?l01`0a0?l09P3o01d0o`0M0?l05@3o00h0
o`080?l00P030?l010000Ol000Co0007o`001ol20008o`8000Ko00H0007o00L0o`0E0?l05@3o02d0
o`1F0?lk0<`0o`0605H0o`0]0?l05@3o01D0o`070?l0007o0P001_l20008o`8000Oo00<000Co0001
o`030?l00P080?l01P0>0?l05@3o01d0o`0M0?l09P3o0340o`80?@3o00D0C03o05h0o`1f0?l0MP3o
09d0o`0R0<`0o`80oooo00<000000?ooo`3oool08@3oool002<0oooo100000020?ooo`050000003o
ool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000000`3oool0
c03o0<`0o`0P0<`0o`0509d0o`1f0?l0MP3o05h0o`1<0?l00P0m0?l01`0a0?l09P3o01d0o`0M0?l0
5@3o00h0o`080?l00P030?l010000Ol000Co0007o`001ol20008o`8000Ko00H0007o00L0o`0E0?l0
5@3o02d0o`1F0?lk0<`0o`0605H0o`0]0?l05@3o01D0o`070?l0007o0P001_l20008o`8000Oo00<0
00Co0001o`030?l00P080?l01P0>0?l05@3o01d0o`0M0?l09P3o0340o`80?@3o00D0C03o05h0o`1f
0?l0MP3o09d0o`0R0<`0o`030?ooo`000000000002<0oooo000Y0?ooo`050000003oool0oooo0?oo
o`000000103oool200000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0M0<`0
o`0607L0o`1F0?l0?`3o03l0o`0]0?l07`3o0P0B0?l01P070?l000;o000;o`002ol001?o000Ko`80
02;o00<002Wo000`o`00=_l00P00??l01P00@_l004So001=o`00COl005?o001Go`8005_o00<005oo
001Ro`00Hol00P00Hol01P00H?l005Wo001<o`00C?l003Ko000>o`80A03o;@3<0?l204@0o`06000>
o`00=_l004co001<o`00FOl0063o0`00Hol01P00H_l005oo001Ko`00Fol005Oo001Co`8004go00<0
04So0012o`00??l00P00=_l01P00<?l002Wo000Ro`008_l001_o000Co`8000_o00L000;o00L0o`0B
0?l04P3o01l0o`0]0?l0?`3o0080EP3o00<0M`3o0<`0o`3<0?l06`3<0?l20?ooo`030000003oool0
oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool010000000oooo00000000
00060?ooo`030000003oool0oooo01d0c03o00H0M`3o05H0o`0o0?l0?`3o02d0o`0O0?l20180o`06
00L0o`000_l000_o000;o`004ol001_o0P008_l00`00:Ol0033o000fo`02000lo`060012o`00B?l0
04go001=o`00Dol005Oo0P00Fol00`00Gol006;o001So`02001So`06001Po`00FOl004co001<o`00
=_l000ko0P140?l]0<`0o`80A03o00H000ko000fo`00C?l004co001Io`00H?l3001So`06001Ro`00
Gol005_o001Ko`00Eol005?o0P00COl00`00B?l004;o000lo`02000fo`06000`o`00:Ol002;o000R
o`006ol001?o0P002ol01`000_l01`3o0180o`0B0?l07`3o02d0o`0o0?l00P1F0?l00`1g0?l0c03o
0<`0o`0K0<`0o`80oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo
000000040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07@3<0?l01P1g0?l0EP3o
03l0o`0o0?l0;@3o01l0o`804P3o00H01`3o0002o`002ol000_o000Co`006ol2000Ro`03000Yo`00
<?l003Ko008003co00H004;o0018o`00COl004go001Co`00Eol2001Ko`03001Oo`00H_l006?o0080
06?o00H0063o001Io`00C?l004co000fo`003_l204@0obd0c03o0P140?l01P003_l003Ko001<o`00
C?l005Wo001Po`<006?o00H006;o001Oo`00Fol005_o001Go`00Dol2001=o`030018o`00@_l003co
008003Ko00H0033o000Yo`008_l002;o000Ko`004ol2000;o`070002o`070?l04P3o0180o`0O0?l0
;@3o03l0o`0205H0o`0307L0o`3<0?l0c03o01/0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00
:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000050?oo
o`030000003oool0oooo01P0c03o00L0T`3o05h0o`100?l0@03o02X0o`0H0?l02P3o0080007o00H0
00co000Fo`007ol001oo000Wo`00;_l2000fo`07000mo`00@ol004[o001:o`00D?l005Oo001No`02
001To`06001[o`00L_l007So001ho`00Ool008Ko0P00SOl01`00UOl009co002Ro`00X_l00:Wo002_
o`00]?l00P00^?l01P00^Ol00;Oo002^o`00[_l009co001fo`8002Oo9@3<0?l2000Wo`06001fo`00
W?l00:ko002^o`00]ol00;Wo0P00^?l00`00]?l00:oo002Yo`02002Ro`06002Lo`00UOl008go002=
o`00Q_l007oo0P00N?l00`00L_l006_o001To`02001No`06001Go`00D?l004[o001:o`00@ol003go
0P00=_l01`00;_l002Oo000Oo`007ol001Ko000<o`000Ol00P0:0?l01P0H0?l0:P3o0400o`100?l0
GP3o09<0oaP0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000H0oooo0`000006
0?ooo`030000003oool0oooo01P0c03o00L0T`3o05h0o`100?l0@03o02X0o`0H0?l02P3o0080007o
00H000co000Fo`007ol001oo000Wo`00;_l2000fo`07000mo`00@ol004[o001:o`00D?l005Oo001N
o`02001To`06001[o`00L_l007So001ho`00Ool008Ko0P00SOl01`00UOl009co002Ro`00X_l00:Wo
002_o`00]?l00P00^?l01P00^Ol00;Oo002^o`00[_l009co001fo`8002Oo9@3<0?l2000Wo`06001f
o`00W?l00:ko002^o`00]ol00;Wo0P00^?l00`00]?l00:oo002Yo`02002Ro`06002Lo`00UOl008go
002=o`00Q_l007oo0P00N?l00`00L_l006_o001To`02001No`06001Go`00D?l004[o001:o`00@ol0
03go0P00=_l01`00;_l002Oo000Oo`007ol001Ko000<o`000Ol00P0:0?l01P0H0?l0:P3o0400o`10
0?l0GP3o09<0oaP0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?oo
o`0D0<`0o`060;X0o`1Q0?l0?03o03`0o`0R0?l03`3o0P000?l00`003?l001Oo000Qo`02000Yo`06
000ao`00>Ol0043o0010o`00A_l004go0P00Dol01`00FOl005oo001Vo`00I_l006co001bo`00NOl0
0P00P?l01P00Qol008ko002Fo`00U_l009ko002Vo`800:oo00L00;So0031o`00bol00<_o003Eo`00
h?l00>_o00800?Go00H00?oo003om@00ond00?o]003oiP00onD2003oj`03003no`00b_l004Co01h0
c03o0P00A?l01P00b_l00?ko003oj`00on/00?oU003oiP800?o]00L00?oe003oo`00mOl00?Go003[
o`00h?l00=Go00800<_o00H00<7o002ho`00[ol00:oo002Vo`00W_l2002Fo`03002>o`00Qol0083o
008007Wo00H007;o001/o`00I_l006Ko001Oo`00FOl2001Co`07001=o`00A_l0043o0010o`00>Ol0
037o000Yo`02000Qo`06000Go`003?l0003o0000o`0?0?l08P3o0P0l0?l00`1Q0?l0^P3o0<`0o`0C
0<`0o`80oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0D0<`0o`060;X0o`1Q0?l0?03o
03`0o`0R0?l03`3o0P000?l00`003?l001Oo000Qo`02000Yo`06000ao`00>Ol0043o0010o`00A_l0
04go0P00Dol01`00FOl005oo001Vo`00I_l006co001bo`00NOl00P00P?l01P00Qol008ko002Fo`00
U_l009ko002Vo`800:oo00L00;So0031o`00bol00<_o003Eo`00h?l00>_o00800?Go00H00?oo003o
m@00ond00?o]003oiP00onD2003oj`03003no`00b_l004Co01h0c03o0P00A?l01P00b_l00?ko003o
j`00on/00?oU003oiP800?o]00L00?oe003oo`00mOl00?Go003[o`00h?l00=Go00800<_o00H00<7o
002ho`00[ol00:oo002Vo`00W_l2002Fo`03002>o`00Qol0083o008007Wo00H007;o001/o`00I_l0
06Ko001Oo`00FOl2001Co`07001=o`00A_l0043o0010o`00>Ol0037o000Yo`02000Qo`06000Go`00
3?l0003o0000o`0?0?l08P3o0P0l0?l00`1Q0?l0^P3o0<`0o`0C0<`0o`80oooo00<000000?ooo`3o
ool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0503<0?l01P2j0?l0H@3o03`0o`0l0?l08P3o00l0o`80003o00<000co
000Go`008Ol00P00:Ol01P00<Ol003Wo0010o`00@?l004Ko001=o`8005?o00L005Wo001Oo`00I_l0
06Ko001/o`00L_l007Wo0080083o00H008Oo002>o`00U_l009Ko002No`00Y_l2002_o`07002ho`00
`Ol00<_o003;o`00eOl00>3o003[o`02003eo`06003oo`00ooD00?o]003ok@00onH00?oU0P00on/0
0`00o_l00<[o0014o`0N0<`0o`8004Co00H00<[o003no`00on/00?o[003oi@00onH2003ok@07003o
m@00ool00?Go003eo`00jol00>3o003Eo`02003;o`060031o`00^?l00:oo002_o`00Y_l009ko0P00
U_l00`00S_l008Oo0020o`02001io`06001bo`00K?l006Ko001Vo`00Gol005Wo0P00Dol01`00COl0
04Ko0010o`00@?l003Wo000ao`00:Ol00P008Ol01P005ol000co0000o`000?l03`3o0280o`80?03o
00<0H@3o0;X0o`3<0?l04`3<0?l20?ooo`030000003oool0oooo0240oooo000S0?ooo`@000000P3o
ool01@000000oooo0?ooo`3oool0000000@0oooo1@0000050?ooo`80000000<0oooo0<`0o`3<0?l0
3`3<0?l01@2>0?l0B`3o04/0o`0X0?l03`3o008000;o00L0017o000Mo`009ol002Oo000`o`00>?l0
03oo008004Ko00H004co001Bo`00F?l005So001Mo`00Hol2001Yo`07001^o`00M?l007[o001jo`00
P?l008Oo002=o`02002Do`06002Lo`00Y?l00:co002/o`00]?l00;go0P00aol01`00dOl00=co003X
o`00j?l00?Co003oo@00oo000P00on401P00om400?o1003o/000ok000?nO003oSP800?mo00<00?mb
003oK@00ogH00P00oih00`00iOl0c03o0<`0o`0G0<`0o`06003Uo`00oih00?mf003oMP00ofd00?mb
0P00ogl01P00ohh00?nO003o/000ok000?o1003od@800?oQ00<00?o`003oo@00m?l00P00j?l01P00
g?l00=7o0037o`00aol00;go002do`800:co00<00:Co002Lo`00U?l00P00SOl01P00Qol0083o001j
o`00N_l007Co001^o`8006Wo00L006?o001Mo`00F?l005So001Bo`00C?l004Ko008003oo00H003So
000`o`009ol002Oo000Mo`004Ol20002o`0300l0o`0X0?l0B`3o0080SP3o4@3<0?l00`3oool00000
0000000S0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3oool0
00001P3oool00`000000oooo0?ooo`0A0<`0o`0508h0o`1;0?l0B`3o02P0o`0?0?l00P000_l01`00
4Ol001go000Wo`009ol0033o000ho`00?ol00P00A_l01P00C?l005;o001Ho`00F?l005go001So`80
06Wo00L006ko001do`00N_l007[o0020o`00Qol008go008009Co00H009co002To`00[?l00:co002d
o`00_Ol20037o`07003Ao`00g?l00>So003Xo`00m?l00?om003ol002003oh@06003od@00ol400?n`
003o/000oil00?n>0P00ogl00`00og800?m]003oMP02003oWP03003Uo`3<0?l0c03o01L0c03o00H0
0>Go003oWP00ogH00?mf003oK@00og82003oO`06003oSP00oil00?n`003o/000ol400?oA0P00on40
0`00oo000?om003do`02003Xo`06003Lo`00dOl00<Oo0037o`00_Ol00;Co0P00[?l00`00Y?l009co
002Do`02002=o`060027o`00P?l007[o001jo`00M?l006ko0P00JOl01`00Hol005go001Ho`00F?l0
05;o001<o`00A_l00P00?ol01P00>?l0033o000Wo`009ol001go000Ao`8000;o00<03`3o02P0o`1;
0?l00P2>0?lA0<`0o`80oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0
oooo000000050?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool03`3<0?l00`2E0?l0
A03o01`0o`020080o`06000@o`007ol002_o000[o`00=?l003go0P00A?l00`00Bol0057o001Fo`02
001Lo`06001Qo`00I_l006_o001[o`00L?l007Go0P00N_l01`00Ool008Go002;o`00Rol0097o002G
o`00W_l00P00YOl01P00[?l00;Co002mo`00_Ol00<Ko003?o`800=[o00L00>Go003ao`00o_l00?ko
003om000onD00?oE00800?o400H00?na003oW@00ohL00?n7003oL000oeL2003o?003003o8000o`D0
5?l00080:Ol000@0;Ol000Wo0000oiD00?nE4`3<0?l2003oU@0300Wo000]o`00:Ol000805?l000H0
0?l5003o8000oc`00?ll003oE`00og02003oQ`07003oW@00ok400?o4003oa000omD00?oU003om002
003no`06003ao`00iOl00=[o003Jo`00col00<Ko0P00_Ol00`00]?l00:co002Uo`02002No`06002G
o`00TOl008_o002;o`00QOl007oo0P00N_l01`00MOl0073o001[o`00Jol006Ko001Qo`00G?l00P00
E_l01P00DOl004_o0014o`00A?l003go000do`8002_o00<001oo000@o`020?l00P0L0?l00`140?l0
U@3o0<`0o`0>0<`0o`80oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0
oooo000000050?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool03`3<0?l00`2E0?l0
A03o01`0o`020080o`06000@o`007ol002_o000[o`00=?l003go0P00A?l00`00Bol0057o001Fo`02
001Lo`06001Qo`00I_l006_o001[o`00L?l007Go0P00N_l01`00Ool008Go002;o`00Rol0097o002G
o`00W_l00P00YOl01P00[?l00;Co002mo`00_Ol00<Ko003?o`800=[o00L00>Go003ao`00o_l00?ko
003om000onD00?oE00800?o400H00?na003oW@00ohL00?n7003oL000oeL2003o?003003o8000o`D0
5?l00080:Ol000@0;Ol000Wo0000oiD00?nE4`3<0?l2003oU@0300Wo000]o`00:Ol000805?l000H0
0?l5003o8000oc`00?ll003oE`00og02003oQ`07003oW@00ok400?o4003oa000omD00?oU003om002
003no`06003ao`00iOl00=[o003Jo`00col00<Ko0P00_Ol00`00]?l00:co002Uo`02002No`06002G
o`00TOl008_o002;o`00QOl007oo0P00N_l01`00MOl0073o001[o`00Jol006Ko001Qo`00G?l00P00
E_l01P00DOl004_o0014o`00A?l003go000do`8002_o00<001oo000@o`020?l00P0L0?l00`140?l0
U@3o0<`0o`0>0<`0o`80oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0
oooo000000060?ooo`8000001P3oool00`000000oooo0?ooo`0=0<`0o`80C03o00<06@3o0005o`00
6_l00P00:_l01P00=_l0043o0019o`00BOl0053o001Fo`8005_o00<0063o001Uo`00JOl00P00K_l0
1P00L_l007Ko001ko`00Nol007oo0024o`8008So00L008go002Co`00V?l009So002No`00Y?l00:_o
00800;;o00H00;Wo0032o`00b_l00<[o003Do`00g_l2003Xo`07003do`00ooh00?oa003ol@00on80
0?oB003o`002003o[@06003oV000oh800?mY003oJ@00odd00?l_0P00o`h00`0Eo`00?Ol006So0002
09Ko00060<Go003`o`00ooT00?oi003Io`000?n03`3<0?l01`00oh00fOl00?oi003on@00l?l00<Go
002Fo`000P1Xo`001P0mo`005Ol0003o3P00o`h00?l_003oC@800?mY00L00?n2003oV000ojd00?n]
003o`000om800?oR00800?oa00H00?on003do`00j?l00>So003No`00e?l2003:o`030032o`00^Ol0
0;;o00800:_o00H00:Co002No`00V?l009So002Co`00SOl20028o`070024o`00Ool007_o001ko`00
M_l007;o001^o`02001Yo`06001Uo`00H?l005_o001Ko`00E_l0053o0P00BOl00`00@?l003Ko000Z
o`02000Jo`040005o`0I0?l0C03o04`0o`d0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:P3o
ool3000000P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0=0<`0o`80C03o00<0
6@3o0005o`006_l00P00:_l01P00=_l0043o0019o`00BOl0053o001Fo`8005_o00<0063o001Uo`00
JOl00P00K_l01P00L_l007Ko001ko`00Nol007oo0024o`8008So00L008go002Co`00V?l009So002N
o`00Y?l00:_o00800;;o00H00;Wo0032o`00b_l00<[o003Do`00g_l2003Xo`07003do`00ooh00?oa
003ol@00on800?oB003o`002003o[@06003oV000oh800?mY003oJ@00odd00?l_0P00o`h00`0Eo`00
?Ol006So000209Ko00060<Go003`o`00ooT00?oi003Io`000?n03`3<0?l01`00oh00fOl00?oi003o
n@00l?l00<Go002Fo`000P1Xo`001P0mo`005Ol0003o3P00o`h00?l_003oC@800?mY00L00?n2003o
V000ojd00?n]003o`000om800?oR00800?oa00H00?on003do`00j?l00>So003No`00e?l2003:o`03
0032o`00^Ol00;;o00800:_o00H00:Co002No`00V?l009So002Co`00SOl20028o`070024o`00Ool0
07_o001ko`00M_l007;o001^o`02001Yo`06001Uo`00H?l005_o001Ko`00E_l0053o0P00BOl00`00
@?l003Ko000Zo`02000Jo`040005o`0I0?l0C03o04`0o`d0c03o0P3oool00`000000oooo0?ooo`0Q
0?ooo`00?03oool00`000000oooo0?ooo`0=0<`0o`80C03o00<06@3o0005o`006_l00P00:_l01P00
=_l0043o0019o`00BOl0053o001Fo`8005_o00<0063o001Uo`00JOl00P00K_l01P00L_l007Ko001k
o`00Nol007oo0024o`8008So00L008go002Co`00V?l009So002No`00Y?l00:_o00800;;o00H00;Wo
0032o`00b_l00<[o003Do`00g_l2003Xo`07003do`00ooh00?oa003ol@00on800?oB003o`002003o
[@06003oV000oh800?mY003oJ@00odd00?l_0P00o`h00`0Eo`00?Ol006So000209Ko00060<Go003`
o`00ooT00?oi003Io`000?n03`3<0?l01`00oh00fOl00?oi003on@00l?l00<Go002Fo`000P1Xo`00
1P0mo`005Ol0003o3P00o`h00?l_003oC@800?mY00L00?n2003oV000ojd00?n]003o`000om800?oR
00800?oa00H00?on003do`00j?l00>So003No`00e?l2003:o`030032o`00^Ol00;;o00800:_o00H0
0:Co002No`00V?l009So002Co`00SOl20028o`070024o`00Ool007_o001ko`00M_l007;o001^o`02
001Yo`06001Uo`00H?l005_o001Ko`00E_l0053o0P00BOl00`00@?l003Ko000Zo`02000Jo`040005
o`0I0?l0C03o04`0o`d0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo
0?ooo`0;0<`0o`0707d0o`0T0?l000Ko0006o`008Ol003Co0011o`02001<o`06001Do`00Fol0067o
001Qo`00I_l006_o0P00Kol00`00L_l007Ko001jo`02001mo`060021o`00Q?l008So0028o`00S?l0
093o0P00UOl01`00VOl009ko002To`00Y?l00:[o002`o`00]_l00P00_Ol01P00aOl00<go003Fo`00
e_l00=oo003Zo`800?Go00L00?on003ol@00on<00?oS003od`00ol800?n`00800?nK00H00?n5003o
K000oe400?mA003o<`00oa4201?o000303go001]o`00X_l00080gol000@0om/00?n?003o?000oc`0
0P3o00020?m200/0c03o0P3o@P020?l00080oc`000<0ohl00?oK003Oo`000P2Ro`001P1]o`00?Ol0
01?o000Co`000?lA003o<`800?mA00L00?m/003oQ@00oi/00?nK003o/000ol800?oC00800?oS00H0
0?oa003ooP00mOl00?Go003Zo`00gol2003Fo`03003=o`00aOl00;go00800;Ko00H00;3o002Zo`00
Y?l00:Co002No`00VOl2002Eo`07002@o`00S?l008So0028o`00Q?l0087o001mo`02001jo`06001f
o`00L_l006oo001_o`00Jol006Ko0P00HOl00`00Fol005Co001<o`020011o`06000do`008Ol000Ko
0006o`0T0?l0O@3o2`3<0?l20?ooo`030000003oool0oooo0240oooo000Z0?ooo`<000000`3oool0
0`000000oooo00000004000000D0oooo00<000000?ooo`3oool02`3<0?l01`1m0?l0903o0006o`00
1_l0027o000do`00@Ol00P00C?l01P00E?l005_o001Qo`00HOl006Ko001[o`8006oo00<007;o001f
o`00N_l00P00OOl01P00POl008Co0028o`00R?l008co002@o`8009Go00L009Wo002No`00Y?l00:Co
002Zo`00/?l00;Ko00800;go00H00<Go003=o`00e_l00=Ko003Oo`00j_l2003eo`07003ooP00oo40
0?oS003oh`00om<00?o2003o/002003oV`06003oQ@00of`00?mA003oD@00oc<00?lA0P0Co`000`0m
o`00KOl00:;o00020=oo00040?oK003oS`00oc`00?ll0080o`000P3o@P0;0<`0o`80od800P3o0002
0?ll00030?n?003of`00gol00080X_l000H0KOl003go000Co`004ol0003o4@00oc<2003oD@07003o
K000ohD00?nK003oV`00ok000?o2003od`02003oh`06003ol@00ooh00?Go003eo`00j_l00=oo0P00
e_l00`00cOl00<Go002mo`02002fo`06002`o`00Z_l00:Co002To`00W_l009Wo0P00UOl01`00T?l0
08co0028o`00R?l008Co0021o`00OOl00P00N_l01P00M_l007;o001_o`00Kol006_o001Vo`80067o
00<005_o001Do`00C?l00P00@Ol01P00=?l0027o0006o`001_l0903o07d0o`/0c03o0P3oool00`00
0000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`3oool01`3oool2000000030?ooo`3<0?l0c03o00L0c03o0P1B0?l01`050?l002;o000jo`00>_l0
04_o001Ho`00HOl00P00J?l01P00K_l007;o001fo`00M_l007[o001mo`80083o00<008?o0025o`00
R?l00P00Rol01P00S_l0097o002Eo`00UOl009So002Lo`800:3o00L00:Co002Yo`00[_l00:ko002d
o`00^_l00<3o00800<Oo00H00<oo003Go`00h?l00>3o003Zo`00m?l2003oo`07003ol`00onH00?oG
003oe`00olL00?ne003oXP02003oS@06003oM@00oe/00?ln003o?P00oah01Ol00P0^o`000`1Mo`00
T_l00<oo00020?oZ00030?nH003o>000o`0000H0o`002@3<0?l70?l000030?lh003oV000onX00080
col000H0T_l005go000^o`00;_l000Go0000oah2003o?P07003oF`00ogD00?n=003oS@00oj800?ne
003oa`02003oe`06003oiP00oo<00?oo003oo`00m?l00>[o0P00h?l00`00eol00<oo0037o`020030
o`06002jo`00]?l00:ko002^o`00ZOl00:Co0P00X?l01`00W?l009So002Eo`00UOl0097o002>o`00
Rol00P00R?l01P00QOl008?o0020o`00P?l007go001jo`8007Ko00<007;o001^o`00J?l00P00HOl0
1P00F?l004_o000jo`00>_l002;o00D0o`80DP3o2@3<0?l00`3oool000000000000S0?ooo`008`3o
ool400000080oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool02@3<0?l20580o`0700D0o`008_l003[o000jo`00Bol005So001Qo`02001X
o`06001^o`00L_l007Ko001fo`00N_l007go0P00P?l00`00Pol008Go0028o`02002;o`06002>o`00
TOl009Go002Eo`00V?l009co0P00X?l01`00Y?l00:Wo002^o`00[_l00;Co002jo`00`?l00P00aol0
1P00col00=Oo003Po`00h?l00>[o003do`800?oo00L00?oc003oiP00omL00?oG003oa`00okD00?nR
00800?n=00H00?me003oF`00och00?ln003o7P05o`0202ko000305go002Bo`00col00080onX000<0
oiP00?lh003o00001P3o00090<`0o`L0o`0000<0ocP00?nH003ojP000P3?o`001P2Bo`00GOl002ko
000^o`001Ol0003o7P800?ln00L00?mK003oM@00ohd00?n=003oXP00okD00?o700800?oG00H00?oV
003ol`00ool00?oo003do`00j_l2003Po`03003Go`00col00<Oo00800<3o00H00;[o002do`00[_l0
0:ko002Yo`00Y?l2002Po`07002Lo`00V?l009Go002Eo`00TOl008ko002;o`020028o`060025o`00
Pol0083o0020o`00OOl007[o0P00M_l00`00L_l006ko001Xo`02001Qo`06001Ho`00Bol003[o000j
o`008_l01@3o0P1B0?l90<`0o`80oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?oo
o`3oool0oooo000000060?ooo`8000001P3oool00`000000oooo0?ooo`090<`0o`80DP3o00L01@3o
000Ro`00>_l003[o001;o`00F?l0067o008006So00H006ko001bo`00M_l007Ko001jo`00OOl20020
o`030023o`00QOl008So008008_o00H008ko002Ao`00UOl009Go002Ho`00W?l2002Po`07002To`00
ZOl00:ko002^o`00]?l00;[o0030o`020037o`06003?o`00eol00>3o003Po`00j_l00?Co0P00ool0
1`00oo<00?oV003oe`00omL00?o7003o]@00oj800P00ohd01P00ogD00?mK003o?P00och00?lN00Go
0080;_l000<0GOl009;o003?o`000P3ojP000`3oV000ocP00?l000060?l000T0c03o1`3o00000`3o
>000oiP00?oZ00020<oo000609;o001Mo`00;_l002ko0005o`000?lN0P00och01`00oe/00?me003o
S@00ohd00?nR003o]@00olL00P00omL01P00onH00?oc003oo`00ool00?Co003Zo`800>3o00<00=Oo
003?o`00aol00P00`?l01P00^_l00;Co002^o`00[_l00:Wo002To`800:3o00L009co002Ho`00UOl0
09Go002Ao`00S_l008_o008008So00H008Go0023o`00P?l0083o001mo`00N_l2001fo`03001bo`00
K_l006So0080067o00H005So001;o`00>_l003[o000Ro`050?l20580o`T0c03o0P3oool00`000000
oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`080<`0o`0503/0o`005?l001Co000ko`00Dol00P00Hol00`00
K_l007Ko001lo`020021o`060024o`00Qol008[o002:o`00S?l008ko0P00T?l00`00T_l009Co002F
o`02002Ho`06002Ko`00WOl00:3o002Po`00Xol00:Oo0P00Zol01`00[ol00;?o002ho`00^?l00;ko
0033o`00b_l00P00dOl01P00f?l00>3o003Yo`00jOl00??o003mo`800?of00L00?oY003og000old0
0?o=003o_000ojX00?nF00800?n000H00?mX003oC@00obl00?l_003o3@0Io`0204Co000307Ko002_
o`00lOl00080ol0000<0of@00?l0003o00001`3o00070<`0o`T0o`0000H0of@00?o0003ao`00lOl0
0:oo001fo`0204Co000601Wo0000o`d00?l_003o;`00odd00?mX0P00oh000`00oiH00?nZ003o_002
003oc@06003og000onT00?of003omP00oOl00??o0P00jOl00`00h?l00=So003Ao`02003:o`060033
o`00__l00;So002ho`00/ol00:oo0P00Zol01`00Yol00:?o002Po`00X?l009go002Ko`00V?l00P00
U_l01P00U?l009;o002@o`00T?l008ko002<o`8008[o00<008Oo0024o`00POl00P00O?l01P00M_l0
06ko001So`00Hol005?o000ko`8001Co00<0>`3o0<`0o`3<0?l01P3<0?l20?ooo`030000003oool0
oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00P0c03o00D0>`3o000Do`005?l003_o001Co`02001So`03001^o`00
M_l007co0080087o00H008Co0027o`00R_l008[o002<o`00S_l2002@o`03002Bo`00U?l009Ko0080
09So00H009_o002Mo`00X?l00:3o002So`00Yol2002[o`07002_o`00/ol00;So002ho`00__l00<?o
003:o`02003Ao`06003Ho`00h?l00>Wo003Yo`00lol00?go0P00ooH01`00onT00?oL003oc@00old0
0?nl003oZP00oiH00P00oh001P00ofP00?m=003o;`00obl00?l=01Wo0080A?l000<0M_l00:oo003a
o`000P3o`0000`3oI000o`000?l000070?l000L0c03o2@3o00001P3oI000ol000?7o003ao`00[ol0
07Ko0080A?l000H06Ol0003o3@00obl00?l_003oC@00ofP2003oP003003oUP00ojX00?nl00800?o=
00H00?oL003oj@00ooH00?of003mo`00lol2003Yo`03003Po`00f?l00=7o00800<[o00H00<?o002n
o`00^?l00;So002co`00[ol2002[o`07002Wo`00Xol00:3o002Po`00WOl009_o002Ho`02002Fo`06
002Do`00T_l0093o002@o`00S_l008co0P00R_l00`00Qol008Co0021o`02001lo`06001fo`00K_l0
06?o001So`00Dol003_o0P005?l00`0k0?l0c03o0<`0o`060<`0o`80oooo00<000000?ooo`3oool0
8@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`00
00001@3oool00`000000oooo0?ooo`070<`0o`0603@0o`00:Ol005Go001Eo`00KOl007go0P00Qol0
0`00S_l009?o002Fo`02002Ho`06002Jo`00Vol009go002Mo`00W_l009oo0P00X?l00`00XOl00:;o
002To`02002Uo`06002Wo`00ZOl00:co002/o`00[ol00;;o0P00]Ol01`00^Ol00;go0032o`00`_l0
0<Oo003=o`00dol00P00f_l01P00hOl00>Wo003bo`00l_l00?co003on@800?o]00L00?oQ003od`00
ol@00?o4003o/`00oj000?n<00800?mf00H00?mM003o@@00ob800?lR007o000Xo`0205Ko000308[o
0036o`00oo<00080oj0000<0ocd00?l0003o00002@3o00030<`0o`/0o`0000H0ocd00?nP003ol`00
oo<00<Ko002:o`0205Ko000602So0001o`000?lR003o8P00od400?mM0P00ogH00`00oh`00?nP003o
/`02003oa006003od`00on400?o]003ok@00ooT00?co0P00l_l00`00jOl00>7o003Jo`02003Co`06
003=o`00aol00<;o0032o`00_Ol00;Wo0P00]Ol01`00/_l00:oo002/o`00[?l00:Wo002Wo`00YOl0
0P00Y?l01P00X_l00:7o002Po`00X?l009oo002No`8009go00<009_o002Jo`00V?l00P00U_l01P00
Tol008ko0027o`00Qol007go001]o`8005Go00<002Wo03@0o`3<0?l01P3<0?l20?ooo`030000003o
ool0oooo0240oooo000Z0?ooo`<000001P3oool3000000H0oooo00<000000?ooo`3oool01`3<0?l0
1P0d0?l002Wo001Eo`00EOl006go001mo`8008Oo00<008ko002Co`00U_l00P00V?l01P00V_l009_o
002Mo`00WOl009ko002Oo`800:3o00<00:7o002Ro`00Y?l00P00YOl01P00Yol00:Wo002/o`00[?l0
0:oo002bo`800;Go00L00;Wo002mo`00`_l00<;o0037o`00cOl00=?o00800=[o00H00>7o003Yo`00
l_l00?;o003lo`00ooT2003ok@07003oh@00om<00?o4003oa000ok<00?nP003oS002003oMP06003o
G@00od400?lR003o8P01o`00:?l00P1Fo`000`2:o`00a_l00?oc00020?nP00030?lm003o0000o`00
00T0o`000`3<0?l;0?l000060?lm003oX000oo<00?oc0036o`00R_l00P1Fo`001P0Xo`000Ol0003o
8P00ob800?m1003oG@800?mf00<00?n<003oX000ok<00P00ol@01P00om<00?oQ003ok@00ond00?oi
003lo`800?;o00<00>Wo003Qo`00f_l00P00dol01P00cOl00<Oo0032o`00`_l00;go002io`800;Go
00L00;;o002_o`00[?l00:co002Yo`00Yol00:Go00800:Co00H00:;o002Qo`00X?l00:3o002Oo`00
W_l2002Mo`03002Ko`00V_l009So008009Ko00H009?o002>o`00Qol008Oo001mo`00KOl2001Eo`03
000Yo`0d0?l0c03o00H0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo
0?ooo`050<`0o`80DP3o00H003[o001_o`00R_l008[o002Jo`00Xol2002Yo`03002/o`00[_l00:oo
00/00;3o00H00;7o002bo`00/ol00;?o002do`00]_l2002ho`06002jo`00_Ol00<3o0030o`00`ol0
0<Oo0P00c?l00`00dOl00=Ko003Lo`02003So`06003Zo`00l_l00?[o003jo`00oo/00?o`0P00onD0
1`00omP00?o:003o^`00ok/00?nZ003oV000oh<00P00of`01P00oe<00?lg003o5`00oaL03?l003Co
0080Hol000<0V?l00=Ko003oh0000P3oRP000`3o8P00o`000?l0000:0?l000030<`0o`3o0000o`00
00X0o`0000H0ob800?n:003oh000on000=Ko002Ho`0206?o000603Co000<o`000?lG003o5`00ocL0
0?mC0P00of`00`00oh<00?nH003oZP02003o^`06003obP00omP00?oU003oi@00oo000?ok0P00n_l0
0`00l_l00>[o003So`02003Lo`06003Fo`00dOl00<co003<o`00aol00<?o0P00`?l01`00_Ol00;[o
002ho`00^?l00;Ko002do`00/ol00P00/_l00`00/Ol00;3o002`o`08002`o`800:oo00H00:ko002/
o`00ZOl00:Wo002So`00V_l2002:o`04001_o`00>_l0DP3o0580o`D0c03o0P3oool00`000000oooo
0?ooo`0Q0?ooo`00<`3oool3000000H0oooo00<000000?ooo`3oool01@3<0?l20580o`06000jo`00
Kol008[o002:o`00V_l00:?o0P00ZOl00`00[?l00:ko002_o`0;002`o`06002ao`00/_l00;?o002c
o`00]?l00;Ko0P00^?l01P00^_l00;go0030o`00`?l00<?o0037o`800<co00<00=7o003Fo`00g?l0
0P00hol01P00j_l00?;o003jo`00n_l00?ok003ol0800?oU00L00?oH003obP00ok/00?nk003oZP00
oiP00?n300800?m/00H00?mC003o=`00oaL00?lG00co000do`0206?o000309So003Fo`00on000080
ohX000<0ob800?l0003o00002P3o00000`3<0?l0o`000?l0000:0?l000060?lR003oRP00on000?oP
003Fo`00V?l00P1So`001P0do`003?l0003o5`00oaL00?lg003oD`800?m/00<00?n3003oV000ojX0
0P00ok/01P00olX00?oH003oi@00onD00?o`003on`800?[o00<00?;o003Zo`00hol00P00g?l01P00
e_l00=7o003<o`00c?l00<Oo0033o`800<3o00L00;go002jo`00^?l00;So002fo`00]?l00;?o0080
0;;o00<00;7o002`o`00/?l02000/?l2002_o`06002^o`00[?l00:Wo002Yo`00Xol009[o0P00R_l0
1000Kol003[o0580o`1B0?l50<`0o`80oooo00<000000?ooo`3oool08@3oool00380oooo00D00000
0?ooo`3oool0oooo000000050?ooo`80000000<0oooo0<`0o`3<0?l00`3<0?l20580o`06000jo`00
Kol008[o002:o`00V_l00:?o0P00ZOl00`00[?l00:ko002_o`0;002`o`06002ao`00/_l00;?o002c
o`00]?l00;Ko0P00^?l01P00^_l00;go0030o`00`?l00<?o0037o`800<co00<00=7o003Fo`00g?l0
0P00hol01P00j_l00?;o003jo`00n_l00?ok003ol0800?oU00L00?oH003obP00ok/00?nk003oZP00
oiP00?n300800?m/00H00?mC003o=`00oaL00?lG00co000do`0206?o000309So003Fo`00on000080
ohX000<0ob800?l0003o00002P3o00000`3<0?l0o`000?l0000:0?l000060?lR003oRP00on000?oP
003Fo`00V?l00P1So`001P0do`003?l0003o5`00oaL00?lg003oD`800?m/00<00?n3003oV000ojX0
0P00ok/01P00olX00?oH003oi@00onD00?o`003on`800?[o00<00?;o003Zo`00hol00P00g?l01P00
e_l00=7o003<o`00c?l00<Oo0033o`800<3o00L00;go002jo`00^?l00;So002fo`00]?l00;?o0080
0;;o00<00;7o002`o`00/?l02000/?l2002_o`06002^o`00[?l00:Wo002Yo`00Xol009[o0P00R_l0
1000Kol003[o0580o`1B0?l50<`0o`030?ooo`000000000002<0oooo000b0?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo0?ooo`050<`0o`80DP3o00H003[o001_o`00R_l008[o
002Jo`00Xol2002Yo`03002/o`00[_l00:oo00/00;3o00H00;7o002bo`00/ol00;?o002do`00]_l2
002ho`06002jo`00_Ol00<3o0030o`00`ol00<Oo0P00c?l00`00dOl00=Ko003Lo`02003So`06003Z
o`00l_l00?[o003jo`00oo/00?o`0P00onD01`00omP00?o:003o^`00ok/00?nZ003oV000oh<00P00
of`01P00oe<00?lg003o5`00oaL03?l003Co0080Hol000<0V?l00=Ko003oh0000P3oRP000`3o8P00
o`000?l0000:0?l000030<`0o`3o0000o`0000X0o`0000H0ob800?n:003oh000on000=Ko002Ho`02
06?o000603Co000<o`000?lG003o5`00ocL00?mC0P00of`00`00oh<00?nH003oZP02003o^`06003o
bP00omP00?oU003oi@00oo000?ok0P00n_l00`00l_l00>[o003So`02003Lo`06003Fo`00dOl00<co
003<o`00aol00<?o0P00`?l01`00_Ol00;[o002ho`00^?l00;Ko002do`00/ol00P00/_l00`00/Ol0
0;3o002`o`08002`o`800:oo00H00:ko002/o`00ZOl00:Wo002So`00V_l2002:o`04001_o`00>_l0
DP3o0580o`D0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00<P3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00<000000?ooo`3oool01@3<0?l20580o`06000jo`00Kol008[o002:o`00V_l0
0:?o0P00ZOl00`00[?l00:ko002_o`0;002`o`06002ao`00/_l00;?o002co`00]?l00;Ko0P00^?l0
1P00^_l00;go0030o`00`?l00<?o0037o`800<co00<00=7o003Fo`00g?l00P00hol01P00j_l00?;o
003jo`00n_l00?ok003ol0800?oU00L00?oH003obP00ok/00?nk003oZP00oiP00?n300800?m/00H0
0?mC003o=`00oaL00?lG00co000do`0206?o000309So003Fo`00on000080ohX000<0ob800?l0003o
00002P3o00000`3<0?l0o`000?l0000:0?l000060?lR003oRP00on000?oP003Fo`00V?l00P1So`00
1P0do`003?l0003o5`00oaL00?lg003oD`800?m/00<00?n3003oV000ojX00P00ok/01P00olX00?oH
003oi@00onD00?o`003on`800?[o00<00?;o003Zo`00hol00P00g?l01P00e_l00=7o003<o`00c?l0
0<Oo0033o`800<3o00L00;go002jo`00^?l00;So002fo`00]?l00;?o00800;;o00<00;7o002`o`00
/?l02000/?l2002_o`06002^o`00[?l00:Wo002Yo`00Xol009[o0P00R_l01000Kol003[o0580o`1B
0?l50<`0o`80oooo00<000000?ooo`3oool08@3oool00380oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0oooo00L0c03o00H0=03o000Yo`00EOl005Go001]o`00OOl20027o`03
002>o`00Tol009Ko008009So00H009[o002Ko`00WOl009go002No`00Wol2002Po`03002Qo`00X_l0
0:Co00800:Go00H00:Oo002Yo`00[?l00:co002_o`00/_l2002eo`07002io`00_Ol00<;o0032o`00
aol00<go003Co`02003Jo`06003Qo`00jOl00?;o003bo`00o?l00?oi0P00ond01`00on400?oC003o
a000ol@00?nc003oX000oh`00P00ogH01P00oed00?m1003o8P00ob800Ol002So0080E_l000<0R_l0
0<Ko003ol`000P3oX0000`3o?@00o`000?l000090?l000<0c03o2`3o00001P3o?@00oj000?oc003o
l`00a_l008[o0080E_l000H0:?l0007o0000ob800?lR003o@@00oed2003oMP03003oS000oj000?nc
00800?o400H00?oC003oh@00ond00?o]003on@00o?l2003bo`03003Yo`00hOl00=[o00800=?o00H0
0<go0037o`00`_l00<;o002mo`00^Ol2002eo`07002bo`00[ol00:co002/o`00ZOl00:Oo002Uo`02
002To`06002Ro`00XOl00:3o002Po`00Wol009ko0P00WOl00`00Vol009[o002Ho`02002Fo`06002C
o`00S_l008Oo0027o`00OOl006go0P00EOl00`00:Ol0=03o0<`0o`060<`0o`80oooo00<000000?oo
o`3oool08@3oool00380oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo
00L0c03o00H0=03o000Yo`00EOl005Go001]o`00OOl20027o`03002>o`00Tol009Ko008009So00H0
09[o002Ko`00WOl009go002No`00Wol2002Po`03002Qo`00X_l00:Co00800:Go00H00:Oo002Yo`00
[?l00:co002_o`00/_l2002eo`07002io`00_Ol00<;o0032o`00aol00<go003Co`02003Jo`06003Q
o`00jOl00?;o003bo`00o?l00?oi0P00ond01`00on400?oC003oa000ol@00?nc003oX000oh`00P00
ogH01P00oed00?m1003o8P00ob800Ol002So0080E_l000<0R_l00<Ko003ol`000P3oX0000`3o?@00
o`000?l000090?l000<0c03o2`3o00001P3o?@00oj000?oc003ol`00a_l008[o0080E_l000H0:?l0
007o0000ob800?lR003o@@00oed2003oMP03003oS000oj000?nc00800?o400H00?oC003oh@00ond0
0?o]003on@00o?l2003bo`03003Yo`00hOl00=[o00800=?o00H00<go0037o`00`_l00<;o002mo`00
^Ol2002eo`07002bo`00[ol00:co002/o`00ZOl00:Oo002Uo`02002To`06002Ro`00XOl00:3o002P
o`00Wol009ko0P00WOl00`00Vol009[o002Ho`02002Fo`06002Co`00S_l008Oo0027o`00OOl006go
0P00EOl00`00:Ol0=03o0<`0o`060<`0o`80oooo00<000000?ooo`3oool08@3oool00380oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00L0c03o00H0=03o000Yo`00EOl0
05Go001]o`00OOl20027o`03002>o`00Tol009Ko008009So00H009[o002Ko`00WOl009go002No`00
Wol2002Po`03002Qo`00X_l00:Co00800:Go00H00:Oo002Yo`00[?l00:co002_o`00/_l2002eo`07
002io`00_Ol00<;o0032o`00aol00<go003Co`02003Jo`06003Qo`00jOl00?;o003bo`00o?l00?oi
0P00ond01`00on400?oC003oa000ol@00?nc003oX000oh`00P00ogH01P00oed00?m1003o8P00ob80
0Ol002So0080E_l000<0R_l00<Ko003ol`000P3oX0000`3o?@00o`000?l000090?l000<0c03o2`3o
00001P3o?@00oj000?oc003ol`00a_l008[o0080E_l000H0:?l0007o0000ob800?lR003o@@00oed2
003oMP03003oS000oj000?nc00800?o400H00?oC003oh@00ond00?o]003on@00o?l2003bo`03003Y
o`00hOl00=[o00800=?o00H00<go0037o`00`_l00<;o002mo`00^Ol2002eo`07002bo`00[ol00:co
002/o`00ZOl00:Oo002Uo`02002To`06002Ro`00XOl00:3o002Po`00Wol009ko0P00WOl00`00Vol0
09[o002Ho`02002Fo`06002Co`00S_l008Oo0027o`00OOl006go0P00EOl00`00:Ol0=03o0<`0o`06
0<`0o`80oooo00<000000?ooo`3oool08@3oool003<0oooo0`0000060?ooo`030000003oool0oooo
00P0c03o00D0>`3o000Do`005?l003_o001Co`02001So`03001^o`00M_l007co0080087o00H008Co
0027o`00R_l008[o002<o`00S_l2002@o`03002Bo`00U?l009Ko008009So00H009_o002Mo`00X?l0
0:3o002So`00Yol2002[o`07002_o`00/ol00;So002ho`00__l00<?o003:o`02003Ao`06003Ho`00
h?l00>Wo003Yo`00lol00?go0P00ooH01`00onT00?oL003oc@00old00?nl003oZP00oiH00P00oh00
1P00ofP00?m=003o;`00obl00?l=01Wo0080A?l000<0M_l00:oo003ao`000P3o`0000`3oI000o`00
0?l000070?l000L0c03o2@3o00001P3oI000ol000?7o003ao`00[ol007Ko0080A?l000H06Ol0003o
3@00obl00?l_003oC@00ofP2003oP003003oUP00ojX00?nl00800?o=00H00?oL003oj@00ooH00?of
003mo`00lol2003Yo`03003Po`00f?l00=7o00800<[o00H00<?o002no`00^?l00;So002co`00[ol2
002[o`07002Wo`00Xol00:3o002Po`00WOl009_o002Ho`02002Fo`06002Do`00T_l0093o002@o`00
S_l008co0P00R_l00`00Qol008Co0021o`02001lo`06001fo`00K_l006?o001So`00Dol003_o0P00
5?l00`0k0?l0c03o0<`0o`060<`0o`80oooo00<000000?ooo`3oool08@3oool003`0oooo00<00000
0?ooo`3oool0203<0?l01@0k0?l001Co000Do`00>ol005?o008006?o00<006ko001fo`00O?l00P00
POl01P00Q?l008Oo002:o`00R_l008co002>o`80093o00<009;o002Do`00U_l00P00V?l01P00Vol0
09go002Po`00X?l00:?o002Wo`800:_o00L00:oo002co`00^?l00;So002no`00`ol00<[o00800=7o
00H00=So003Po`00jOl00>Wo003co`00oOl2003omP07003oj@00om`00?o=003oc@00ok`00?nZ003o
UP02003oP006003oJ000odd00?l_003o;`00o`d06Ol00P14o`000`1fo`00[ol00?7o00020?o00003
0?mT003o0000o`0000L0o`001`3<0?l90?l000060?mT003o`000lOl00?7o002_o`00M_l00P14o`00
1P0Io`000?l=003o;`00obl00?m=003oJ0800?n000<00?nF003oZP00ok`00P00old01P00om`00?oY
003omP00ooH00?go003co`800>Wo00<00>3o003Ho`00dOl00P00b_l01P00`ol00;ko002ho`00^?l0
0;?o002_o`800:_o00L00:Oo002So`00X?l00:3o002Mo`00Vol009So008009Ko00H009Co002Bo`00
T?l0093o002>o`00S?l2002:o`030027o`00Q?l0087o008007co00H007Ko001^o`00Hol006?o001C
o`00>ol2000Do`0303/0o`3<0?l0c03o00H0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:P3o
ool3000000<0oooo00<000000?ooo`000000100000050?ooo`030000003oool0oooo00T0c03o0P1B
0?l01`050?l002;o000jo`00>_l004_o001Ho`00HOl00P00J?l01P00K_l007;o001fo`00M_l007[o
001mo`80083o00<008?o0025o`00R?l00P00Rol01P00S_l0097o002Eo`00UOl009So002Lo`800:3o
00L00:Co002Yo`00[_l00:ko002do`00^_l00<3o00800<Oo00H00<oo003Go`00h?l00>3o003Zo`00
m?l2003oo`07003ol`00onH00?oG003oe`00olL00?ne003oXP02003oS@06003oM@00oe/00?ln003o
?P00oah01Ol00P0^o`000`1Mo`00T_l00<oo00020?oZ00030?nH003o>000o`0000H0o`002@3<0?l7
0?l000030?lh003oV000onX00080col000H0T_l005go000^o`00;_l000Go0000oah2003o?P07003o
F`00ogD00?n=003oS@00oj800?ne003oa`02003oe`06003oiP00oo<00?oo003oo`00m?l00>[o0P00
h?l00`00eol00<oo0037o`020030o`06002jo`00]?l00:ko002^o`00ZOl00:Co0P00X?l01`00W?l0
09So002Eo`00UOl0097o002>o`00Rol00P00R?l01P00QOl008?o0020o`00P?l007go001jo`8007Ko
00<007;o001^o`00J?l00P00HOl01P00F?l004_o000jo`00>_l002;o00D0o`80DP3o2@3<0?l20?oo
o`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00T0c03o0P1B0?l01`050?l002;o000jo`00>_l0
04_o001Ho`00HOl00P00J?l01P00K_l007;o001fo`00M_l007[o001mo`80083o00<008?o0025o`00
R?l00P00Rol01P00S_l0097o002Eo`00UOl009So002Lo`800:3o00L00:Co002Yo`00[_l00:ko002d
o`00^_l00<3o00800<Oo00H00<oo003Go`00h?l00>3o003Zo`00m?l2003oo`07003ol`00onH00?oG
003oe`00olL00?ne003oXP02003oS@06003oM@00oe/00?ln003o?P00oah01Ol00P0^o`000`1Mo`00
T_l00<oo00020?oZ00030?nH003o>000o`0000H0o`002@3<0?l70?l000030?lh003oV000onX00080
col000H0T_l005go000^o`00;_l000Go0000oah2003o?P07003oF`00ogD00?n=003oS@00oj800?ne
003oa`02003oe`06003oiP00oo<00?oo003oo`00m?l00>[o0P00h?l00`00eol00<oo0037o`020030
o`06002jo`00]?l00:ko002^o`00ZOl00:Co0P00X?l01`00W?l009So002Eo`00UOl0097o002>o`00
Rol00P00R?l01P00QOl008?o0020o`00P?l007go001jo`8007Ko00<007;o001^o`00J?l00P00HOl0
1P00F?l004_o000jo`00>_l002;o00D0o`80DP3o2@3<0?l20?ooo`030000003oool0oooo0240oooo
000Y0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`060?ooo`800000
00<0oooo0<`0o`3<0?l01`3<0?l20580o`0700D0o`008_l003[o000jo`00Bol005So001Qo`02001X
o`06001^o`00L_l007Ko001fo`00N_l007go0P00P?l00`00Pol008Go0028o`02002;o`06002>o`00
TOl009Go002Eo`00V?l009co0P00X?l01`00Y?l00:Wo002^o`00[_l00;Co002jo`00`?l00P00aol0
1P00col00=Oo003Po`00h?l00>[o003do`800?oo00L00?oc003oiP00omL00?oG003oa`00okD00?nR
00800?n=00H00?me003oF`00och00?ln003o7P05o`0202ko000305go002Bo`00col00080onX000<0
oiP00?lh003o00001P3o00090<`0o`L0o`0000<0ocP00?nH003ojP000P3?o`001P2Bo`00GOl002ko
000^o`001Ol0003o7P800?ln00L00?mK003oM@00ohd00?n=003oXP00okD00?o700800?oG00H00?oV
003ol`00ool00?oo003do`00j_l2003Po`03003Go`00col00<Oo00800<3o00H00;[o002do`00[_l0
0:ko002Yo`00Y?l2002Po`07002Lo`00V?l009Go002Eo`00TOl008ko002;o`020028o`060025o`00
Pol0083o0020o`00OOl007[o0P00M_l00`00L_l006ko001Xo`02001Qo`06001Ho`00Bol003[o000j
o`008_l01@3o0P1B0?l90<`0o`030?ooo`000000000002<0oooo000Y0?ooo`050000003oool0oooo
0?ooo`0000001P3oool2000000H0oooo00<000000?ooo`3oool02`3<0?l01`1m0?l0903o0006o`00
1_l0027o000do`00@Ol00P00C?l01P00E?l005_o001Qo`00HOl006Ko001[o`8006oo00<007;o001f
o`00N_l00P00OOl01P00POl008Co0028o`00R?l008co002@o`8009Go00L009Wo002No`00Y?l00:Co
002Zo`00/?l00;Ko00800;go00H00<Go003=o`00e_l00=Ko003Oo`00j_l2003eo`07003ooP00oo40
0?oS003oh`00om<00?o2003o/002003oV`06003oQ@00of`00?mA003oD@00oc<00?lA0P0Co`000`0m
o`00KOl00:;o00020=oo00040?oK003oS`00oc`00?ll0080o`000P3o@P0;0<`0o`80od800P3o0002
0?ll00030?n?003of`00gol00080X_l000H0KOl003go000Co`004ol0003o4@00oc<2003oD@07003o
K000ohD00?nK003oV`00ok000?o2003od`02003oh`06003ol@00ooh00?Go003eo`00j_l00=oo0P00
e_l00`00cOl00<Go002mo`02002fo`06002`o`00Z_l00:Co002To`00W_l009Wo0P00UOl01`00T?l0
08co0028o`00R?l008Co0021o`00OOl00P00N_l01P00M_l007;o001_o`00Kol006_o001Vo`80067o
00<005_o001Do`00C?l00P00@Ol01P00=?l0027o0006o`001_l0903o07d0o`/0c03o0P3oool00`00
0000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0;0<`0o`0707d0o`0T0?l000Ko0006o`008Ol003Co0011
o`02001<o`06001Do`00Fol0067o001Qo`00I_l006_o0P00Kol00`00L_l007Ko001jo`02001mo`06
0021o`00Q?l008So0028o`00S?l0093o0P00UOl01`00VOl009ko002To`00Y?l00:[o002`o`00]_l0
0P00_Ol01P00aOl00<go003Fo`00e_l00=oo003Zo`800?Go00L00?on003ol@00on<00?oS003od`00
ol800?n`00800?nK00H00?n5003oK000oe400?mA003o<`00oa4201?o000303go001]o`00X_l00080
gol000@0om/00?n?003o?000oc`00P3o00020?m200/0c03o0P3o@P020?l00080oc`000<0ohl00?oK
003Oo`000P2Ro`001P1]o`00?Ol001?o000Co`000?lA003o<`800?mA00L00?m/003oQ@00oi/00?nK
003o/000ol800?oC00800?oS00H00?oa003ooP00mOl00?Go003Zo`00gol2003Fo`03003=o`00aOl0
0;go00800;Ko00H00;3o002Zo`00Y?l00:Co002No`00VOl2002Eo`07002@o`00S?l008So0028o`00
Q?l0087o001mo`02001jo`06001fo`00L_l006oo001_o`00Jol006Ko0P00HOl00`00Fol005Co001<
o`020011o`06000do`008Ol000Ko0006o`0T0?l0O@3o2`3<0?l20?ooo`030000003oool0oooo0240
oooo000Y0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00d0c03o0P1<0?l00`0I0?l000Go000Jo`02000Zo`06000fo`00@?l004Wo0019
o`00D?l005Ko0P00Fol00`00H?l006Go001Yo`02001^o`06001bo`00M_l007_o001ko`00Ool008Co
0P00R?l01`00SOl009?o002Ho`00V?l009ko002To`00Zol00P00/_l01P00^Ol00<;o003:o`00b_l0
0=Co003No`800>So00L00?Co003ooP00oo400?oa003ohP00om800?o000800?n]00H00?nH003oPP00
ofT00?mY003oC@00obl2003o3P0301Go000mo`00J?l00080U_l000H0aOl00?3o003on@00ooT00=Wo
0000oh0?0<`0o`07003oP03Io`00ooT00?oi003`o`00aOl009Ko000206So000603go000Eo`000?l>
003o3P00obl00?m=0P00ofT01`00oh800?nH003o[@00ojd00?o0003odP00on800P00oo401P00ooh0
0?Co003Xo`00j?l00=ko003Do`800<[o00<00<;o002io`00/_l00P00Zol01P00Y?l009ko002Ho`00
V?l009?o002=o`8008So00L008Co001oo`00Nol007_o001fo`00L_l006ko008006Wo00H006Go001P
o`00Fol005_o001Fo`00D?l20019o`030010o`00=_l002[o008001[o00@000Go01T0o`1<0?l0C03o
3@3<0?l20?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000
103oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool03@3<0?l204`0o`03
01T0o`001Ol001[o008002[o00H003Ko0010o`00BOl004Wo001@o`00E_l2001Ko`03001Po`00IOl0
06Wo008006ko00H007;o001fo`00Nol007_o001oo`00Q?l20028o`07002=o`00Tol009So002Ho`00
W_l00:Co002[o`02002bo`06002io`00`_l00<[o003:o`00e?l00=ko0P00j?l01`00m?l00?on003o
l@00oo400?oR003odP00ol000P00ojd01P00oiP00?n2003oJ@00ofT00?m=003o;`800?l>00<05Ol0
03go001Xo`000P2Fo`001P35o`00l?l00?oi003on@00fOl0003oP0l0c03o00L00?n00=Wo003on@00
ooT00?3o0035o`00U_l00080J?l000H0?Ol001Go0000o`h00?l>003o;`00odd2003oJ@07003oPP00
oiP00?n]003o[@00ol000?oB003ohP02003ol@06003ooP00m?l00>So003Xo`00g_l00=Co0P00b_l0
0`00`_l00;Wo002bo`02002[o`06002To`00W_l009So002Ho`00Tol008go0P00R?l01`00Q?l007oo
001ko`00Nol007Ko001bo`00K_l00P00JOl01P00IOl0063o001Ko`00Fol005Ko001@o`8004Wo00<0
043o000fo`00:_l00P006_l010001Ol06@3o04`0o`1<0?l=0<`0o`80oooo00<000000?ooo`3oool0
8@3oool002X0oooo0`0000060?ooo`<000001P3oool00`000000oooo0?ooo`0?0<`0o`0309D0o`14
0?l0703o00800P3o00H0013o000Oo`00:ol002_o000do`00?Ol20014o`03001;o`00DOl005Ko0080
05co00H0067o001Vo`00Jol006_o001`o`00MOl2001jo`07001oo`00QOl008_o002;o`00TOl009Oo
002No`02002Uo`06002/o`00]?l00;go002mo`00a_l00<oo0P00f_l01`00iOl00?7o003no`00o_l0
0?od003oi@00omD00P00ol@01P00ok400?nM003oQ`00ohL00?m`003oE`800?ll00<00?lP003o1@0D
o`000P0Yo`00100]o`002Ol0003oU@00oiDC0<`0o`800?nE00<02Ol002go000Yo`000P0Do`001P00
o`D00?lP003o?000oc`00?mG003oL0800?n700L00?nM003o/@00ol@00?o4003oe@00onD00?od0080
0?ko00H00?7o003Uo`00f_l00=[o003?o`00a_l2002mo`03002do`00[?l00:Go008009ko00H009Oo
002Ao`00Rol008_o0025o`00Ool2001jo`07001eo`00L?l006_o001[o`00I_l0067o001Lo`02001F
o`06001Ao`00Bol004Co0014o`00?Ol003Co0P00:ol00`007ol0013o0080o`0201`0o`0304@0o`2E
0?l0c03o00h0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`0?
0<`0o`0309D0o`140?l0703o00800P3o00H0013o000Oo`00:ol002_o000do`00?Ol20014o`03001;
o`00DOl005Ko008005co00H0067o001Vo`00Jol006_o001`o`00MOl2001jo`07001oo`00QOl008_o
002;o`00TOl009Oo002No`02002Uo`06002/o`00]?l00;go002mo`00a_l00<oo0P00f_l01`00iOl0
0?7o003no`00o_l00?od003oi@00omD00P00ol@01P00ok400?nM003oQ`00ohL00?m`003oE`800?ll
00<00?lP003o1@0Do`000P0Yo`00100]o`002Ol0003oU@00oiDC0<`0o`800?nE00<02Ol002go000Y
o`000P0Do`001P00o`D00?lP003o?000oc`00?mG003oL0800?n700L00?nM003o/@00ol@00?o4003o
e@00onD00?od00800?ko00H00?7o003Uo`00f_l00=[o003?o`00a_l2002mo`03002do`00[?l00:Go
008009ko00H009Oo002Ao`00Rol008_o0025o`00Ool2001jo`07001eo`00L?l006_o001[o`00I_l0
067o001Lo`02001Fo`06001Ao`00Bol004Co0014o`00?Ol003Co0P00:ol00`007ol0013o0080o`02
01`0o`0304@0o`2E0?l0c03o00h0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool30000
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00l0c03o00<0U@3o04@0o`0L0?l00P020?l01P004?l001oo000[o`00:ol003Co000mo`8004Co00<0
04_o001Ao`00E_l00P00G?l01P00HOl006Ko001[o`00Jol0073o001eo`8007[o00L007oo0025o`00
Rol008_o002Ao`00Uol009ko00800:Go00H00:co002do`00_Ol00;go0036o`00col2003Jo`07003U
o`00lOl00?ko003no`00oo@00?oU003oe@02003oa006003o/@00oid00?n7003oQ`00og000?mG0P00
oc`00`00ob000?l501Co000202Wo000402go0009o`000?nE003oUA<0c03o0P00oiD00`09o`00;Ol0
02Wo000201Co0006003o1@00ob000?ll003o?000oeL00?m`0P00ohL01`00oid00?na003oa000ol@0
0?oE003oi@00oo@00P00o_l01P00lOl00>Go003Jo`00f_l00<oo0036o`800;go00<00;Co002/o`00
YOl00P00W_l01P00Uol0097o002;o`00Rol008Go001oo`8007[o00L007Go001`o`00Jol006_o001V
o`00HOl005co008005Ko00H0057o001;o`00A?l004Co000mo`00=?l2000[o`03000Oo`004?l00P3o
0080703o00<0A03o09D0o`3<0?l03P3<0?l20?ooo`030000003oool0oooo0240oooo000Y0?ooo`05
0000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0140c03o00D0SP3o04/0o`1;0?l0:03o00l0o`020002o`07000Ao`007Ol002Oo000Wo`00<?l003So
000oo`020016o`06001<o`00D_l005So001Ho`00GOl006?o0P00JOl01`00K_l007Co001jo`00N_l0
083o0027o`00SOl00P00U?l01P00W?l00:Co002/o`00[?l00;Co002mo`800<Oo00L00=7o003Lo`00
j?l00>So003do`00ood00?o`00800?oQ00H00?oA003o`@00ok000?n`003oW`00ohh2003oO`03003o
LP00ofd00?mf00800?nN00<00>Go0<`0o`3<0?l05`3<0?l01P00iOl00?nN003oMP00ogH00?m]003o
LP800?mo00H00?n>003oW`00ok000?n`003o`@00om42003oh@03003ol000ood00?Co00800>So00H0
0=co003Ao`00aol00<Oo002mo`00]?l2002/o`03002To`00W?l009Co008008go00H008Oo0020o`00
N_l007[o001do`00K_l2001Yo`07001So`00GOl005So001Ho`00D_l004co0016o`02000oo`06000h
o`00<?l002Oo000Wo`007Ol0017o0P000_l00`0?0?l0:03o04/0o`0208h0oa40c03o0P3oool00`00
0000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo1@0000050?oo
o`80000000<0oooo0<`0o`3<0?l03`3<0?l01@2>0?l0B`3o04/0o`0X0?l03`3o008000;o00L0017o
000Mo`009ol002Oo000`o`00>?l003oo008004Ko00H004co001Bo`00F?l005So001Mo`00Hol2001Y
o`07001^o`00M?l007[o001jo`00P?l008Oo002=o`02002Do`06002Lo`00Y?l00:co002/o`00]?l0
0;go0P00aol01`00dOl00=co003Xo`00j?l00?Co003oo@00oo000P00on401P00om400?o1003o/000
ok000?nO003oSP800?mo00<00?mb003oK@00ogH00P00oih00`00iOl0c03o0<`0o`0G0<`0o`06003U
o`00oih00?mf003oMP00ofd00?mb0P00ogl01P00ohh00?nO003o/000ok000?o1003od@800?oQ00<0
0?o`003oo@00m?l00P00j?l01P00g?l00=7o0037o`00aol00;go002do`800:co00<00:Co002Lo`00
U?l00P00SOl01P00Qol0083o001jo`00N_l007Co001^o`8006Wo00L006?o001Mo`00F?l005So001B
o`00C?l004Ko008003oo00H003So000`o`009ol002Oo000Mo`004Ol20002o`0300l0o`0X0?l0B`3o
0080SP3o4@3<0?l00`3oool000000000000S0?ooo`00:@3oool01@000000oooo0?ooo`3oool00000
00@0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`0D0<`0o`060;X0o`1Q0?l0
?03o03`0o`0R0?l03`3o0P000?l00`003?l001Oo000Qo`02000Yo`06000ao`00>Ol0043o0010o`00
A_l004go0P00Dol01`00FOl005oo001Vo`00I_l006co001bo`00NOl00P00P?l01P00Qol008ko002F
o`00U_l009ko002Vo`800:oo00L00;So0031o`00bol00<_o003Eo`00h?l00>_o00800?Go00H00?oo
003om@00ond00?o]003oiP00onD2003oj`03003no`00b_l004Co01h0c03o0P00A?l01P00b_l00?ko
003oj`00on/00?oU003oiP800?o]00L00?oe003oo`00mOl00?Go003[o`00h?l00=Go00800<_o00H0
0<7o002ho`00[ol00:oo002Vo`00W_l2002Fo`03002>o`00Qol0083o008007Wo00H007;o001/o`00
I_l006Ko001Oo`00FOl2001Co`07001=o`00A_l0043o0010o`00>Ol0037o000Yo`02000Qo`06000G
o`003?l0003o0000o`0?0?l08P3o0P0l0?l00`1Q0?l0^P3o0<`0o`0C0<`0o`80oooo00<000000?oo
o`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool00000
00H0oooo00<000000?ooo`3oool0503<0?l01P2j0?l0H@3o03`0o`0l0?l08P3o00l0o`80003o00<0
00co000Go`008Ol00P00:Ol01P00<Ol003Wo0010o`00@?l004Ko001=o`8005?o00L005Wo001Oo`00
I_l006Ko001/o`00L_l007Wo0080083o00H008Oo002>o`00U_l009Ko002No`00Y_l2002_o`07002h
o`00`Ol00<_o003;o`00eOl00>3o003[o`02003eo`06003oo`00ooD00?o]003ok@00onH00?oU0P00
on/00`00o_l00<[o0014o`0N0<`0o`8004Co00H00<[o003no`00on/00?o[003oi@00onH2003ok@07
003om@00ool00?Go003eo`00jol00>3o003Eo`02003;o`060031o`00^?l00:oo002_o`00Y_l009ko
0P00U_l00`00S_l008Oo0020o`02001io`06001bo`00K?l006Ko001Vo`00Gol005Wo0P00Dol01`00
COl004Ko0010o`00@?l003Wo000ao`00:Ol00P008Ol01P005ol000co0000o`000?l03`3o0280o`80
?03o00<0H@3o0;X0o`3<0?l04`3<0?l20?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000
003oool0oooo0?ooo`0000001@3oool00`000000oooo000000060?ooo`030000003oool0oooo01@0
c03o00H0^P3o0640o`0l0?l0?03o0280o`0?0?l20000o`03000<o`005ol0027o008002Wo00H0037o
000io`00@?l0043o0016o`00COl2001Co`07001Io`00Gol006Ko001Vo`00K?l007;o001io`020020
o`060027o`00S_l009Ko002Fo`00W_l00:Ko0P00[ol01`00^?l00<7o003;o`00bol00=Go003Po`00
jol00P00mOl01P00ool00?oe003ok@00ond00?oV003oi@800?o[00<00?ko003:o`00A?l07P3<0?l2
0014o`06003:o`00o_l00?o[003oj`00onD00?oV0P00ond01`00ooD00?oo003eo`00mOl00>_o003P
o`00eOl00P00bol01P00`Ol00;So002_o`00[ol00:Ko002No`8009Ko00<008ko0027o`00P?l00P00
NOl01P00L_l006co001Vo`00I_l005oo001Io`8005?o00L004go0016o`00@?l0043o000io`00<Ol0
02Wo0080027o00H001Oo000<o`000?l0003o00l0o`0R0?l203`0o`030640o`2j0?l0c03o01<0c03o
0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000H0oooo
0P0000060?ooo`030000003oool0oooo01P0c03o00L0T`3o05h0o`100?l0@03o02X0o`0H0?l02P3o
0080007o00H000co000Fo`007ol001oo000Wo`00;_l2000fo`07000mo`00@ol004[o001:o`00D?l0
05Oo001No`02001To`06001[o`00L_l007So001ho`00Ool008Ko0P00SOl01`00UOl009co002Ro`00
X_l00:Wo002_o`00]?l00P00^?l01P00^Ol00;Oo002^o`00[_l009co001fo`8002Oo9@3<0?l2000W
o`06001fo`00W?l00:ko002^o`00]ol00;Wo0P00^?l00`00]?l00:oo002Yo`02002Ro`06002Lo`00
UOl008go002=o`00Q_l007oo0P00N?l00`00L_l006_o001To`02001No`06001Go`00D?l004[o001:
o`00@ol003go0P00=_l01`00;_l002Oo000Oo`007ol001Ko000<o`000Ol00P0:0?l01P0H0?l0:P3o
0400o`100?l0GP3o09<0oaP0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000P0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0H0<`0o`0709<0o`1N0?l0@03o0400
o`0Z0?l0603o00X0o`020001o`06000<o`005_l001oo000Oo`009ol002ko0P00=_l01`00?Ol004?o
001:o`00B_l0053o001Go`00G_l00P00I?l01P00Jol007;o001ho`00N?l007oo0026o`8008go00L0
09Go002Lo`00X_l00:;o002Yo`00[ol00;Co00800;So00H00;Wo002go`00[_l00:ko002Lo`00M_l2
000WobD0c03o0P009ol01P00M_l009co002^o`00[_l00;Oo002io`800;So00<00;Co002_o`00ZOl0
0P00X_l01P00W?l009Go002=o`00SOl008Ko001oo`8007So00<007;o001[o`00I?l00P00G_l01P00
Eol0053o001:o`00B_l004?o000mo`8003Ko00L002ko000Wo`007ol001oo000Fo`003?l0007o0080
2P3o00H0603o02X0o`100?l0@03o05h0o`2C0?lH0<`0o`80oooo00<000000?ooo`3oool08@3oool0
03`0oooo00<000000?ooo`3oool07@3<0?l01P1g0?l0EP3o03l0o`0o0?l0;@3o01l0o`804P3o00H0
1`3o0002o`002ol000_o000Co`006ol2000Ro`03000Yo`00<?l003Ko008003co00H004;o0018o`00
COl004go001Co`00Eol2001Ko`03001Oo`00H_l006?o008006?o00H0063o001Io`00C?l004co000f
o`003_l204@0obd0c03o0P140?l01P003_l003Ko001<o`00C?l005Wo001Po`<006?o00H006;o001O
o`00Fol005_o001Go`00Dol2001=o`030018o`00@_l003co008003Ko00H0033o000Yo`008_l002;o
000Ko`004ol2000;o`070002o`070?l04P3o0180o`0O0?l0;@3o03l0o`0205H0o`0307L0o`3<0?l0
c03o01/0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`0M0<`0
o`0607L0o`1F0?l0?`3o03l0o`0]0?l07`3o0P0B0?l01P070?l000;o000;o`002ol001?o000Ko`80
02;o00<002Wo000`o`00=_l00P00??l01P00@_l004So001=o`00COl005?o001Go`8005_o00<005oo
001Ro`00Hol00P00Hol01P00H?l005Wo001<o`00C?l003Ko000>o`80A03o;@3<0?l204@0o`06000>
o`00=_l004co001<o`00FOl0063o0`00Hol01P00H_l005oo001Ko`00Fol005Oo001Co`8004go00<0
04So0012o`00??l00P00=_l01P00<?l002Wo000Ro`008_l001_o000Co`8000_o00L000;o00L0o`0B
0?l04P3o01l0o`0]0?l0?`3o0080EP3o00<0M`3o0<`0o`3<0?l06`3<0?l20?ooo`030000003oool0
oooo0240oooo000Z0?ooo`<000000`3oool00`000000oooo0?ooo`03000000H0oooo00<000000?oo
o`3oool07@3<0?l01P1g0?l0EP3o03l0o`0o0?l0;@3o01l0o`804P3o00H01`3o0002o`002ol000_o
000Co`006ol2000Ro`03000Yo`00<?l003Ko008003co00H004;o0018o`00COl004go001Co`00Eol2
001Ko`03001Oo`00H_l006?o008006?o00H0063o001Io`00C?l004co000fo`003_l204@0obd0c03o
0P140?l01P003_l003Ko001<o`00C?l005Wo001Po`<006?o00H006;o001Oo`00Fol005_o001Go`00
Dol2001=o`030018o`00@_l003co008003Ko00H0033o000Yo`008_l002;o000Ko`004ol2000;o`07
0002o`070?l04P3o0180o`0O0?l0;@3o03l0o`0205H0o`0307L0o`3<0?l0c03o01/0c03o0P3oool0
0`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`80000000<0oooo0<`0o`3<0?l0803<0?l01@2M0?l0MP3o07H0
o`1N0?l0C03o0080?@3o00L0<@3o02H0o`0M0?l07@3o01D0o`0>0?l0203o00800`3o00@0007o0004
o`001ol000Oo0P002?l20006o`060001o`070?l05@3o01D0o`0]0?l0EP3o>`3<0?l01P1F0?l0;@3o
01D0o`0E0?l01`3o0001o`8000Ko0P002?l20007o`030004o`000Ol00`3o0080203o00H03P3o01D0
o`0M0?l07@3o02H0o`0a0?l203d0o`0504`0o`1N0?l0MP3o07H0o`2M0?l08P3<0?l00`3oool00000
0000000S0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0
oooo000000050?ooo`030000003oool0oooo0280c03o00D0W@3o07H0o`1f0?l0GP3o04`0o`0203d0
o`070340o`0V0?l07@3o01d0o`0E0?l03P3o00P0o`0200<0o`040001o`001?l000Oo0007o`8000So
0P001_l01P000Ol01`3o01D0o`0E0?l0;@3o05H0oc/0c03o00H0EP3o02d0o`0E0?l05@3o00L0o`00
0Ol20006o`8000So0P001ol00`001?l0007o00<0o`0200P0o`0600h0o`0E0?l07@3o01d0o`0V0?l0
<@3o0P0m0?l01@1<0?l0GP3o07H0o`1f0?l0W@3o0280c03o0P3oool00`000000oooo0?ooo`0Q0?oo
o`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo0P0000020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0^`3<0?l20?ooo`030000003oool0oooo0240oooo000Y0?ooo`05
0000003oool0oooo0?ooo`000000103oool010000000oooo0000000000060?ooo`030000003oool0
oooo0;/0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2m0?ooo`030000003oool0
oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3o
ool0000000D0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`040000
003oool0oooo000002<0oooo000Z0?ooo`<000001P3oool3000000H0oooo`@00000S0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00T@3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo0140oooo00@000000?ooo`3oool00000F03oool00980oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0C0?ooo`040000003oool0oooo000005L0oooo001Z0?ooo`@0
00000P3oool01@000000oooo0?ooo`3oool000000080oooo0P00000@0?ooo`030000003oool0oooo
00<0oooo00D000000?ooo`3oool000000?ooo`05000000@0oooo1000000>0?ooo`030000003oool0
000000@000000P3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`0300000580oooo001Y0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`0000000`3oool01P000000oooo0?ooo`000000oooo000000H0oooo100000050?ooo`03
0000003oool0oooo00<0oooo00H000000?ooo`3oool000000?ooo`0000070?ooo`040000003oool0
oooo000000H0oooo100000050?ooo`030000003oool0000000@0oooo00L000000?ooo`000000oooo
0000003oool0000000D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000030?oo
o`030000003oool0oooo04l0oooo001Y0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`00
00000`3oool010000000oooo0?ooo`00000>0?ooo`030000003oool0oooo00<0oooo00L000000?oo
o`3oool0oooo0000003oool0000000H0oooo00<000000?ooo`3oool00P00000>0?ooo`040000003o
ool0oooo000000@0oooo0`0000020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04l0oooo001Y0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool4000000D0oooo100000050?ooo`030000
003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`8000001@3oool01@000000
oooo0000003oool0000000@0oooo100000050?ooo`040000003oool0oooo0?ooo`80000000P0oooo
0000003oool000000?ooo`000000oooo000000D0oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo04l0oooo001Y0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`0000000`3oool010000000oooo0?ooo`00000>0?ooo`@000000P3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00`3oool2000000030?ooo`000000
oooo00`0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000030?ooo`@000000P3o
ool010000000oooo0?ooo`0000030?ooo`D00000DP3oool006T0oooo00<000000?ooo`3oool0103o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`0000003P3oool01`000000oooo
0?ooo`3oool000000?ooo`000000103oool01@000000oooo0?ooo`3oool0000001H0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`070000003oool0oooo0?ooo`000000oooo
000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0D`3oool006T0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`8000003P3oool01@000000oooo0?oo
o`3oool0000000H0oooo00D000000?ooo`3oool0oooo0000000G0?ooo`8000000`3oool00`000000
oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo05<0oooo001Z0?ooo`@000006`3oool400000080oooo00<000000?ooo`3o
ool00`3oool3000001X0oooo0`0000070?ooo`@000000P3oool00`000000oooo0?ooo`050?ooo`D0
0000D@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {128.5, 0}} -> {-1.05454, -0.576335, \
0.0073487, 0.0073487}, {{7.375, 279.562}, {97.0625, 3}} -> {-3.37349, \
-1.68945, 0.021556, 0.021556}, {{95.8125, 204.688}, {125.438, 101.938}} -> \
{-9.07638, -0.38771, 0.0936864, 0.0936864}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44967 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.274445 0.47619 [
[ 0 0 0 0 ]
[ 1 .44967 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.109925 0.97619 0.438964 MathSubStart
%% DensityGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.172746 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -24.6875 -5.59375 ]
[-0.0125 .02851 0 5.59375 ]
[-0.0125 .07659 -24.6875 -5.59375 ]
[-0.0125 .07659 0 5.59375 ]
[-0.0125 .12467 -24.6875 -5.59375 ]
[-0.0125 .12467 0 5.59375 ]
[-0.0125 .17275 -9.5 -5.59375 ]
[-0.0125 .17275 0 5.59375 ]
[-0.0125 .22082 -17.75 -5.59375 ]
[-0.0125 .22082 0 5.59375 ]
[-0.0125 .2689 -17.75 -5.59375 ]
[-0.0125 .2689 0 5.59375 ]
[-0.0125 .31698 -17.75 -5.59375 ]
[-0.0125 .31698 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 .34549 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35799 -53.6875 0 ]
[.5 .35799 53.6875 11.4375 ]
[ 0 0 0 0 ]
[ 1 .34549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
gsave
-0.0125 .02851 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .07659 m
.00625 .07659 L
s
gsave
-0.0125 .07659 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .12467 m
.00625 .12467 L
s
gsave
-0.0125 .12467 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17275 m
.00625 .17275 L
s
gsave
-0.0125 .17275 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22082 m
.00625 .22082 L
s
gsave
-0.0125 .22082 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2689 m
.00625 .2689 L
s
gsave
-0.0125 .2689 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31698 m
.00625 .31698 L
s
gsave
-0.0125 .31698 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04053 m
.00375 .04053 L
s
0 .05255 m
.00375 .05255 L
s
0 .06457 m
.00375 .06457 L
s
0 .08861 m
.00375 .08861 L
s
0 .10063 m
.00375 .10063 L
s
0 .11265 m
.00375 .11265 L
s
0 .13669 m
.00375 .13669 L
s
0 .14871 m
.00375 .14871 L
s
0 .16073 m
.00375 .16073 L
s
0 .18476 m
.00375 .18476 L
s
0 .19678 m
.00375 .19678 L
s
0 .2088 m
.00375 .2088 L
s
0 .23284 m
.00375 .23284 L
s
0 .24486 m
.00375 .24486 L
s
0 .25688 m
.00375 .25688 L
s
0 .28092 m
.00375 .28092 L
s
0 .29294 m
.00375 .29294 L
s
0 .30496 m
.00375 .30496 L
s
0 .0165 m
.00375 .0165 L
s
0 .00448 m
.00375 .00448 L
s
0 .329 m
.00375 .329 L
s
0 .34101 m
.00375 .34101 L
s
.25 Mabswid
0 0 m
0 .34549 L
s
.01923 .33924 m
.01923 .34549 L
s
.25962 .33924 m
.25962 .34549 L
s
.5 .33924 m
.5 .34549 L
s
.74038 .33924 m
.74038 .34549 L
s
.98077 .33924 m
.98077 .34549 L
s
.125 Mabswid
.06731 .34174 m
.06731 .34549 L
s
.11538 .34174 m
.11538 .34549 L
s
.16346 .34174 m
.16346 .34549 L
s
.21154 .34174 m
.21154 .34549 L
s
.30769 .34174 m
.30769 .34549 L
s
.35577 .34174 m
.35577 .34549 L
s
.40385 .34174 m
.40385 .34549 L
s
.45192 .34174 m
.45192 .34549 L
s
.54808 .34174 m
.54808 .34549 L
s
.59615 .34174 m
.59615 .34549 L
s
.64423 .34174 m
.64423 .34549 L
s
.69231 .34174 m
.69231 .34549 L
s
.78846 .34174 m
.78846 .34549 L
s
.83654 .34174 m
.83654 .34549 L
s
.88462 .34174 m
.88462 .34549 L
s
.93269 .34174 m
.93269 .34549 L
s
.25 Mabswid
0 .34549 m
1 .34549 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .07659 m
1 .07659 L
s
.99375 .12467 m
1 .12467 L
s
.99375 .17275 m
1 .17275 L
s
.99375 .22082 m
1 .22082 L
s
.99375 .2689 m
1 .2689 L
s
.99375 .31698 m
1 .31698 L
s
.125 Mabswid
.99625 .04053 m
1 .04053 L
s
.99625 .05255 m
1 .05255 L
s
.99625 .06457 m
1 .06457 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10063 m
1 .10063 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .13669 m
1 .13669 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .16073 m
1 .16073 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .19678 m
1 .19678 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .23284 m
1 .23284 L
s
.99625 .24486 m
1 .24486 L
s
.99625 .25688 m
1 .25688 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29294 m
1 .29294 L
s
.99625 .30496 m
1 .30496 L
s
.99625 .0165 m
1 .0165 L
s
.99625 .00448 m
1 .00448 L
s
.99625 .329 m
1 .329 L
s
.99625 .34101 m
1 .34101 L
s
.25 Mabswid
1 0 m
1 .34549 L
s
gsave
.5 .35799 -114.688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.4375 translate 1 -1 scale
63.000 12.312 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cy) show
77.938 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
85.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
103.188 12.312 moveto
(\\220) show
106.312 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
114.562 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
123.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
132.375 12.312 moveto
(H) show
135.562 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
141.062 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
145.750 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
154.562 12.312 moveto
(L) show
157.750 12.312 moveto
(\\220) show
160.875 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
166.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .34549 L
0 .34549 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.01923 .00664 translate
.96154 .33221 scale
429 string
143 26 8 [143 0 0 26 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0011FF000FFF000DFF000CFF000BFF000AFF000AFF000BFF000BFF00
0DFF000EFF0011FF0013FF0015FF0018FF001AFF001CFF001DFF001DFF001CFF0019FF00
15FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0015FF0019FF00
1CFF001DFF001DFF001CFF001AFF0018FF0015FF0013FF0011FF000EFF000DFF000BFF00
0BFF000AFF000AFF000BFF000CFF000DFF000FFF0011FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0010FF000CFF00
08FF0003FF0000FF0000FF0300FF0600FF0800FF0A00FF0B00FF0B00FF0A00FF0900FF06
00FF0300FF0004FF000AFF0010FF0017FF001EFF0025FF002CFF0033FF0039FF003EFF00
40FF0040FF003DFF0034FF0027FF0017FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0017FF0027FF0034FF003DFF0040FF0040FF003EFF00
39FF0033FF002CFF0025FF001EFF0017FF0010FF000AFF0004FF0000FF0000FF0300FF06
00FF0900FF0A00FF0B00FF0B00FF0A00FF0800FF0600FF0300FF0003FF0008FF000CFF00
10FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0011FF000CFF0006FF0000FF0100FF0800FF0F
00FF1500FF1B00FF2000FF2500FF2800FF2B00FF2C00FF2D00FF2D00FF2B00FF2900FF25
00FF2000FF1B00FF1400FF0C00FF0307FF0012FF001EFF002BFF0039FF0047FF0055FF00
63FF0070FF007AFF0082FF0084FF007EFF006FFF0054FF002DFF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF002DFF0054FF006FFF007EFF0084FF0082FF007AFF0070FF0063FF0055FF00
47FF0039FF002BFF001EFF0012FF0007FF0000FF0300FF0C00FF1400FF1B00FF2000FF25
00FF2900FF2B00FF2D00FF2D00FF2C00FF2B00FF2800FF2500FF2000FF1B00FF1500FF0F
00FF0800FF0106FF000CFF0011FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF000DFF0004FF0000FF0600FF1000FF1B00FF2500FF2E00FF37
00FF3F00FF4600FF4C00FF5000FF5400FF5700FF5900FF5900FF5900FF5700FF5400FF4F
00FF4A00FF4300FF3A00FF3000FF2500FF1800FF0A05FF0016FF0029FF003EFF0054FF00
6BFF0083FF009CFF00B4FF00CBFF00DFFF00ECFF00F0FF00E4FF00C3FF0087FF0033FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0033FF00
87FF00C3FF00E4FF00F0FF00ECFF00DFFF00CBFF00B4FF009CFF0083FF006BFF0054FF00
3EFF0029FF0016FF0005FF0000FF0A00FF1800FF2500FF3000FF3A00FF4300FF4A00FF4F
00FF5400FF5700FF5900FF5900FF5900FF5700FF5400FF5000FF4C00FF4600FF3F00FF37
00FF2E00FF2500FF1B00FF1000FF0604FF000DFF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0011FF0008FF0000FF0300FF1100FF1F00FF2D00FF3B00FF4700FF5300FF5E00FF68
00FF7100FF7900FF7F00FF8500FF8900FF8C00FF8E00FF8E00FF8E00FF8C00FF8800FF84
00FF7D00FF7600FF6D00FF6200FF5600FF4800FF3800FF2600FF1203FF001BFF0036FF00
54FF0074FF0097FF00BDFF00E4FF00FFF200FFC900FFA200FF8100FF6C00FF6D00FF9000
FFE80080FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0080FF00FFE800FF9000
FF6D00FF6C00FF8100FFA200FFC900FFF200E4FF00BDFF0097FF0074FF0054FF0036FF00
1BFF0003FF0000FF1200FF2600FF3800FF4800FF5600FF6200FF6D00FF7600FF7D00FF84
00FF8800FF8C00FF8E00FF8E00FF8E00FF8C00FF8900FF8500FF7F00FF7900FF7100FF68
00FF5E00FF5300FF4700FF3B00FF2D00FF1F00FF1100FF0308FF0011FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
07FF0000FF0800FF1A00FF2B00FF3D00FF4F00FF5F00FF6F00FF7D00FF8B00FF9700FFA2
00FFAB00FFB400FFBB00FFC100FFC600FFC900FFCB00FFCC00FFCB00FFC900FFC600FFC1
00FFBB00FFB300FFAA00FF9F00FF9300FF8400FF7400FF6200FF4D00FF3600FF1C00FF00
20FF0044FF006CFF0099FF00CAFF00FFFE00FFC300FF8200FF3E00FF0000FF0000FF0000
FF0000FF0000FF1C00CEFF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF00CEFF00FF1C00FF0000FF0000FF0000
FF0000FF0000FF3E00FF8200FFC300FFFE00CAFF0099FF006CFF0044FF0020FF0000FF00
00FF1C00FF3600FF4D00FF6200FF7400FF8400FF9300FF9F00FFAA00FFB300FFBB00FFC1
00FFC600FFC900FFCB00FFCC00FFCB00FFC900FFC600FFC100FFBB00FFB400FFAB00FFA2
00FF9700FF8B00FF7D00FF6F00FF5F00FF4F00FF3D00FF2B00FF1A00FF0807FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF000AFF0000FF08
00FF1D00FF3300FF4900FF5F00FF7300FF8700FF9A00FFAB00FFBB00FFCA00FFD700FFE3
00FFED00FFF600FFFE00FBFF00F6FF00F2FF00F0FF00EFFF00EFFF00F1FF00F4FF00F9FF
00FEFF00FFF900FFF000FFE600FFDA00FFCC00FFBC00FFAA00FF9600FF8000FF6600FF4A
00FF2A00FF0621FF004FFF0083FF00BEFF00FFFD00FFB100FF5A00FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF00009EFF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF009EFF00FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF5A00FFB100FFFD00BEFF0083FF004FFF0021FF0000FF0600FF2A00FF4A
00FF6600FF8000FF9600FFAA00FFBC00FFCC00FFDA00FFE600FFF000FFF900FEFF00F9FF
00F4FF00F1FF00EFFF00EFFF00F0FF00F2FF00F6FF00FBFF00FFFE00FFF600FFED00FFE3
00FFD700FFCA00FFBB00FFAB00FF9A00FF8700FF7300FF5F00FF4900FF3300FF1D00FF08
0AFF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0011FF0000FF0000FF1800FF33
00FF4E00FF6800FF8200FF9B00FFB200FFC800FFDC00FFEF00FFFF00EFFF00E1FF00D5FF
00CAFF00C0FF00B8FF00B1FF00ACFF00A8FF00A5FF00A4FF00A4FF00A6FF00A8FF00ACFF
00B2FF00B9FF00C1FF00CBFF00D6FF00E3FF00F2FF00FFFD00FFEA00FFD500FFBE00FFA4
00FF8700FF6600FF4000FF161AFF0051FF0092FF00DDFF00FFC900FF6100FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF000012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF6100FFC900DDFF0092FF0051FF001AFF0000FF1600FF4000FF6600FF8700FFA4
00FFBE00FFD500FFEA00FFFD00F2FF00E3FF00D6FF00CBFF00C1FF00B9FF00B2FF00ACFF
00A8FF00A6FF00A4FF00A4FF00A5FF00A8FF00ACFF00B1FF00B8FF00C0FF00CAFF00D5FF
00E1FF00EFFF00FFFF00FFEF00FFDC00FFC800FFB200FF9B00FF8200FF6800FF4E00FF33
00FF1800FF0011FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF000CFF0000FF0B00FF2900FF4900FF69
00FF8900FFA700FFC400FFDF00FFF900EFFF00D9FF00C5FF00B2FF00A2FF0093FF0086FF
007AFF0070FF0067FF0060FF005BFF0057FF0054FF0053FF0052FF0054FF0056FF005AFF
0060FF0066FF006EFF0077FF0082FF008EFF009BFF00AAFF00BBFF00CDFF00E2FF00F9FF
00FFED00FFD000FFB000FF8C00FF6300FF3401FF0041FF008DFF00E9FF00FFA600FF1C00
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000012FF0012FF0012FF0012FF00
12FF0012FF0012FF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF1C00
FFA600E9FF008DFF0041FF0001FF0000FF3400FF6300FF8C00FFB000FFD000FFED00F9FF
00E2FF00CDFF00BBFF00AAFF009BFF008EFF0082FF0077FF006EFF0066FF0060FF005AFF
0056FF0054FF0052FF0053FF0054FF0057FF005BFF0060FF0067FF0070FF007AFF0086FF
0093FF00A2FF00B2FF00C5FF00D9FF00EFFF00FFF900FFDF00FFC400FFA700FF8900FF69
00FF4900FF2900FF0B0CFF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF000AFF0000FF1400FF3800FF5F00FF8500FFAA
00FFCE00FFEF00F0FF00D2FF00B7FF009DFF0086FF0071FF005DFF004CFF003CFF002FFF
0023FF0018FF000FFF0008FF0003FF0000FF0300FF0400FF0400FF0300FF0000FF0003FF
0008FF000EFF0016FF001FFF0029FF0034FF0041FF004FFF005EFF006FFF0081FF0094FF
00AAFF00C2FF00DCFF00F8FF00FFE600FFC200FF9900FF6900FF3111FF0063FF00C9FF00
FFB300FF0700FF0000FF0000FF0000FF0000FF0000FF0000FF000012FF0012FF0012FF00
12FF0012FF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0700FFB300C9FF00
63FF0011FF0000FF3100FF6900FF9900FFC200FFE600F8FF00DCFF00C2FF00AAFF0094FF
0081FF006FFF005EFF004FFF0041FF0034FF0029FF001FFF0016FF000EFF0008FF0003FF
0000FF0300FF0400FF0400FF0300FF0000FF0003FF0008FF000FFF0018FF0023FF002FFF
003CFF004CFF005DFF0071FF0086FF009DFF00B7FF00D2FF00F0FF00FFEF00FFCE00FFAA
00FF8500FF5F00FF3800FF140AFF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF000AFF0000FF1900FF4500FF7200FFA000FFCB00FFF5
00E3FF00BEFF009BFF007BFF005EFF0043FF002AFF0013FF0000FF1200FF2200FF3000FF
3D00FF4700FF5000FF5700FF5D00FF6100FF6300FF6400FF6300FF6100FF5E00FF5A00FF
5400FF4D00FF4500FF3C00FF3200FF2600FF1A00FF0C00FF0001FF0011FF0021FF0033FF
0046FF005BFF0070FF0087FF00A0FF00BBFF00D8FF00F9FF00FFE200FFB800FF8800FF4E
00FF0557FF00D6FF00FF7500FF0000FF0000FF0000FF0000FF0000FF000012FF0012FF00
12FF00FF0000FF0000FF0000FF0000FF0000FF0000FF7500D6FF0057FF0000FF0500FF4E
00FF8800FFB800FFE200F9FF00D8FF00BBFF00A0FF0087FF0070FF005BFF0046FF0033FF
0021FF0011FF0001FF0C00FF1A00FF2600FF3200FF3C00FF4500FF4D00FF5400FF5A00FF
5E00FF6100FF6300FF6400FF6300FF6100FF5D00FF5700FF5000FF4700FF3D00FF3000FF
2200FF1200FF0000FF0013FF002AFF0043FF005EFF007BFF009BFF00BEFF00E3FF00FFF5
00FFCB00FFA000FF7200FF4500FF190AFF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF000FFF0000FF1800FF4B00FF8200FFB800FFEC00E2FF00B4FF
0089FF0060FF003BFF0019FF0600FF2300FF3D00FF5500FF6A00FF7D00FF8D00FF9C00FF
A800FFB300FFBB00FFC200FFC700FFCA00FFCC00FFCC00FFCB00FFC800FFC400FFBE00FF
B800FFB000FFA700FF9C00FF9100FF8400FF7700FF6800FF5900FF4900FF3800FF2600FF
1300FF0000FF0014FF0029FF003FFF0055FF006DFF0085FF009EFF00B8FF00D4FF00F1FF
00FFEF00FFCD00FFA600FF7700FF391EFF00B2FF00FF2700FF0000FF0000FF000012FF00
FF0000FF0000FF0000FF2700B2FF001EFF0000FF3900FF7700FFA600FFCD00FFEF00F1FF
00D4FF00B8FF009EFF0085FF006DFF0055FF003FFF0029FF0014FF0000FF1300FF2600FF
3800FF4900FF5900FF6800FF7700FF8400FF9100FF9C00FFA700FFB000FFB800FFBE00FF
C400FFC800FFCB00FFCC00FFCC00FFCA00FFC700FFC200FFBB00FFB300FFA800FF9C00FF
8D00FF7D00FF6A00FF5500FF3D00FF2300FF0600FF0019FF003BFF0060FF0089FF00B4FF
00E2FF00FFEC00FFB800FF8200FF4B00FF180FFF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF000FFF0000FF1800FF4B00FF8200FFB800FFEC00E2FF00B4FF
0089FF0060FF003BFF0019FF0600FF2300FF3D00FF5500FF6A00FF7D00FF8D00FF9C00FF
A800FFB300FFBB00FFC200FFC700FFCA00FFCC00FFCC00FFCB00FFC800FFC400FFBE00FF
B800FFB000FFA700FF9C00FF9100FF8400FF7700FF6800FF5900FF4900FF3800FF2600FF
1300FF0000FF0014FF0029FF003FFF0055FF006DFF0085FF009EFF00B8FF00D4FF00F1FF
00FFEF00FFCD00FFA600FF7700FF391EFF00B2FF00FF2700FF0000FF0000FF000012FF00
FF0000FF0000FF0000FF2700B2FF001EFF0000FF3900FF7700FFA600FFCD00FFEF00F1FF
00D4FF00B8FF009EFF0085FF006DFF0055FF003FFF0029FF0014FF0000FF1300FF2600FF
3800FF4900FF5900FF6800FF7700FF8400FF9100FF9C00FFA700FFB000FFB800FFBE00FF
C400FFC800FFCB00FFCC00FFCC00FFCA00FFC700FFC200FFBB00FFB300FFA800FF9C00FF
8D00FF7D00FF6A00FF5500FF3D00FF2300FF0600FF0019FF003BFF0060FF0089FF00B4FF
00E2FF00FFEC00FFB800FF8200FF4B00FF180FFF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF000AFF0000FF1900FF4500FF7200FFA000FFCB00FFF5
00E3FF00BEFF009BFF007BFF005EFF0043FF002AFF0013FF0000FF1200FF2200FF3000FF
3D00FF4700FF5000FF5700FF5D00FF6100FF6300FF6400FF6300FF6100FF5E00FF5A00FF
5400FF4D00FF4500FF3C00FF3200FF2600FF1A00FF0C00FF0001FF0011FF0021FF0033FF
0046FF005BFF0070FF0087FF00A0FF00BBFF00D8FF00F9FF00FFE200FFB800FF8800FF4E
00FF0557FF00D6FF00FF7500FF0000FF0000FF0000FF0000FF0000FF000012FF0012FF00
12FF00FF0000FF0000FF0000FF0000FF0000FF0000FF7500D6FF0057FF0000FF0500FF4E
00FF8800FFB800FFE200F9FF00D8FF00BBFF00A0FF0087FF0070FF005BFF0046FF0033FF
0021FF0011FF0001FF0C00FF1A00FF2600FF3200FF3C00FF4500FF4D00FF5400FF5A00FF
5E00FF6100FF6300FF6400FF6300FF6100FF5D00FF5700FF5000FF4700FF3D00FF3000FF
2200FF1200FF0000FF0013FF002AFF0043FF005EFF007BFF009BFF00BEFF00E3FF00FFF5
00FFCB00FFA000FF7200FF4500FF190AFF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF000AFF0000FF1400FF3800FF5F00FF8500FFAA
00FFCE00FFEF00F0FF00D2FF00B7FF009DFF0086FF0071FF005DFF004CFF003CFF002FFF
0023FF0018FF000FFF0008FF0003FF0000FF0300FF0400FF0400FF0300FF0000FF0003FF
0008FF000EFF0016FF001FFF0029FF0034FF0041FF004FFF005EFF006FFF0081FF0094FF
00AAFF00C2FF00DCFF00F8FF00FFE600FFC200FF9900FF6900FF3111FF0063FF00C9FF00
FFB300FF0700FF0000FF0000FF0000FF0000FF0000FF0000FF000012FF0012FF0012FF00
12FF0012FF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0700FFB300C9FF00
63FF0011FF0000FF3100FF6900FF9900FFC200FFE600F8FF00DCFF00C2FF00AAFF0094FF
0081FF006FFF005EFF004FFF0041FF0034FF0029FF001FFF0016FF000EFF0008FF0003FF
0000FF0300FF0400FF0400FF0300FF0000FF0003FF0008FF000FFF0018FF0023FF002FFF
003CFF004CFF005DFF0071FF0086FF009DFF00B7FF00D2FF00F0FF00FFEF00FFCE00FFAA
00FF8500FF5F00FF3800FF140AFF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF000CFF0000FF0B00FF2900FF4900FF69
00FF8900FFA700FFC400FFDF00FFF900EFFF00D9FF00C5FF00B2FF00A2FF0093FF0086FF
007AFF0070FF0067FF0060FF005BFF0057FF0054FF0053FF0052FF0054FF0056FF005AFF
0060FF0066FF006EFF0077FF0082FF008EFF009BFF00AAFF00BBFF00CDFF00E2FF00F9FF
00FFED00FFD000FFB000FF8C00FF6300FF3401FF0041FF008DFF00E9FF00FFA600FF1C00
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000012FF0012FF0012FF0012FF00
12FF0012FF0012FF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF1C00
FFA600E9FF008DFF0041FF0001FF0000FF3400FF6300FF8C00FFB000FFD000FFED00F9FF
00E2FF00CDFF00BBFF00AAFF009BFF008EFF0082FF0077FF006EFF0066FF0060FF005AFF
0056FF0054FF0052FF0053FF0054FF0057FF005BFF0060FF0067FF0070FF007AFF0086FF
0093FF00A2FF00B2FF00C5FF00D9FF00EFFF00FFF900FFDF00FFC400FFA700FF8900FF69
00FF4900FF2900FF0B0CFF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0011FF0000FF0000FF1800FF33
00FF4E00FF6800FF8200FF9B00FFB200FFC800FFDC00FFEF00FFFF00EFFF00E1FF00D5FF
00CAFF00C0FF00B8FF00B1FF00ACFF00A8FF00A5FF00A4FF00A4FF00A6FF00A8FF00ACFF
00B2FF00B9FF00C1FF00CBFF00D6FF00E3FF00F2FF00FFFD00FFEA00FFD500FFBE00FFA4
00FF8700FF6600FF4000FF161AFF0051FF0092FF00DDFF00FFC900FF6100FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF000012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF6100FFC900DDFF0092FF0051FF001AFF0000FF1600FF4000FF6600FF8700FFA4
00FFBE00FFD500FFEA00FFFD00F2FF00E3FF00D6FF00CBFF00C1FF00B9FF00B2FF00ACFF
00A8FF00A6FF00A4FF00A4FF00A5FF00A8FF00ACFF00B1FF00B8FF00C0FF00CAFF00D5FF
00E1FF00EFFF00FFFF00FFEF00FFDC00FFC800FFB200FF9B00FF8200FF6800FF4E00FF33
00FF1800FF0011FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF000AFF0000FF08
00FF1D00FF3300FF4900FF5F00FF7300FF8700FF9A00FFAB00FFBB00FFCA00FFD700FFE3
00FFED00FFF600FFFE00FBFF00F6FF00F2FF00F0FF00EFFF00EFFF00F1FF00F4FF00F9FF
00FEFF00FFF900FFF000FFE600FFDA00FFCC00FFBC00FFAA00FF9600FF8000FF6600FF4A
00FF2A00FF0621FF004FFF0083FF00BEFF00FFFD00FFB100FF5A00FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF00009EFF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF009EFF00FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF5A00FFB100FFFD00BEFF0083FF004FFF0021FF0000FF0600FF2A00FF4A
00FF6600FF8000FF9600FFAA00FFBC00FFCC00FFDA00FFE600FFF000FFF900FEFF00F9FF
00F4FF00F1FF00EFFF00EFFF00F0FF00F2FF00F6FF00FBFF00FFFE00FFF600FFED00FFE3
00FFD700FFCA00FFBB00FFAB00FF9A00FF8700FF7300FF5F00FF4900FF3300FF1D00FF08
0AFF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
07FF0000FF0800FF1A00FF2B00FF3D00FF4F00FF5F00FF6F00FF7D00FF8B00FF9700FFA2
00FFAB00FFB400FFBB00FFC100FFC600FFC900FFCB00FFCC00FFCB00FFC900FFC600FFC1
00FFBB00FFB300FFAA00FF9F00FF9300FF8400FF7400FF6200FF4D00FF3600FF1C00FF00
20FF0044FF006CFF0099FF00CAFF00FFFE00FFC300FF8200FF3E00FF0000FF0000FF0000
FF0000FF0000FF1C00CEFF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF00CEFF00FF1C00FF0000FF0000FF0000
FF0000FF0000FF3E00FF8200FFC300FFFE00CAFF0099FF006CFF0044FF0020FF0000FF00
00FF1C00FF3600FF4D00FF6200FF7400FF8400FF9300FF9F00FFAA00FFB300FFBB00FFC1
00FFC600FFC900FFCB00FFCC00FFCB00FFC900FFC600FFC100FFBB00FFB400FFAB00FFA2
00FF9700FF8B00FF7D00FF6F00FF5F00FF4F00FF3D00FF2B00FF1A00FF0807FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0011FF0008FF0000FF0300FF1100FF1F00FF2D00FF3B00FF4700FF5300FF5E00FF68
00FF7100FF7900FF7F00FF8500FF8900FF8C00FF8E00FF8E00FF8E00FF8C00FF8800FF84
00FF7D00FF7600FF6D00FF6200FF5600FF4800FF3800FF2600FF1203FF001BFF0036FF00
54FF0074FF0097FF00BDFF00E4FF00FFF200FFC900FFA200FF8100FF6C00FF6D00FF9000
FFE80080FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0080FF00FFE800FF9000
FF6D00FF6C00FF8100FFA200FFC900FFF200E4FF00BDFF0097FF0074FF0054FF0036FF00
1BFF0003FF0000FF1200FF2600FF3800FF4800FF5600FF6200FF6D00FF7600FF7D00FF84
00FF8800FF8C00FF8E00FF8E00FF8E00FF8C00FF8900FF8500FF7F00FF7900FF7100FF68
00FF5E00FF5300FF4700FF3B00FF2D00FF1F00FF1100FF0308FF0011FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF000DFF0004FF0000FF0600FF1000FF1B00FF2500FF2E00FF37
00FF3F00FF4600FF4C00FF5000FF5400FF5700FF5900FF5900FF5900FF5700FF5400FF4F
00FF4A00FF4300FF3A00FF3000FF2500FF1800FF0A05FF0016FF0029FF003EFF0054FF00
6BFF0083FF009CFF00B4FF00CBFF00DFFF00ECFF00F0FF00E4FF00C3FF0087FF0033FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0033FF00
87FF00C3FF00E4FF00F0FF00ECFF00DFFF00CBFF00B4FF009CFF0083FF006BFF0054FF00
3EFF0029FF0016FF0005FF0000FF0A00FF1800FF2500FF3000FF3A00FF4300FF4A00FF4F
00FF5400FF5700FF5900FF5900FF5900FF5700FF5400FF5000FF4C00FF4600FF3F00FF37
00FF2E00FF2500FF1B00FF1000FF0604FF000DFF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0011FF000CFF0006FF0000FF0100FF0800FF0F
00FF1500FF1B00FF2000FF2500FF2800FF2B00FF2C00FF2D00FF2D00FF2B00FF2900FF25
00FF2000FF1B00FF1400FF0C00FF0307FF0012FF001EFF002BFF0039FF0047FF0055FF00
63FF0070FF007AFF0082FF0084FF007EFF006FFF0054FF002DFF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF002DFF0054FF006FFF007EFF0084FF0082FF007AFF0070FF0063FF0055FF00
47FF0039FF002BFF001EFF0012FF0007FF0000FF0300FF0C00FF1400FF1B00FF2000FF25
00FF2900FF2B00FF2D00FF2D00FF2C00FF2B00FF2800FF2500FF2000FF1B00FF1500FF0F
00FF0800FF0106FF000CFF0011FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0010FF000CFF00
08FF0003FF0000FF0000FF0300FF0600FF0800FF0A00FF0B00FF0B00FF0A00FF0900FF06
00FF0300FF0004FF000AFF0010FF0017FF001EFF0025FF002CFF0033FF0039FF003EFF00
40FF0040FF003DFF0034FF0027FF0017FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0017FF0027FF0034FF003DFF0040FF0040FF003EFF00
39FF0033FF002CFF0025FF001EFF0017FF0010FF000AFF0004FF0000FF0000FF0300FF06
00FF0900FF0A00FF0B00FF0B00FF0A00FF0800FF0600FF0300FF0003FF0008FF000CFF00
10FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0011FF000FFF000DFF000CFF000BFF000AFF000AFF000BFF000BFF00
0DFF000EFF0011FF0013FF0015FF0018FF001AFF001CFF001DFF001DFF001CFF0019FF00
15FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0015FF0019FF00
1CFF001DFF001DFF001CFF001AFF0018FF0015FF0013FF0011FF000EFF000DFF000BFF00
0BFF000AFF000AFF000BFF000CFF000DFF000FFF0011FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
12FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF0012FF00
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0107064 0.714286 0.0928726 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -75.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(16.7) show
88.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(11.2) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44967 L
0 .44967 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 129.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000PB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool;
0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo001P0?oo
o`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3oool00600
oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E0?ooo`00
H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo
001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3o
ool00600oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E
0?ooo`00H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l0
05D0oooo001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0
o`00E@3oool00600oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP0
2`3o001E0?ooo`00H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3o
R00;0?l005D0oooo001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:
0?n800/0o`00E@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00640oooo00<0
00000?ooo`3oool00P3oool3000000<0oooo00@000000?ooo`3oool00000CP3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000001000001@0?ooo`00H@3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`1B0?ooo`00FP3oool4000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0D@3oool00640oooo00@000000?ooo`3oool0oooo
0P0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0B`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00H0oooo0P00001A0?ooo`00H@3oool01P000000oooo0?oo
o`3oool000000?ooo`800000203oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1>0?ooo`00H@3oool01@000000oooo
0?ooo`3oool0000000/0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0CP3oool00600oooo0P0000030?ooo`050000
003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`180?ooo`800000103oool2000000H0
oooo00D000000?ooo`3oool0oooo0000001@0?ooo`00H@3oool00`000000oooo0?ooo`020?ooo`<0
00001@3oool5000004/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`<0
0000D@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00400oooo1@00000[0?oo
o`030000003oool0oooo02L0oooo0`00000]0?ooo`030000003oool0oooo02T0oooo1@00000U0?oo
o`00@03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02H0oooo00D000000?ooo`3o
ool0oooo0000000/0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool09`3oool003X0
oooo100000030?ooo`030000003oool0oooo02@0oooo100000040?ooo`030000003oool0oooo02H0
oooo00D000000?ooo`3oool0oooo0000000/0?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool09P3oool00480oooo0P00000/0?ooo`030000003oool0oooo02H0oooo00D000000?ooo`3o
ool0oooo0000000/0?ooo`030000003oool0oooo02/0oooo0P00000V0?ooo`00A03oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo02H0oooo00D000000?ooo`3oool0oooo0000000/0?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool08`3oool004@0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`000000;03oool00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo02<0oooo00100?ooo`050000003oool0oooo0?oo
o`000000:P3oool2000002P0oooo00D000000?ooo`3oool0oooo0000000[0?ooo`800000:`3oool0
1@000000oooo0?ooo`3oool0000002D0oooo00110?ooo`<00000;03oool00`000000oooo0?ooo`0W
0?ooo`<00000;@3oool00`000000oooo0?ooo`0Z0?ooo`<000009P3oool00?l0oooo8@3oool00?l0
oooo8@3oool003`0oooo`@00000S0?ooo`00?03oool010000000oooo0?ooo`0000090?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00@000000?ooo`3oool000008`3oool003`0oooo00<000000?ooo`3oool0
^`0Bo`020?ooo`030000003oool0oooo0240oooo000l0?ooo`030000003oool0oooo0;/04_l00P3o
ool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<000000?ooo`3oool00`000006
0?ooo`030000003oool0oooo0;/04_l00P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003o
ool0oooo02<04_l00P0Ao`001@0?o`003Ol000co000<o`002ol000<02_l00P0;o`001@0=o`003_l0
00ko000Ao`004ol000805Ol000@06?l001[o000Lo`007?l00P0Mo`0201co000301Wo000Eo`004_l0
03X04_l000@05Ol001Wo000Lo`007?l00P0Mo`0201co000701[o000Ho`005Ol001Go000Co`004Ol0
00ko000200go00802ol00`0:o`001P0;o`003?l000co000=o`003ol0017o02@04_l00P3oool00`00
0000oooo0?ooo`0Q0?ooo`00903oool4000000030?ooo`000000oooo0080oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000000`3oool04_l001;o000Q01;o
00804Ol000D03ol000go000<o`003?l000_o000300[o00802ol000D03Ol000ko000>o`004Ol001?o
000201Go000401So000Jo`007?l001co00807Ol00P0Lo`000`0Io`005Ol001;o000j01;o000401Go
000Io`007?l001co00807Ol00P0Lo`001`0Jo`006?l001Go000Eo`004ol0017o000>o`000P0=o`02
00_o00<02_l000H02ol000co000<o`003Ol000oo000Ao`0T01;o00030?ooo`000000000002<0oooo
000Y0?ooo`050000003oool0oooo0?ooo`000000103oool200000080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0M01;o0006013o000<o`003?l000So0003o`000?l00P00o`<01000
o`H00?l8003o2P00o`X2003o2`800?l:00<00?l9003o1P00o`<00P00o`001P04o`002_l0013o000@
o`005ol001ko00809Ol000D0;?l003?o000io`00>Ol003ko0002043o0080?Ol000@0=?l002Oo000G
o`005ol0;@0Bo`0201Oo000302Oo000do`00?Ol000<0@?l000D0?_l003Wo000io`00<ol002co0002
02Go000701ko000Go`004?l0013o000:o`001?l0003o0002003o0`04003o1P00o`T00?l:003o2P80
0?l;0P00o`X00`00o`P00?l6003o0`02003o000500?o0008o`003?l000co000@o`007@0Bo`020?oo
o`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool01000
0000oooo0000000000060?ooo`030000003oool0oooo01d04_l000H04?l000co000<o`002?l000?o
0000o`02003o0`04003o1P00o`P00?l:003o2P800?l;0P00o`X00`00o`T00?l6003o0`02003o0006
00Co000:o`004?l0013o000Go`007_l00P0Uo`001@0/o`00<ol003Wo000io`00?_l00080@?l00P0m
o`00100do`009ol001Oo000Go`0]01;o00805ol000<09ol003Co000mo`000`10o`001@0no`00>Ol0
03Wo000co`00;?l000809Ol000L07_l001Oo000@o`004?l000[o0004o`000?l000800?l300@00?l6
003o2@00o`X00?l:0P00o`/2003o2P03003o2000o`H00?l300800?l000D00ol000So000<o`003?l0
013o000M01;o0080oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo
000000040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07@0Bo`001P0@o`003?l0
00co0008o`000ol0003o00800?l300@00?l6003o2000o`X00?l:0P00o`/2003o2P03003o2@00o`H0
0?l300800?l000H01?l000[o000@o`004?l001Oo000No`0202Go000502co000co`00>Ol003Wo000n
o`000P10o`0203go000403Co000Wo`005ol001Oo02d04_l00P0Go`000`0Wo`00=?l003go0003043o
000503ko000io`00>Ol003?o000/o`000P0Uo`001`0No`005ol0013o000@o`002_l000Co0000o`00
0P00o`<01000o`H00?l9003o2P00o`X2003o2`800?l:00<00?l8003o1P00o`<00P00o`001@03o`00
2?l000co000<o`004?l001d04_l00P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000
oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
oooo01P04_l000H04Ol000co0006o`001_l0003o0@00o`P2003o3`03003o5@00oa/00?lP00800?lU
00@00?lX003o:`00ob`00?l/0P00obd2003o:`03003o:@00obD00?lP00800?lK00H00?lD003o3000
o`<00?l300Oo000Bo`0201ko000702_o000io`00Aol004Oo001Eo`00Hol0073o000207[o000608;o
0024o`00O_l007ko001_o`00E?l00P0]o`0U01;o0080;Ol000L0E?l006oo001no`00O_l008Co0022
o`00N_l00080L?l000H0Hol005Go0017o`00Aol003Wo000[o`0201ko000701;o0007o`000?l3003o
0`00o``00?lD003o6`02003o8004003o9@00obT00?l[003o:`800?l]0P00ob`00`00ob/00?lX003o
9@02003o8006003o6`00oaD00?l?003o3`00o`P00?l10P06o`000`0<o`004Ol001;o000G01;o0080
oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000060?ooo`<000001P3oool00`000000oooo
0?ooo`0H01;o0006017o000<o`001_l000Ko0000o`400?l80P00o`l00`00oaD00?lK003o8002003o
9@04003o:000ob/00?l/003o;0800?l]0P00ob/00`00obT00?lU003o8002003o6`06003o5000o``0
0?l3003o0`07o`004_l00P0No`001`0[o`00>Ol004Oo0017o`00EOl006?o001`o`000P1jo`001P22
o`00Q?l007ko001no`00Kol005Co0080;Ol09@0Bo`0202go000705Co001_o`00O_l007ko0024o`00
P_l007[o0002073o000606?o001Eo`00Aol004Oo000io`00:ol00P0No`001`0Bo`001ol0003o0`00
o`<00?l<003o5000oa/00P00ob001000obD00?lY003o:`00ob/2003o;@800?l/00<00?l[003o:000
obD00P00ob001P00oa/00?lE003o3`00o`l00?l8003o0@801_l000<03?l0017o000Bo`005`0Bo`02
0?ooo`030000003oool0oooo0240oooo000l0?ooo`030000003oool0oooo01D04_l000D03Ol000Co
0004o`000?l6003o4002003o6`07003o9@00obh00?lg003o=`00ocl00?m6003oC002003oD003003o
E000oeL00?mI00<00?mI0P00oeL00`00oe@00?m?003oBP02003o@`06003o>P00oc000?lU003o9@00
oaP00?l:0P05o`001`0Fo`00:Ol003ko000no`00E?l006_o0023o`000P2Lo`001P2do`00bol00=oo
003Oo`00k?l00?3o0080i?l000<0`ol008Oo000co`007P0Bo`0203?o000608Oo0033o`00i?l00>Co
003`o`00k?l00P3Oo`000`3;o`00]?l009co000208?o000606_o001Do`00?_l003ko000Yo`005_l0
0P05o`001`00o`X00?lH003o9@00obD00?l`003o>P00od<00P00odX01000odl00?mD003oE`00oeL4
003oF@03003oE`00oe@00?m@00800?m<00H00?m6003o?`00ocL00?lg003o;P00obD2003o6`05003o
4000o`H01?l000Co000=o`005@0Bo`020?ooo`030000003oool0oooo0240oooo000Z0?ooo`<00000
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
5@0Bo`001@0=o`001?l000Co0000o`H00?l@00800?lK00L00?lU003o;P00ocL00?lg003o?`00odH0
0?m<00800?m@00<00?mD003oE`00oeT00`00oeT2003oE`03003oE000odl00?m:00800?m300H00?lj
003o<000obD00?lU003o6000o`X200Go000701Ko000Yo`00?_l003ko001Do`00Jol008?o000209co
00060;Co003;o`00gol00=oo003/o`00l?l00P3To`000`33o`00Qol003?o000N01;o0080<ol000H0
Qol00<?o003To`00i?l00?3o003/o`020=oo00030<_o002do`00W?l00080Pol000H0Jol005Co000n
o`00?_l002Wo000Fo`0200Go0007003o2P00oaP00?lU003o9@00oc000?lj003o@`02003oBP04003o
C`00oe@00?mG003oE`@00?mI00<00?mG003oE000oe000P00od`01P00odH00?lo003o=`00ocL00?l^
003o9@800?lK00D00?l@003o1P04o`001?l000go000E01;o0080oooo00<000000?ooo`3oool08@3o
ool002T0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@0Bo`02017o000300So0000o`<00?lA00800?lO00H00?l]003o>`00odL00?m7
003oD`00oeh2003oJ003003oL@00ogT00?mo00800?n500<00?n9003oS000ohh00`00ohh2003oS003
003oR000oh@00?mm00800?mf00H00?m]003oHP00oeH00?mF003oB000ocP2003o9P07003o4P03o`00
6ol001_o000fo`00E?l007Co000209Oo00060;go003To`00oo800?ob003ob@00oj800P3oP@000`3o
K000ofd00?n@00020?oX0003083o000Bo`004_l001L04_l000H0P?l00?oX003oT000oi000?m]003o
K0020?n100070?nR003ob@00oo800?ob003To`00_Ol009Oo000207Co000605Co000fo`006ol001_o
0003o`000?lB0P00obH01`00ocP00?m8003oEP00oeH00?mR003oK@00ogH00P00ogd01000oh@00?n8
003oS000oh`4003oSP03003oS000ohT00?n500800?mo00H00?mi003oL@00ofP00?mX003oGP00oe<2
003oA`07003o>`00obd00?lO003o7`00oa400?l300So0002017o01404_l00P3oool00`000000oooo
0?ooo`0Q0?ooo`00903oool4000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool00P3o
ool5000000D0oooo0P0000000`3oool04_l001;o000?01;o00804Ol000<02?l0003o0`00oa400P00
oal01P00obd00?lk003oA`00odL00?mC003oGP800?mX00<00?ma003oN@00ogl00P00ohD00`00ohT0
0?n<003oSP03003oSP800?n<00<00?n8003oQ000ogd00P00ogH01P00ofd00?mR003oEP00oeH00?m8
003o>0800?lV00L00?lB00?o000Ko`006ol003Ko001Do`00M?l00080Uol000H0_Ol00>Co003olP00
oo800?o9003oXP020?n100030?m/003oK@00oi000080onP000<0P?l001;o000Bo`005`0Bo`001P20
o`00onP00?n@003oT000ofd00?m/0080oh4000L0oj800?o9003olP00oo800>Co002mo`00Uol00080
M?l000H0E?l003Ko000Ko`006ol000?o0000oa82003o9P07003o>000odP00?mF003oEP00of800?m]
003oMP02003oO@04003oQ000ohP00?n<003oS0@00?n>00<00?n<003oR@00ohD00P00ogl01P00ogT0
0?ma003oJ000ofP00?mN003oD`800?m700L00?lk003o;@00oal00?lO003o4@00o`<02?l000804Ol0
4@0Bo`000`3oool000000000000S0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo
00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`0A01;o00804Ol000<02?l0003o0`00
oa400P00oal01P00obd00?lk003oA`00odL00?mC003oGP800?mX00<00?ma003oN@00ogl00P00ohD0
0`00ohT00?n<003oSP03003oSP800?n<00<00?n8003oQ000ogd00P00ogH01P00ofd00?mR003oEP00
oeH00?m8003o>0800?lV00L00?lB00?o000Ko`006ol003Ko001Do`00M?l00080Uol000H0_Ol00>Co
003olP00oo800?o9003oXP020?n100030?m/003oK@00oi000080onP000<0P?l001;o000Bo`005`0B
o`001P20o`00onP00?n@003oT000ofd00?m/0080oh4000L0oj800?o9003olP00oo800>Co002mo`00
Uol00080M?l000H0E?l003Ko000Ko`006ol000?o0000oa82003o9P07003o>000odP00?mF003oEP00
of800?m]003oMP02003oO@04003oQ000ohP00?n<003oS0@00?n>00<00?n<003oR@00ohD00P00ogl0
1P00ogT00?ma003oJ000ofP00?mN003oD`800?m700L00?lk003o;@00oal00?lO003o4@00o`<02?l0
00804Ol04@0Bo`020?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?oo
o`0000001@3oool00`000000oooo000000060?ooo`030000003oool0oooo01004_l000H01ol0003o
2000o`P00?lJ003o:`00ocd2003oC`06003oG`00ofl00?mm003oO@00oh/00?nG0P00oj800`00oj/0
0?nd003o^`02003o`@06003oaP00olT00?o;003ob`00ol`00?o;0P00olT00`00olH00?o1003o^`02
003o/`06003oZP00oil00?nC003oT`00oh@00?md0P00of801`00odd00?lf003o7000oa`00?l0023o
0014o`000P1/o`001P2Io`00b_l00?on003ooP00ol<00?n20080och01P3o00000`3o7000c_l00<ko
000C01;o0080c_l000<0oa`00?l0003o0000103o00020?ln00070?n2003o``00ooh00?on003:o`00
VOl006co000204Co0006023o0000o`000?lL003o7000ocH00?m=0P00of801`00og@00?n4003oT`00
oi<00?nO003oZP00ok<00P00ok/01P00ol400?o6003ob@00olT00?o;003oc0800?o;00<00?o9003o
aP00ol400P00ok/01P00ok@00?n[003oXP00oj800?nG003oR`800?mm00L00?m_003oG`00odl00?m?
003o?@00ob/00?lJ00800?l800<01ol001;o000Bo`003P0Bo`020?ooo`030000003oool0oooo0240
oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo000000060?ooo`03
0000003oool0oooo01004_l000H01ol0003o2000o`P00?lJ003o:`00ocd2003oC`06003oG`00ofl0
0?mm003oO@00oh/00?nG0P00oj800`00oj/00?nd003o^`02003o`@06003oaP00olT00?o;003ob`00
ol`00?o;0P00olT00`00olH00?o1003o^`02003o/`06003oZP00oil00?nC003oT`00oh@00?md0P00
of801`00odd00?lf003o7000oa`00?l0023o0014o`000P1/o`001P2Io`00b_l00?on003ooP00ol<0
0?n20080och01P3o00000`3o7000c_l00<ko000C01;o0080c_l000<0oa`00?l0003o0000103o0002
0?ln00070?n2003o``00ooh00?on003:o`00VOl006co000204Co0006023o0000o`000?lL003o7000
ocH00?m=0P00of801`00og@00?n4003oT`00oi<00?nO003oZP00ok<00P00ok/01P00ol400?o6003o
b@00olT00?o;003oc0800?o;00<00?o9003oaP00ol400P00ok/01P00ok@00?n[003oXP00oj800?nG
003oR`800?mm00L00?m_003oG`00odl00?m?003o?@00ob/00?lJ00800?l800<01ol001;o000Bo`00
3P0Bo`020?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000
1P3oool2000000H0oooo00<000000?ooo`3oool03@0Bo`0200[o0007003o2000oad00?lc003o<`00
odT00?mO003oL`02003oQ`06003oVP00oj/00?nk003o^`00olX00?oG0P00on<00`00ond00?of003o
oP02003ko`04003fo`00l_l00?3o003`o`800>oo0P00lOl00`00m?l00?Wo003no`02003on@06003o
l000onH00?oJ003ofP00ol`00?nl0P00ojX01`00oiH00?n0003oIP00ofH00?m:003o:P00o`H00P0Q
o`001P1?o`00Pol00;ko002no`00ood00?na0080oeX02P3o00000`2No`004_l001;o000=01;o0003
09ko003o0000o`0000P0o`000P3oFP001`3o/@00ood00;ko002no`00Pol004oo000Qo`000P00o`H0
1P00obX00?m:003oIP00ofH00?n0003oUP800?nZ00L00?nl003oc000omX00?oJ003oiP00oo000?oi
00800?ko00@00?Wo003do`00lOl00?7o0P00kol2003`o`03003bo`00m_l00?_o00800?on00H00?of
003ok@00on<00?oS003oe`00olX2003o^`07003oZ`00oiX00?n7003oQ`00og<00?mO003oB@02003o
<`04003o7@00o`P02_l000[o00d04_l00P3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool30000
00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0=01;o00802_l000L00?l8003o
7@00oc<00?lc003oB@00oel00?mc00800?n700H00?nJ003oZ`00ok/00?nk003obP00omL2003oh`03
003ok@00ooH00?on00800?_o00@00?Ko003bo`00l?l00?3o0P00kol2003ao`03003do`00nOl00?ko
00800?oi00H00?o`003oiP00omX00?oJ003oc000ok`2003oZP07003oUP00oh000?mV003oIP00odX0
0?lZ003o1P02027o000604oo0023o`00__l00;ko003oo@00ok400P3oFP0:0?l0000309ko000Bo`00
4_l000d04_l000<0W_l00?l0003o0000203o00020?mJ00070?na003oo@00__l00;ko0023o`00Col0
027o0002003o1P06003o:P00odX00?mV003oIP00oh000?nF0P00ojX01`00ok`00?o<003ofP00omX0
0?oV003ol000ooT00P00o_l01000nOl00?Co003ao`00lOl2003_o`800?3o00<00?;o003fo`00nol0
0P00ooh01P00ooH00?o]003oh`00on<00?oG003obP800?nk00L00?n[003oVP00ohL00?n7003oL`00
oel00?m900800?lc00@00?lM003o200:o`002_l03@0Bo`020?ooo`030000003oool0oooo0240oooo
000l0?ooo`030000003oool0oooo00d04_l00P0:o`001`00o`P00?lM003o<`00oc<00?m9003oG`00
og<00P00ohL01P00oiX00?n[003o^`00ok/00?o:003oe`800?oS00<00?o]003omP00ooh00P00nol0
1000m_l00?;o003`o`00l?l2003_o`800?7o00<00?Co003io`00o_l00P00ooT01P00oo000?oV003o
fP00omX00?o<003o_0800?nZ00L00?nF003oP000ofH00?mV003oBP00obX00?l600808Ol000H0Col0
08?o002no`00__l00?om003o/@020?mJ00X0o`0000<0W_l001;o000Bo`003@0Bo`000`2No`00o`00
0?l000080?l00080oeX000L0ok400?om002no`00__l008?o001?o`008Ol000800?l600H00?lZ003o
BP00ofH00?mV003oP000oiH2003oZP07003o_000ol`00?oJ003ofP00onH00?o`003on@02003no`04
003io`00m?l00?7o003ao`800>oo0P00l?l00`00l_l00?Ko003ko`02003ooP06003omP00ond00?oS
003oh`00omL00?o:0P00ok/01`00oj/00?nJ003oQ`00ohL00?mc003oG`00odT00P00oc<01000oad0
0?l800[o000:o`0=01;o0080oooo00<000000?ooo`3oool08@3oool003`0oooo00<000000?ooo`3o
ool02`0Bo`001P0Ao`000?l0003o6000oaP00?lc003oCP800?mX00<00?n2003oV`00ok800P00olP0
1P00om`00?o_003oo`00ool00>oo003Qo`800=Go00<00<[o0030o`00^?l00P00/Ol01000[?l00:So
002Uo`00YOl2002To`800:Ko00<00:So002/o`00/_l00P00^Ol01P00`Ol00<_o003Fo`00e_l00>?o
003bo`800?om00L00?oZ003oe@00okh00?nn003oY000ohL00?mV00800?m000H00?lF01[o001Ao`00
DOl009;o003Mo`020?o900030?mQ003o0000o`0000X0o`002`0Bo`0<0?l000050?mQ003ob@00olT0
0=go002Bo`000P1Ao`000`0Jo`000?lF003o@002003oIP06003oQ`00oj@00?nn003o_P00omD00?oZ
0P00ood01`00l_l00>?o003Fo`00e_l00<_o0031o`00^Ol00P00/_l01000[?l00:So002Vo`00Y_l2
002To`800:Go00<00:So002/o`00/Ol00P00^?l01P00`?l00<[o003Eo`00eOl00>7o003_o`800?oo
00L00?o_003og000olP00?o8003o/P00oi/00?n200800?mX00H00?m>003o<`00oaP00?lH003o000A
o`0;01;o0080oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000030?ooo`030000003oool0
000000@000001@3oool00`000000oooo0?ooo`0;01;o0006017o0000o`000?lH003o6000oc<00?m>
0P00ofP00`00oh800?nK003o/P02003ob006003og000onl00?oo003oo`00kol00>7o0P00eOl00`00
b_l00<3o002ho`02002ao`04002/o`00Z?l00:Go002Uo`800:Co0P00Y_l00`00Z?l00:co002bo`02
002io`060031o`00bol00=Ko003Fo`00hol00?;o0P00ood01`00onX00?oE003o_P00okh00?nT003o
Q`00ofH00P00od001P00oaH06_l0057o001Ao`00T_l00=go0080olT000<0of400?l0003o00002P3o
000;01;o00`0o`0000D0of400?o9003ob@00gOl009;o0002057o000301[o0000oaH00?m000800?mV
00H00?n7003oY000okh00?nn003oe@00onX2003oo@07003bo`00hol00=Ko003Fo`00bol00<7o002i
o`02002bo`04002/o`00Z?l00:Ko002Vo`800:Co0P00YOl00`00Z?l00:co002ao`02002ho`060030
o`00b_l00=Go003Eo`00hOl00>oo0P00ool01`00onl00?oL003ob000olP00?nb003oV`00oh800P00
ofP01P00odh00?lc003o6000oaP00?l0017o00/04_l00P3oool00`000000oooo0?ooo`0Q0?ooo`00
:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01`3oool200000003
0?ooo`0Bo`004_l000L04_l00P0<o`001P00o`/00?lY003oB@00odT00?mY003oR@800?nW00<00?o4
003og`00ooT00P00kol01P00fOl00<Go002bo`00/_l00:;o002Co`8008Ko00<007[o001`o`00Iol0
0P00H?l01P00Fol005Oo001Do`00E?l005?o001Bo`8005Co00<005Ko001Jo`00H?l00P00I_l01P00
K_l007Oo0022o`00P_l008ko002Ko`800:[o00L00;_o003=o`00h_l00>;o003io`00ond00?o@0080
0?n`00H00?n<003oH`00oc@00?ld007o0011o`0208go00030>Wo003oYP00oa`000/0o`002@0Bo`0:
0?l00080oa`000H0ojH00>Wo002=o`00SOl0047o0001o`02003o=003003oH`00oh`00?n`00800?o@
00H00?o]003io`00h_l00>;o003=o`00^ol2002Zo`07002Ko`00S_l008;o0022o`00Mol006ko001V
o`02001Po`06001Jo`00E_l005Co001Do`00D_l005?o0P00E?l00`00Eol005_o001Po`02001Wo`06
001`o`00N_l008Ko0026o`00Tol00:;o0P00/_l01`00aOl00=Wo003_o`00kol00?oi003og`00ol@0
0P00ojL01P00ohT00?mY003oB@00odT00?lY003o2`803?l02@0Bo`000`3oool000000000000S0?oo
o`00903oool4000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00T04_l00P0<o`001P00o`/00?lY003oB@00odT00?mY
003oR@800?nW00<00?o4003og`00ooT00P00kol01P00fOl00<Go002bo`00/_l00:;o002Co`8008Ko
00<007[o001`o`00Iol00P00H?l01P00Fol005Oo001Do`00E?l005?o001Bo`8005Co00<005Ko001J
o`00H?l00P00I_l01P00K_l007Oo0022o`00P_l008ko002Ko`800:[o00L00;_o003=o`00h_l00>;o
003io`00ond00?o@00800?n`00H00?n<003oH`00oc@00?ld007o0011o`0208go00030>Wo003oYP00
oa`000/0o`002@0Bo`0:0?l00080oa`000H0ojH00>Wo002=o`00SOl0047o0001o`02003o=003003o
H`00oh`00?n`00800?o@00H00?o]003io`00h_l00>;o003=o`00^ol2002Zo`07002Ko`00S_l008;o
0022o`00Mol006ko001Vo`02001Po`06001Jo`00E_l005Co001Do`00D_l005?o0P00E?l00`00Eol0
05_o001Po`02001Wo`06001`o`00N_l008Ko0026o`00Tol00:;o0P00/_l01`00aOl00=Wo003_o`00
kol00?oi003og`00ol@00P00ojL01P00ohT00?mY003oB@00odT00?lY003o2`803?l02@0Bo`020?oo
o`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001P3oool20000
00H0oooo00<000000?ooo`3oool02@0Bo`0200co0006003o2`00obT00?m9003oB@00ofT00?n90P00
ojL00`00ol@00?oO003on@02003_o`06003Io`00aOl00;;o002bo`00X_l009?o0P00Q_l00`00N_l0
073o001Wo`02001Po`06001Ko`00Eol005Co001Do`00Dol005;o0P00E?l00`00E_l005[o001Po`02
001Vo`06001^o`00Mol008;o0022o`00S_l009_o0P00Z_l01`00^ol00<go003Ro`00h_l00?Wo003o
k@00om000P00ok001P00oh`00?mS003o=000oc@00Ol0047o0080SOl000<0jOl00?nV003o70002`3o
000901;o00X0o`000P3o70001P3oYP00jOl008go002=o`00@Ol0007o00800?ld00<00?mS003oS000
ok000P00om001P00ond00?Wo003Ro`00h_l00<go002ko`800:[o00L009_o002>o`00P_l008;o001g
o`00K_l006Ko0080063o00H005[o001Fo`00E?l005Co001Bo`00Dol2001Do`03001Go`00Fol0063o
008006Oo00H0073o001jo`00Q_l008Ko002Co`00X_l2002bo`070035o`00fOl00>oo003_o`00ooT0
0?oO003oa002003oY`06003oR@00ofT00?m9003oB@00obT00?l;0P0<o`0901;o0080oooo00<00000
0?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0200Bo`001@0:o`000?lD003o5000ocP00?mO00800?n500L0
0?nZ003ocP00onl00?o_003`o`00d_l00;Oo008009go00H008Ko001ao`00GOl005go001<o`00??l2
000_o`03000So`006?l000oo008000So00@000?o0000o`030?l00`3o0P040?l200<0o`030000o`00
0ol000So008000ko00H001Ko000Oo`00:Ol002Wo000do`00@Ol2001?o`07001No`00Kol0087o0021
o`00U?l00:[o0032o`02003Lo`06003ho`00onH00?o2003o`P00oiT00?mY0P00oc400`0Ao`00Hol0
0<Wo00020?nc00030?l7003o0000o`0000L0o`001`0Bo`090?l000060?l7003o/`00bOl00<Wo001S
o`004Ol00P00oc401`00ofT00?nI003o`P00ol800?oV003ho`00g?l00P00`_l01P00Z_l009Co0021
o`00POl006oo001No`8004oo00L0047o000do`00:Ol002Wo000Oo`005_l000ko008000So00@000?o
0000o`030?l00`3o0P040?l200<0o`030000o`000ol000So008000oo00H001So000So`00;ol002oo
000lo`00C?l2001Mo`07001ao`00Q_l009go002Mo`00]ol00=;o003`o`02003ok`06003ocP00ojX0
0?n5003oQ@00oel00?lh0P00oa@00`0:o`004_l001;o000601;o0080oooo00<000000?ooo`3oool0
8@3oool002T0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0200Bo`001@0:o`000?lD003o5000ocP00?mO00800?n500L00?nZ003ocP00
onl00?o_003`o`00d_l00;Oo008009go00H008Ko001ao`00GOl005go001<o`00??l2000_o`03000S
o`006?l000oo008000So00@000?o0000o`030?l00`3o0P040?l200<0o`030000o`000ol000So0080
00ko00H001Ko000Oo`00:Ol002Wo000do`00@Ol2001?o`07001No`00Kol0087o0021o`00U?l00:[o
0032o`02003Lo`06003ho`00onH00?o2003o`P00oiT00?mY0P00oc400`0Ao`00Hol00<Wo00020?nc
00030?l7003o0000o`0000L0o`001`0Bo`090?l000060?l7003o/`00bOl00<Wo001So`004Ol00P00
oc401`00ofT00?nI003o`P00ol800?oV003ho`00g?l00P00`_l01P00Z_l009Co0021o`00POl006oo
001No`8004oo00L0047o000do`00:Ol002Wo000Oo`005_l000ko008000So00@000?o0000o`030?l0
0`3o0P040?l200<0o`030000o`000ol000So008000oo00H001So000So`00;ol002oo000lo`00C?l2
001Mo`07001ao`00Q_l009go002Mo`00]ol00=;o003`o`02003ok`06003ocP00ojX00?n5003oQ@00
oel00?lh0P00oa@00`0:o`004_l001;o000601;o0080oooo00<000000?ooo`3oool08@3oool002T0
oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000001@3oool0
0`000000oooo0?ooo`0701;o000600[o0000oaT00?m5003oA@00og800?nP0P00ol/01`00ooD00>?o
002no`00__l009_o001ko`00G_l00P00@ol01P00:_l001?o0000o`000?l04P3o0280o`80<03o00<0
?@3o04L0o`1@0?l00P1G0?l01P1M0?l0H@3o06<0o`1S0?l0I03o06<0o`80H@3o00<0GP3o05X0o`1D
0?l00P1=0?l01P150?l0?03o0380o`0b0?l09P3o01X0o`80303o00L0007o000Ao`008Ol0027o000c
o`00A_l005_o0080073o00H008Oo002Po`00^ol00;_o003Ho`00nOl2003ohP03003o^000ohP00?m>
00800?l500@0Eol00=Ko003oM@00ogD0203o000301;o00P0o`000P3oM@000`3Fo`00Eol0003o1@02
003oCP06003oR000okP00?oR003ohP00nOl00=So0P00^ol00`00X?l008Oo001`o`02001Ko`060016
o`00<ol0027o000Qo`004Ol0007o0P0<0?l01`0J0?l09P3o0380o`0b0?l0?03o04D0o`1=0?l00P1D
0?l01P1J0?l0GP3o0640o`1Q0?l0H`3o06@0o`80H`3o00<0H@3o05d0o`1G0?l00P1@0?l01P170?l0
?@3o0300o`0`0?l08P3o0180o`80003o00L001?o000Zo`00@ol004?o001No`00Nol009_o00800;ko
00H00>?o003om@00ol/00?o;003oX000og82003oA@03003o6@0:o`004_l000H04_l00P3oool00`00
0000oooo0?ooo`0Q0?ooo`00:P3oool3000000H0oooo0`0000060?ooo`030000003oool0oooo00L0
4_l000H02_l0003o6@00odD00?m5003oLP00oj02003ob`07003om@00hol00;ko002no`00Vol007_o
001No`020013o`06000Zo`004ol0003o0000o`0B0?l08P3o0P0`0?l00`0m0?l0A`3o0500o`0205L0
o`0605d0o`1Q0?l0H`3o06<0o`1T0?l0H`3o0P1Q0?l00`1N0?l0FP3o05@0o`0204d0o`0604D0o`0l
0?l0<P3o0380o`0V0?l06P3o0P0<0?l01`000Ol0017o000Qo`008Ol003?o0016o`00Fol00P00L?l0
1P00Qol00:3o002ko`00^ol00=So003io`800?oR00<00?nh003oR000odh00P00o`D0101Go`00e_l0
0?me003oM@080?l000<04_l0203o00020?me00030=Ko001Go`000?l500800?m>00H00?n8003o^000
on800?oR003io`00f?l2002ko`03002Po`00Qol0073o008005_o00H004Ko000co`008Ol0027o000A
o`000Ol200`0o`0701X0o`0V0?l0<P3o0380o`0l0?l0A@3o04d0o`0205@0o`0605X0o`1N0?l0H@3o
0640o`1S0?l0I03o0P1S0?l00`1Q0?l0G@3o05L0o`020500o`0604L0o`0m0?l0<03o0300o`0R0?l0
4P3o0P000?l01`004ol002[o0013o`00@ol005ko001ko`00Vol00P00__l01P00hol00?oe003ob`00
ol/00?nP003oLP800?m500<00?lI00[o000Bo`001P0Bo`020?ooo`030000003oool0oooo0240oooo
000l0?ooo`030000003oool0oooo00D04_l00P0?o`001P00oaP00?m;003oPP00oh800?nh003ok080
0>;o00L00;Co0029o`00H?l0063o000ko`006Ol01P3o00808`3o00H0?@3o05D0o`1Z0?l0JP3o07d0
o`2=0?l209`0o`030:P0o`2c0?l0^`3o0080`P3o00<0a`3o0<X0o`3<0?l00P3<0?l01P3;0?l0b03o
0<P0o`340?l0_P3o0;P0o`80/03o00H0Y`3o09`0o`2A0?l0T@3o08@0o`1g0?l206P0o`0705T0o`19
0?l0>03o03P0o`0V0?l04`3o0000o`02000Do`06000Yo`00?ol005Go001Eo`00KOl008Go0P00W_l0
0`00^?l00=Co003ao`02003ok`06003oc@00ojH00?mg003oM`00ocT07_l00P2bo`000`3o9`00o`00
0?l000020?l0000301;o003o0000o`000080o`0000D0obL00;;o002bo`007_l0003o>@02003oM`03
003oYP00old00?o_00800?7o00H00=Co002ho`00W_l009ko0025o`00KOl2001Eo`03000oo`00:Ol0
01Co0080003o00H04`3o02H0o`0h0?l0>03o04T0o`1I0?l206P0o`0707L0o`240?l0T@3o0940o`2L
0?l0Y`3o0;00o`020;P0o`050;h0o`340?l0b03o0<P0o`3;0?l00`3<0?l00`3:0?l0a`3o0<80o`02
0;/0o`060;<0o`2X0?l0W03o09`0o`2=0?l0O@3o0P1Z0?l01`1E0?l0?@3o02<0o`0S0?l01P3o000I
o`00>ol00P00H?l01P00ROl00;Co003Ro`00h_l00?o/003o^0800?n200<00?m;003o600?o`001P0B
o`020?ooo`030000003oool0oooo0240oooo000c0?ooo`<000001P3oool00`000000oooo0?ooo`05
01;o00803ol000H00?lH003oB`00oh800?n2003o^000on`2003Ro`07002do`00ROl0063o001Po`00
>ol001Wo00H0o`0202<0o`0603d0o`1E0?l0JP3o06X0o`1m0?l0S@3o0P2L0?l00`2X0?l0/`3o0;/0
o`020<80o`030<L0o`3:0?l0c03o0080c03o00H0b`3o0<P0o`380?l0a03o0;h0o`2h0?l20;00o`06
0:L0o`2L0?l0T@3o0940o`240?l0M`3o0P1X0?l01`1I0?l0B@3o03P0o`0h0?l09P3o01<0o`000?l0
0P005?l01P00:Ol003oo001Eo`00EOl006go0025o`8009ko00<00;So003Do`00lOl00P00onl01P00
old00?nV003oM`00ogL00?li01ko0080/_l000<0obL00?l0003o00000P3o00000`0Bo`00o`000?l0
00020?l000050?lW002bo`00/_l001ko0000ocT00P00ogL00`00ojH00?o=003ok`02003ao`06003D
o`00^?l009ko002No`00QOl006go0P00EOl00`00?ol002Wo000Do`020000o`0601<0o`0V0?l0>03o
03P0o`190?l0F@3o0P1X0?l01`1g0?l0Q03o0940o`2A0?l0W03o0:L0o`2`0?l00P2h0?l01@2n0?l0
a03o0<P0o`380?l0b`3o00<0c03o00<0bP3o0<L0o`320?l00P2k0?l01P2c0?l0Z03o09`0o`2L0?l0
S@3o07d0o`80JP3o00L0E@3o03d0o`0S0?l08`3o00H0o`006Ol003_o0080063o00H008Wo002do`00
h_l00>;o003ok000okP2003oPP03003oB`00oaP03ol000H04_l00P3oool00`000000oooo0?ooo`0Q
0?ooo`00<P3oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000000`3oool04_l001;o0003
01;o00803ol000H00?lH003oB`00oh800?n2003o^000on`2003Ro`07002do`00ROl0063o001Po`00
>ol001Wo00H0o`0202<0o`0603d0o`1E0?l0JP3o06X0o`1m0?l0S@3o0P2L0?l00`2X0?l0/`3o0;/0
o`020<80o`030<L0o`3:0?l0c03o0080c03o00H0b`3o0<P0o`380?l0a03o0;h0o`2h0?l20;00o`06
0:L0o`2L0?l0T@3o0940o`240?l0M`3o0P1X0?l01`1I0?l0B@3o03P0o`0h0?l09P3o01<0o`000?l0
0P005?l01P00:Ol003oo001Eo`00EOl006go0025o`8009ko00<00;So003Do`00lOl00P00onl01P00
old00?nV003oM`00ogL00?li01ko0080/_l000<0obL00?l0003o00000P3o00000`0Bo`00o`000?l0
00020?l000050?lW002bo`00/_l001ko0000ocT00P00ogL00`00ojH00?o=003ok`02003ao`06003D
o`00^?l009ko002No`00QOl006go0P00EOl00`00?ol002Wo000Do`020000o`0601<0o`0V0?l0>03o
03P0o`190?l0F@3o0P1X0?l01`1g0?l0Q03o0940o`2A0?l0W03o0:L0o`2`0?l00P2h0?l01@2n0?l0
a03o0<P0o`380?l0b`3o00<0c03o00<0bP3o0<L0o`320?l00P2k0?l01P2c0?l0Z03o09`0o`2L0?l0
S@3o07d0o`80JP3o00L0E@3o03d0o`0S0?l08`3o00H0o`006Ol003_o0080063o00H008Wo002do`00
h_l00>;o003ok000okP2003oPP03003oB`00oaP03ol000H04_l000<0oooo0000000000008`3oool0
0380oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00D04_l00P0?o`00
1P00oaP00?m;003oPP00oh800?nh003ok0800>;o00L00;Co0029o`00H?l0063o000ko`006Ol01P3o
00808`3o00H0?@3o05D0o`1Z0?l0JP3o07d0o`2=0?l209`0o`030:P0o`2c0?l0^`3o0080`P3o00<0
a`3o0<X0o`3<0?l00P3<0?l01P3;0?l0b03o0<P0o`340?l0_P3o0;P0o`80/03o00H0Y`3o09`0o`2A
0?l0T@3o08@0o`1g0?l206P0o`0705T0o`190?l0>03o03P0o`0V0?l04`3o0000o`02000Do`06000Y
o`00?ol005Go001Eo`00KOl008Go0P00W_l00`00^?l00=Co003ao`02003ok`06003oc@00ojH00?mg
003oM`00ocT07_l00P2bo`000`3o9`00o`000?l000020?l0000301;o003o0000o`000080o`0000D0
obL00;;o002bo`007_l0003o>@02003oM`03003oYP00old00?o_00800?7o00H00=Co002ho`00W_l0
09ko0025o`00KOl2001Eo`03000oo`00:Ol001Co0080003o00H04`3o02H0o`0h0?l0>03o04T0o`1I
0?l206P0o`0707L0o`240?l0T@3o0940o`2L0?l0Y`3o0;00o`020;P0o`050;h0o`340?l0b03o0<P0
o`3;0?l00`3<0?l00`3:0?l0a`3o0<80o`020;/0o`060;<0o`2X0?l0W03o09`0o`2=0?l0O@3o0P1Z
0?l01`1E0?l0?@3o02<0o`0S0?l01P3o000Io`00>ol00P00H?l01P00ROl00;Co003Ro`00h_l00?o/
003o^0800?n200<00?m;003o600?o`001P0Bo`020?ooo`030000003oool0oooo0240oooo000b0?oo
o`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0501;o00803ol000H00?lH
003oB`00oh800?n2003o^000on`2003Ro`07002do`00ROl0063o001Po`00>ol001Wo00H0o`0202<0
o`0603d0o`1E0?l0JP3o06X0o`1m0?l0S@3o0P2L0?l00`2X0?l0/`3o0;/0o`020<80o`030<L0o`3:
0?l0c03o0080c03o00H0b`3o0<P0o`380?l0a03o0;h0o`2h0?l20;00o`060:L0o`2L0?l0T@3o0940
o`240?l0M`3o0P1X0?l01`1I0?l0B@3o03P0o`0h0?l09P3o01<0o`000?l00P005?l01P00:Ol003oo
001Eo`00EOl006go0025o`8009ko00<00;So003Do`00lOl00P00onl01P00old00?nV003oM`00ogL0
0?li01ko0080/_l000<0obL00?l0003o00000P3o00000`0Bo`00o`000?l000020?l000050?lW002b
o`00/_l001ko0000ocT00P00ogL00`00ojH00?o=003ok`02003ao`06003Do`00^?l009ko002No`00
QOl006go0P00EOl00`00?ol002Wo000Do`020000o`0601<0o`0V0?l0>03o03P0o`190?l0F@3o0P1X
0?l01`1g0?l0Q03o0940o`2A0?l0W03o0:L0o`2`0?l00P2h0?l01@2n0?l0a03o0<P0o`380?l0b`3o
00<0c03o00<0bP3o0<L0o`320?l00P2k0?l01P2c0?l0Z03o09`0o`2L0?l0S@3o07d0o`80JP3o00L0
E@3o03d0o`0S0?l08`3o00H0o`006Ol003_o0080063o00H008Wo002do`00h_l00>;o003ok000okP2
003oPP03003oB`00oaP03ol000H04_l00P3oool00`000000oooo0?ooo`0Q0?ooo`00<P3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01`0Bo`001P0:o`000?lI003oA@00
odD00?mb003oX0800?o;00L00?oe003So`00__l00;ko002Ko`00Nol005ko008004?o00H002[o000C
o`000?l0003o0180o`0R0?l20300o`0303d0o`170?l0D03o0080E`3o00H0G@3o0640o`1S0?l0H`3o
06@0o`1S0?l20640o`0305h0o`1J0?l0E03o0080C@3o00H0A@3o03`0o`0b0?l0<P3o02H0o`0J0?l2
00`0o`070001o`004Ol0027o000Qo`00<ol004Ko001Ko`02001`o`060027o`00X?l00;_o002ko`00
f?l00?Wo0P00on800`00okP00?n8003oCP02003o1@0405Oo003Fo`00ogD00?me00P0o`000`0Bo`08
0?l00080ogD000<0e_l005Oo0000o`D00P00odh01P00ohP00?nh003ohP00on800?Wo003Ho`800;_o
00<00:3o0027o`00L?l00P00Fol01P00A_l003?o000Qo`008Ol0017o0001o`80303o00L06P3o02H0
o`0b0?l0<P3o03`0o`150?l0C@3o0080E03o00H0FP3o05h0o`1Q0?l0H@3o06<0o`1T0?l206<0o`03
0640o`1M0?l0E`3o0080D03o00H0A`3o03d0o`0`0?l0<03o0280o`0B0?l20000o`07000Co`00:_l0
04?o0013o`00G_l007_o002Ko`02002no`06003So`00ooD00?o;003ob`00oj000?mb0P00odD00`00
oaT02_l001;o000601;o0080oooo00<000000?ooo`3oool08@3oool00380oooo00D000000?ooo`3o
ool0oooo000000050?ooo`030000003oool0oooo00L04_l000H02_l0003o6@00odD00?m5003oLP00
oj02003ob`07003om@00hol00;ko002no`00Vol007_o001No`020013o`06000Zo`004ol0003o0000
o`0B0?l08P3o0P0`0?l00`0m0?l0A`3o0500o`0205L0o`0605d0o`1Q0?l0H`3o06<0o`1T0?l0H`3o
0P1Q0?l00`1N0?l0FP3o05@0o`0204d0o`0604D0o`0l0?l0<P3o0380o`0V0?l06P3o0P0<0?l01`00
0Ol0017o000Qo`008Ol003?o0016o`00Fol00P00L?l01P00Qol00:3o002ko`00^ol00=So003io`80
0?oR00<00?nh003oR000odh00P00o`D0101Go`00e_l00?me003oM@080?l000<04_l0203o00020?me
00030=Ko001Go`000?l500800?m>00H00?n8003o^000on800?oR003io`00f?l2002ko`03002Po`00
Qol0073o008005_o00H004Ko000co`008Ol0027o000Ao`000Ol200`0o`0701X0o`0V0?l0<P3o0380
o`0l0?l0A@3o04d0o`0205@0o`0605X0o`1N0?l0H@3o0640o`1S0?l0I03o0P1S0?l00`1Q0?l0G@3o
05L0o`020500o`0604L0o`0m0?l0<03o0300o`0R0?l04P3o0P000?l01`004ol002[o0013o`00@ol0
05ko001ko`00Vol00P00__l01P00hol00?oe003ob`00ol/00?nP003oLP800?m500<00?lI00[o000B
o`001P0Bo`020?ooo`030000003oool0oooo0240oooo000b0?ooo`050000003oool0oooo0?ooo`00
00001@3oool00`000000oooo0?ooo`0701;o000600[o0000oaT00?m5003oA@00og800?nP0P00ol/0
1`00ooD00>?o002no`00__l009_o001ko`00G_l00P00@ol01P00:_l001?o0000o`000?l04P3o0280
o`80<03o00<0?@3o04L0o`1@0?l00P1G0?l01P1M0?l0H@3o06<0o`1S0?l0I03o06<0o`80H@3o00<0
GP3o05X0o`1D0?l00P1=0?l01P150?l0?03o0380o`0b0?l09P3o01X0o`80303o00L0007o000Ao`00
8Ol0027o000co`00A_l005_o0080073o00H008Oo002Po`00^ol00;_o003Ho`00nOl2003ohP03003o
^000ohP00?m>00800?l500@0Eol00=Ko003oM@00ogD0203o000301;o00P0o`000P3oM@000`3Fo`00
Eol0003o1@02003oCP06003oR000okP00?oR003ohP00nOl00=So0P00^ol00`00X?l008Oo001`o`02
001Ko`060016o`00<ol0027o000Qo`004Ol0007o0P0<0?l01`0J0?l09P3o0380o`0b0?l0?03o04D0
o`1=0?l00P1D0?l01P1J0?l0GP3o0640o`1Q0?l0H`3o06@0o`80H`3o00<0H@3o05d0o`1G0?l00P1@
0?l01P170?l0?@3o0300o`0`0?l08P3o0180o`80003o00L001?o000Zo`00@ol004?o001No`00Nol0
09_o00800;ko00H00>?o003om@00ol/00?o;003oX000og82003oA@03003o6@0:o`004_l000H04_l0
0P3oool00`000000oooo0?ooo`0Q0?ooo`00<`3oool3000000H0oooo00<000000?ooo`3oool0200B
o`001@0:o`000?lD003o5000ocP00?mO00800?n500L00?nZ003ocP00onl00?o_003`o`00d_l00;Oo
008009go00H008Ko001ao`00GOl005go001<o`00??l2000_o`03000So`006?l000oo008000So00@0
00?o0000o`030?l00`3o0P040?l200<0o`030000o`000ol000So008000ko00H001Ko000Oo`00:Ol0
02Wo000do`00@Ol2001?o`07001No`00Kol0087o0021o`00U?l00:[o0032o`02003Lo`06003ho`00
onH00?o2003o`P00oiT00?mY0P00oc400`0Ao`00Hol00<Wo00020?nc00030?l7003o0000o`0000L0
o`001`0Bo`090?l000060?l7003o/`00bOl00<Wo001So`004Ol00P00oc401`00ofT00?nI003o`P00
ol800?oV003ho`00g?l00P00`_l01P00Z_l009Co0021o`00POl006oo001No`8004oo00L0047o000d
o`00:Ol002Wo000Oo`005_l000ko008000So00@000?o0000o`030?l00`3o0P040?l200<0o`030000
o`000ol000So008000oo00H001So000So`00;ol002oo000lo`00C?l2001Mo`07001ao`00Q_l009go
002Mo`00]ol00=;o003`o`02003ok`06003ocP00ojX00?n5003oQ@00oel00?lh0P00oa@00`0:o`00
4_l001;o000601;o0080oooo00<000000?ooo`3oool08@3oool003`0oooo00<000000?ooo`3oool0
200Bo`001@0:o`000?lD003o5000ocP00?mO00800?n500L00?nZ003ocP00onl00?o_003`o`00d_l0
0;Oo008009go00H008Ko001ao`00GOl005go001<o`00??l2000_o`03000So`006?l000oo008000So
00@000?o0000o`030?l00`3o0P040?l200<0o`030000o`000ol000So008000ko00H001Ko000Oo`00
:Ol002Wo000do`00@Ol2001?o`07001No`00Kol0087o0021o`00U?l00:[o0032o`02003Lo`06003h
o`00onH00?o2003o`P00oiT00?mY0P00oc400`0Ao`00Hol00<Wo00020?nc00030?l7003o0000o`00
00L0o`001`0Bo`090?l000060?l7003o/`00bOl00<Wo001So`004Ol00P00oc401`00ofT00?nI003o
`P00ol800?oV003ho`00g?l00P00`_l01P00Z_l009Co0021o`00POl006oo001No`8004oo00L0047o
000do`00:Ol002Wo000Oo`005_l000ko008000So00@000?o0000o`030?l00`3o0P040?l200<0o`03
0000o`000ol000So008000oo00H001So000So`00;ol002oo000lo`00C?l2001Mo`07001ao`00Q_l0
09go002Mo`00]ol00=;o003`o`02003ok`06003ocP00ojX00?n5003oQ@00oel00?lh0P00oa@00`0:
o`004_l001;o000601;o0080oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000030?ooo`03
0000003oool0000000@000001@3oool00`000000oooo0?ooo`0901;o00803?l000H00?l;003o:@00
odT00?m9003oJ@00ohT2003oY`03003oa000oml00?oi00800>oo00H00=Wo0035o`00/_l00;;o002R
o`00Tol20026o`03001jo`00L?l006Oo0080063o00H005_o001Go`00E?l005Co001Co`00D_l2001D
o`03001Fo`00F_l0063o008006Ko00H006ko001go`00P_l008;o002>o`00Vol2002Zo`07002ko`00
cOl00>;o003Ro`00nOl00?o]003od002003o/006003oS000of<00?ld003o=001o`00@Ol00P2=o`00
0`3Yo`00ojH00?lL000;0?l000T04_l02P3o00020?lL00060?nV003Yo`00SOl008go0011o`000Ol0
0P00oc@00`00of<00?n<003o/002003od006003ok@00nOl00>;o003Ro`00cOl00;_o0P00Z_l01`00
Vol008ko0022o`00P_l007Oo001^o`00I_l00P00H?l01P00F_l005Ko001Do`00E?l005;o001Co`80
05Co00<005Oo001Ko`00H?l00P00Iol01P00L?l007[o0026o`00Q_l009?o002Ro`800;;o00L00<Go
003Io`00kol00>oo003on@00oml00?o400800?nW00H00?n9003oJ@00odT00?m9003o:@00o`/200co
00T04_l00P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0901;o00803?l000H00?l;003o
:@00odT00?m9003oJ@00ohT2003oY`03003oa000oml00?oi00800>oo00H00=Wo0035o`00/_l00;;o
002Ro`00Tol20026o`03001jo`00L?l006Oo0080063o00H005_o001Go`00E?l005Co001Co`00D_l2
001Do`03001Fo`00F_l0063o008006Ko00H006ko001go`00P_l008;o002>o`00Vol2002Zo`07002k
o`00cOl00>;o003Ro`00nOl00?o]003od002003o/006003oS000of<00?ld003o=001o`00@Ol00P2=
o`000`3Yo`00ojH00?lL000;0?l000T04_l02P3o00020?lL00060?nV003Yo`00SOl008go0011o`00
0Ol00P00oc@00`00of<00?n<003o/002003od006003ok@00nOl00>;o003Ro`00cOl00;_o0P00Z_l0
1`00Vol008ko0022o`00P_l007Oo001^o`00I_l00P00H?l01P00F_l005Ko001Do`00E?l005;o001C
o`8005Co00<005Oo001Ko`00H?l00P00Iol01P00L?l007[o0026o`00Q_l009?o002Ro`800;;o00L0
0<Go003Io`00kol00>oo003on@00oml00?o400800?nW00H00?n9003oJ@00odT00?m9003o:@00o`/2
00co00T04_l00P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`3oool01P3oool2000000030?ooo`0Bo`004_l000L04_l00P0<o`00
1P00o`/00?lY003oB@00odT00?mY003oR@800?nW00<00?o4003og`00ooT00P00kol01P00fOl00<Go
002bo`00/_l00:;o002Co`8008Ko00<007[o001`o`00Iol00P00H?l01P00Fol005Oo001Do`00E?l0
05?o001Bo`8005Co00<005Ko001Jo`00H?l00P00I_l01P00K_l007Oo0022o`00P_l008ko002Ko`80
0:[o00L00;_o003=o`00h_l00>;o003io`00ond00?o@00800?n`00H00?n<003oH`00oc@00?ld007o
0011o`0208go00030>Wo003oYP00oa`000/0o`002@0Bo`0:0?l00080oa`000H0ojH00>Wo002=o`00
SOl0047o0001o`02003o=003003oH`00oh`00?n`00800?o@00H00?o]003io`00h_l00>;o003=o`00
^ol2002Zo`07002Ko`00S_l008;o0022o`00Mol006ko001Vo`02001Po`06001Jo`00E_l005Co001D
o`00D_l005?o0P00E?l00`00Eol005_o001Po`02001Wo`06001`o`00N_l008Ko0026o`00Tol00:;o
0P00/_l01`00aOl00=Wo003_o`00kol00?oi003og`00ol@00P00ojL01P00ohT00?mY003oB@00odT0
0?lY003o2`803?l02@0Bo`000`3oool000000000000S0?ooo`00:@3oool01@000000oooo0?ooo`3o
ool0000000H0oooo0P0000060?ooo`030000003oool0oooo00/04_l000H04Ol0003o0000oaP00?lH
003o<`00odh2003oJ003003oPP00oi/00?nb00800?o800H00?oL003ok`00ool00?oo003_o`00hOl2
003Eo`03003:o`00`?l00;So00800;7o00@00:co002Xo`00YOl00:Go0P00Y?l2002Vo`03002Xo`00
[?l00;;o00800;Wo00H00<7o003;o`00e_l00=Ko003So`00l_l2003oo@07003ojP00omD00?nn003o
_P00oj@00?n7003oIP02003o@006003o5P0Jo`00DOl0057o002Bo`00gOl00P3ob@000`3oH@00o`00
0?l0000:0?l000/04_l0303o00001@3oH@00olT00?o9003Mo`00T_l00080DOl000<06_l0003o5P00
od000P00ofH01P00ohL00?nT003o_P00okh00?oE003ojP800?om00L00?;o003So`00e_l00=Ko003;
o`00`Ol00;Wo00800;;o00@00:co002Xo`00Y_l00:Ko0P00Y?l2002Uo`03002Xo`00[?l00;7o0080
0;So00H00<3o003:o`00eOl00=Go003Qo`00kol2003oo`07003ok`00om`00?o8003ob000ok800?nK
003oPP02003oJ006003oCP00oc<00?lH003o6000o`004Ol02`0Bo`020?ooo`030000003oool0oooo
0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00/04_l000H04Ol0003o0000oaP00?lH003o<`00odh2003oJ003003oPP00
oi/00?nb00800?o800H00?oL003ok`00ool00?oo003_o`00hOl2003Eo`03003:o`00`?l00;So0080
0;7o00@00:co002Xo`00YOl00:Go0P00Y?l2002Vo`03002Xo`00[?l00;;o00800;Wo00H00<7o003;
o`00e_l00=Ko003So`00l_l2003oo@07003ojP00omD00?nn003o_P00oj@00?n7003oIP02003o@006
003o5P0Jo`00DOl0057o002Bo`00gOl00P3ob@000`3oH@00o`000?l0000:0?l000/04_l0303o0000
1@3oH@00olT00?o9003Mo`00T_l00080DOl000<06_l0003o5P00od000P00ofH01P00ohL00?nT003o
_P00okh00?oE003ojP800?om00L00?;o003So`00e_l00=Ko003;o`00`Ol00;Wo00800;;o00@00:co
002Xo`00Y_l00:Ko0P00Y?l2002Uo`03002Xo`00[?l00;7o00800;So00H00<3o003:o`00eOl00=Go
003Qo`00kol2003oo`07003ok`00om`00?o8003ob000ok800?nK003oPP02003oJ006003oCP00oc<0
0?lH003o6000o`004Ol02`0Bo`020?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003o
ool0oooo0?ooo`000000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d04_l0
0P0:o`001`00o`P00?lM003o<`00oc<00?m9003oG`00og<00P00ohL01P00oiX00?n[003o^`00ok/0
0?o:003oe`800?oS00<00?o]003omP00ooh00P00nol01000m_l00?;o003`o`00l?l2003_o`800?7o
00<00?Co003io`00o_l00P00ooT01P00oo000?oV003ofP00omX00?o<003o_0800?nZ00L00?nF003o
P000ofH00?mV003oBP00obX00?l600808Ol000H0Col008?o002no`00__l00?om003o/@020?mJ00X0
o`0000<0W_l001;o000Bo`003@0Bo`000`2No`00o`000?l000080?l00080oeX000L0ok400?om002n
o`00__l008?o001?o`008Ol000800?l600H00?lZ003oBP00ofH00?mV003oP000oiH2003oZP07003o
_000ol`00?oJ003ofP00onH00?o`003on@02003no`04003io`00m?l00?7o003ao`800>oo0P00l?l0
0`00l_l00?Ko003ko`02003ooP06003omP00ond00?oS003oh`00omL00?o:0P00ok/01`00oj/00?nJ
003oQ`00ohL00?mc003oG`00odT00P00oc<01000oad00?l800[o000:o`0=01;o0080oooo00<00000
0?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0=01;o00802_l000L00?l8003o7@00oc<00?lc
003oB@00oel00?mc00800?n700H00?nJ003oZ`00ok/00?nk003obP00omL2003oh`03003ok@00ooH0
0?on00800?_o00@00?Ko003bo`00l?l00?3o0P00kol2003ao`03003do`00nOl00?ko00800?oi00H0
0?o`003oiP00omX00?oJ003oc000ok`2003oZP07003oUP00oh000?mV003oIP00odX00?lZ003o1P02
027o000604oo0023o`00__l00;ko003oo@00ok400P3oFP0:0?l0000309ko000Bo`004_l000d04_l0
00<0W_l00?l0003o0000203o00020?mJ00070?na003oo@00__l00;ko0023o`00Col0027o0002003o
1P06003o:P00odX00?mV003oIP00oh000?nF0P00ojX01`00ok`00?o<003ofP00omX00?oV003ol000
ooT00P00o_l01000nOl00?Co003ao`00lOl2003_o`800?3o00<00?;o003fo`00nol00P00ooh01P00
ooH00?o]003oh`00on<00?oG003obP800?nk00L00?n[003oVP00ohL00?n7003oL`00oel00?m90080
0?lc00@00?lM003o200:o`002_l03@0Bo`020?ooo`030000003oool0oooo0240oooo000Z0?ooo`<0
00001P3oool3000000H0oooo00<000000?ooo`3oool0400Bo`001P07o`000?l8003o2000oaX00?l[
003o?@800?m?00H00?mO003oK`00ogd00?mm003oR`00oiL2003oXP03003oZ`00ok@00?nk00800?o1
00H00?o6003ob@00ol/00?o;003oc000ol/2003ob@03003oaP00ol400?nk00800?nc00H00?nZ003o
W`00oi<00?nC003oQ000og@2003oHP07003oC@00ocH00?lL003o7000o`008?l004Co000206co0006
09Wo003:o`00ooh00?on003o``00oh800P3o?P060?l000030?lL003>o`00c_l001<04_l00P3>o`00
0`3o7000o`000?l000040?l00080och000L0oh800?o3003ooP00ooh00<[o002Io`00K?l00080A?l0
00H08?l0003o0000oa`00?lL003o=P00odd2003oHP07003oM000oh@00?nC003oT`00oil00?nZ003o
/`02003o^`06003o`@00olH00?o9003ob@00ol/00?o<0P00ol/00`00olT00?o6003o`@02003o^`06
003o]000oj/00?nR003oXP00oiL00?n;0P00ogd01`00ofl00?mO003oC`00odl00?lm003o:`00oaX0
0P00o`P00`07o`004_l001;o000>01;o0080oooo00<000000?ooo`3oool08@3oool003`0oooo00<0
00000?ooo`3oool0400Bo`001P07o`000?l8003o2000oaX00?l[003o?@800?m?00H00?mO003oK`00
ogd00?mm003oR`00oiL2003oXP03003oZ`00ok@00?nk00800?o100H00?o6003ob@00ol/00?o;003o
c000ol/2003ob@03003oaP00ol400?nk00800?nc00H00?nZ003oW`00oi<00?nC003oQ000og@2003o
HP07003oC@00ocH00?lL003o7000o`008?l004Co000206co000609Wo003:o`00ooh00?on003o``00
oh800P3o?P060?l000030?lL003>o`00c_l001<04_l00P3>o`000`3o7000o`000?l000040?l00080
och000L0oh800?o3003ooP00ooh00<[o002Io`00K?l00080A?l000H08?l0003o0000oa`00?lL003o
=P00odd2003oHP07003oM000oh@00?nC003oT`00oil00?nZ003o/`02003o^`06003o`@00olH00?o9
003ob@00ol/00?o<0P00ol/00`00olT00?o6003o`@02003o^`06003o]000oj/00?nR003oXP00oiL0
0?n;0P00ogd01`00ofl00?mO003oC`00odl00?lm003o:`00oaX00P00o`P00`07o`004_l001;o000>
01;o0080oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@01;o000600Oo0000o`P00?l8
003o6P00ob/00?lm0P00odl01P00oel00?m_003oO@00ogd00?n;003oU`800?nR00<00?n[003o]000
ok/00P00ol401P00olH00?o9003ob`00ol/00?o<003ob`800?o900<00?o6003o`@00ok/00P00ok<0
1P00ojX00?nO003oT`00oi<00?n4003oM0800?mR00L00?m=003o=P00oa`00?lL003o000Po`00A?l0
0080K?l000H0VOl00<[o003ooP00ooh00?o3003oPP020?ln00H0o`0000<0oa`00<ko003>o`004`0B
o`020<ko00030?lL003o0000o`0000@0o`000P3o?P001`3oPP00ol<00?on003ooP00b_l009Wo001/
o`000P14o`001P0Po`000?l0003o7000oa`00?lf003oC@800?mR00L00?md003oQ000oi<00?nC003o
W`00ojX00?nc00800?nk00H00?o1003oaP00olT00?o9003ob`00ol`2003ob`03003ob@00olH00?o1
00800?nk00H00?nd003oZ`00oj800?nR003oU`00oh/2003oO@07003oK`00oel00?m?003oC`00ocd0
0?l[003o6P02003o200300Oo000Bo`004_l000h04_l00P3oool00`000000oooo0?ooo`0Q0?ooo`00
:@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0A01;o00804Ol000<02?l0003o0`00oa400P00oal01P00obd00?lk003oA`00odL00?mC
003oGP800?mX00<00?ma003oN@00ogl00P00ohD00`00ohT00?n<003oSP03003oSP800?n<00<00?n8
003oQ000ogd00P00ogH01P00ofd00?mR003oEP00oeH00?m8003o>0800?lV00L00?lB00?o000Ko`00
6ol003Ko001Do`00M?l00080Uol000H0_Ol00>Co003olP00oo800?o9003oXP020?n100030?m/003o
K@00oi000080onP000<0P?l001;o000Bo`005`0Bo`001P20o`00onP00?n@003oT000ofd00?m/0080
oh4000L0oj800?o9003olP00oo800>Co002mo`00Uol00080M?l000H0E?l003Ko000Ko`006ol000?o
0000oa82003o9P07003o>000odP00?mF003oEP00of800?m]003oMP02003oO@04003oQ000ohP00?n<
003oS0@00?n>00<00?n<003oR@00ohD00P00ogl01P00ogT00?ma003oJ000ofP00?mN003oD`800?m7
00L00?lk003o;@00oal00?lO003o4@00o`<02?l000804Ol04@0Bo`020?ooo`030000003oool0oooo
0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool5000000D0oooo0P0000000`3o
ool04_l001;o000?01;o00804Ol000<02?l0003o0`00oa400P00oal01P00obd00?lk003oA`00odL0
0?mC003oGP800?mX00<00?ma003oN@00ogl00P00ohD00`00ohT00?n<003oSP03003oSP800?n<00<0
0?n8003oQ000ogd00P00ogH01P00ofd00?mR003oEP00oeH00?m8003o>0800?lV00L00?lB00?o000K
o`006ol003Ko001Do`00M?l00080Uol000H0_Ol00>Co003olP00oo800?o9003oXP020?n100030?m/
003oK@00oi000080onP000<0P?l001;o000Bo`005`0Bo`001P20o`00onP00?n@003oT000ofd00?m/
0080oh4000L0oj800?o9003olP00oo800>Co002mo`00Uol00080M?l000H0E?l003Ko000Ko`006ol0
00?o0000oa82003o9P07003o>000odP00?mF003oEP00of800?m]003oMP02003oO@04003oQ000ohP0
0?n<003oS0@00?n>00<00?n<003oR@00ohD00P00ogl01P00ogT00?ma003oJ000ofP00?mN003oD`80
0?m700L00?lk003o;@00oal00?lO003o4@00o`<02?l000804Ol04@0Bo`000`3oool000000000000S
0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3oool000001P3o
ool00`000000oooo0?ooo`0E01;o000500go0004o`001?l0003o1P00oa000P00oa/01`00obD00?l^
003o=`00ocL00?lo003oAP00od`00P00oe000`00oe@00?mG003oF@03003oF@800?mG00<00?mD003o
C`00odX00P00od<01P00ocX00?l`003o9@00obD00?lH003o2P801Ol000L05_l002Wo000no`00?_l0
05Co001[o`00Pol00080W?l000H0]?l00<_o003Oo`00gol00>co003`o`020>Co00030<?o0027o`00
<ol001h04_l00P0co`001P27o`00`ol00>Co003To`00l?l00>co0080gol000<0bol00;Co002Lo`00
0P23o`001P1[o`00E?l003ko000no`00:Ol001Ko00801Ol000L00?l:003o6000obD00?lU003o<000
ocX00?m300800?m:00@00?m?003oE000oeL00?mG1000oeT00`00oeL00?mD003oD002003oC006003o
AP00ocl00?lg003o=`00obh00?lU0P00oa/01@00oa000?l600Co0004o`003Ol001D04_l00P3oool0
0`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`0000001P3oool00`000000oooo0?ooo`0E01;o000500go0004o`001?l0003o1P00oa000P00
oa/01`00obD00?l^003o=`00ocL00?lo003oAP00od`00P00oe000`00oe@00?mG003oF@03003oF@80
0?mG00<00?mD003oC`00odX00P00od<01P00ocX00?l`003o9@00obD00?lH003o2P801Ol000L05_l0
02Wo000no`00?_l005Co001[o`00Pol00080W?l000H0]?l00<_o003Oo`00gol00>co003`o`020>Co
00030<?o0027o`00<ol001h04_l00P0co`001P27o`00`ol00>Co003To`00l?l00>co0080gol000<0
bol00;Co002Lo`000P23o`001P1[o`00E?l003ko000no`00:Ol001Ko00801Ol000L00?l:003o6000
obD00?lU003o<000ocX00?m300800?m:00@00?m?003oE000oeL00?mG1000oeT00`00oeL00?mD003o
D002003oC006003oAP00ocl00?lg003o=`00obh00?lU0P00oa/01@00oa000?l600Co0004o`003Ol0
01D04_l00P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0E01;o000500go0004o`001?l0
003o1P00oa000P00oa/01`00obD00?l^003o=`00ocL00?lo003oAP00od`00P00oe000`00oe@00?mG
003oF@03003oF@800?mG00<00?mD003oC`00odX00P00od<01P00ocX00?l`003o9@00obD00?lH003o
2P801Ol000L05_l002Wo000no`00?_l005Co001[o`00Pol00080W?l000H0]?l00<_o003Oo`00gol0
0>co003`o`020>Co00030<?o0027o`00<ol001h04_l00P0co`001P27o`00`ol00>Co003To`00l?l0
0>co0080gol000<0bol00;Co002Lo`000P23o`001P1[o`00E?l003ko000no`00:Ol001Ko00801Ol0
00L00?l:003o6000obD00?lU003o<000ocX00?m300800?m:00@00?m?003oE000oeL00?mG1000oeT0
0`00oeL00?mD003oD002003oC006003oAP00ocl00?lg003o=`00obh00?lU0P00oa/01@00oa000?l6
00Co0004o`003Ol001D04_l00P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo
0?ooo`3oool0000000H0oooo0P0000060?ooo`030000003oool0oooo01P04_l000H04Ol000co0006
o`001_l0003o0@00o`P2003o3`03003o5@00oa/00?lP00800?lU00@00?lX003o:`00ob`00?l/0P00
obd2003o:`03003o:@00obD00?lP00800?lK00H00?lD003o3000o`<00?l300Oo000Bo`0201ko0007
02_o000io`00Aol004Oo001Eo`00Hol0073o000207[o000608;o0024o`00O_l007ko001_o`00E?l0
0P0]o`0U01;o0080;Ol000L0E?l006oo001no`00O_l008Co0022o`00N_l00080L?l000H0Hol005Go
0017o`00Aol003Wo000[o`0201ko000701;o0007o`000?l3003o0`00o``00?lD003o6`02003o8004
003o9@00obT00?l[003o:`800?l]0P00ob`00`00ob/00?lX003o9@02003o8006003o6`00oaD00?l?
003o3`00o`P00?l10P06o`000`0<o`004Ol001;o000G01;o0080oooo00<000000?ooo`3oool08@3o
ool002X0oooo0`0000080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0600Bo`00
1P0Ao`003?l000Ko0006o`000?l1003o20800?l?00<00?lE003o6`00ob000P00obD01000obP00?l[
003o;000ob`2003o;@800?l[00<00?lY003o9@00ob000P00oa/01P00oa@00?l<003o0`00o`<01ol0
01;o00807_l000L0:ol003Wo0017o`00Aol005Go001So`00L?l00080N_l000H0P_l008Co001no`00
O_l006oo001Do`0202go02D04_l00P0]o`001`1Do`00Kol007ko001no`00Q?l008;o001jo`000P1`
o`001P1So`00EOl004Oo0017o`00>Ol002_o00807_l000L04_l000Oo0000o`<00?l3003o3000oa@0
0?lK00800?lP00@00?lU003o:@00ob/00?l[0P00obd2003o;003003o:`00obP00?lU00800?lP00H0
0?lK003o5@00o`l00?l?003o2000o`4200Ko000300co000Ao`004_l001L04_l00P3oool00`000000
oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`0M01;o0006013o000<o`003?l000So0003
o`000?l00P00o`<01000o`H00?l8003o2P00o`X2003o2`800?l:00<00?l9003o1P00o`<00P00o`00
1P04o`002_l0013o000@o`005ol001ko00809Ol000D0;?l003?o000io`00>Ol003ko0002043o0080
?Ol000@0=?l002Oo000Go`005ol0;@0Bo`0201Oo000302Oo000do`00?Ol000<0@?l000D0?_l003Wo
000io`00<ol002co000202Go000701ko000Go`004?l0013o000:o`001?l0003o0002003o0`04003o
1P00o`T00?l:003o2P800?l;0P00o`X00`00o`P00?l6003o0`02003o000500?o0008o`003?l000co
000@o`007@0Bo`020?ooo`030000003oool0oooo0240oooo000l0?ooo`030000003oool0oooo01d0
4_l000H04?l000co000<o`002?l000?o0000o`02003o0`04003o1P00o`P00?l:003o2P800?l;0P00
o`X00`00o`T00?l6003o0`02003o000600Co000:o`004?l0013o000Go`007_l00P0Uo`001@0/o`00
<ol003Wo000io`00?_l00080@?l00P0mo`00100do`009ol001Oo000Go`0]01;o00805ol000<09ol0
03Co000mo`000`10o`001@0no`00>Ol003Wo000co`00;?l000809Ol000L07_l001Oo000@o`004?l0
00[o0004o`000?l000800?l300@00?l6003o2@00o`X00?l:0P00o`/2003o2P03003o2000o`H00?l3
00800?l000D00ol000So000<o`003?l0013o000M01;o0080oooo00<000000?ooo`3oool08@3oool0
02X0oooo0`0000030?ooo`030000003oool0oooo00<000001P3oool00`000000oooo0?ooo`0M01;o
0006013o000<o`003?l000So0003o`000?l00P00o`<01000o`H00?l8003o2P00o`X2003o2`800?l:
00<00?l9003o1P00o`<00P00o`001P04o`002_l0013o000@o`005ol001ko00809Ol000D0;?l003?o
000io`00>Ol003ko0002043o0080?Ol000@0=?l002Oo000Go`005ol0;@0Bo`0201Oo000302Oo000d
o`00?Ol000<0@?l000D0?_l003Wo000io`00<ol002co000202Go000701ko000Go`004?l0013o000:
o`001?l0003o0002003o0`04003o1P00o`T00?l:003o2P800?l;0P00o`X00`00o`P00?l6003o0`02
003o000500?o0008o`003?l000co000@o`007@0Bo`020?ooo`030000003oool0oooo0240oooo000Y
0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo
0P0000000`3oool04_l001;o000Q01;o00804Ol000D03ol000go000<o`003?l000_o000300[o0080
2ol000D03Ol000ko000>o`004Ol001?o000201Go000401So000Jo`007?l001co00807Ol00P0Lo`00
0`0Io`005Ol001;o000j01;o000401Go000Io`007?l001co00807Ol00P0Lo`001`0Jo`006?l001Go
000Eo`004ol0017o000>o`000P0=o`0200_o00<02_l000H02ol000co000<o`003Ol000oo000Ao`0T
01;o00030?ooo`000000000002<0oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool08`0Bo`02017o000500oo000=
o`003?l000co000;o`000`0:o`0200_o000500go000>o`003_l0017o000Co`000P0Eo`00100Ho`00
6_l001co000Lo`0201go00807?l000<06Ol001Go000Bo`00>P0Bo`00100Eo`006Ol001co000Lo`02
01go00807?l000L06_l001So000Eo`005Ol001?o000Ao`003_l000803Ol00P0;o`0300[o000600_o
000<o`003?l000go000?o`004Ol0900Bo`020?ooo`030000003oool0oooo0240oooo000Y0?ooo`05
0000003oool0oooo0?ooo`000000103oool200000080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`2k01;o0080oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`040000003oool00000000000H0oooo00<000000?ooo`3oool0^`0Bo`02
0?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`070?ooo`040000003oool0oooo000002h0oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02`0oooo00@000000?ooo`3oool00000
8`3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`00
00001@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00@000000?oo
o`3oool000008`3oool002X0oooo0`0000060?ooo`<000001P3oooo1000002<0oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo001`0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`0A0?ooo`040000003oool0oooo000005P0oooo001a
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0C
0?ooo`040000003oool0oooo000005L0oooo001Z0?ooo`@000000`3oool00`000000oooo0?ooo`03
0?ooo`800000403oool00`000000oooo0?ooo`030?ooo`030000003oool000000080oooo1@000004
0?ooo`@000003P3oool00`000000oooo0000000400000080oooo00D000000?ooo`3oool0oooo0000
00050?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`00001B0?ooo`00J@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00800000103oool00`000000oooo0000
00050?ooo`@000001P3oool00`000000oooo0?ooo`030?ooo`030000003oool000000080oooo00<0
00000?ooo`3oool01@3oool010000000oooo0?ooo`0000050?ooo`@000001P3oool00`000000oooo
000000040?ooo`070000003oool000000?ooo`000000oooo000000050?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`1?0?ooo`00J@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0000000@0oooo00@000000?ooo`3oool000003P3oool0
0`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`02000000h0oooo00@000000?ooo`3oool00000103oool300000080oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0C`3oool006T0oooo00<000000?ooo`3oool0103oool00`000000oooo
000000040?ooo`@00000103oool4000000H0oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`0000030?ooo`8000001@3oool01@000000oooo0000003oool0000000<0oooo100000060?oo
o`040000003oool0oooo0?ooo`80000000P0oooo0000003oool000000?ooo`000000oooo000000D0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
04l0oooo001Y0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000000`3oool01000
0000oooo0?ooo`00000>0?ooo`@000000P3oool010000000oooo0?ooo`0000050?ooo`030000003o
ool0oooo00<0oooo0P0000000`3oool000000?ooo`0<0?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool000000`3oool400000080oooo00@000000?ooo`3oool000000`3oool500000580
oooo001Y0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0000000>0?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`1C0?ooo`00J@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00P0oooo0P00000>0?ooo`050000003oool0oooo0?ooo`0000001@3oool2000000<0oooo
00<000000?ooo`3oool05@3oool2000000<0oooo00<000000?ooo`3oool0103oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1C0?ooo`00
JP3oool4000001/0oooo100000020?ooo`030000003oool0oooo00<0oooo0`00000J0?ooo`<00000
1`3oool400000080oooo00<000000?ooo`3oool01@3oool500000540oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {128.5, 0}} -> {-1.05454, -0.576335, \
0.0073487, 0.0073487}, {{7.375, 279.562}, {97.0625, 3}} -> {-3.37638, \
-1.69026, 0.0215748, 0.0215748}, {{95.8125, 204.688}, {125.438, 101.938}} -> \
{-9.07638, -0.38771, 0.0936864, 0.0936864}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44967 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.274445 0.47619 [
[ 0 0 0 0 ]
[ 1 .44967 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.109925 0.97619 0.438964 MathSubStart
%% DensityGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.172746 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -24.6875 -5.59375 ]
[-0.0125 .02851 0 5.59375 ]
[-0.0125 .07659 -24.6875 -5.59375 ]
[-0.0125 .07659 0 5.59375 ]
[-0.0125 .12467 -24.6875 -5.59375 ]
[-0.0125 .12467 0 5.59375 ]
[-0.0125 .17275 -9.5 -5.59375 ]
[-0.0125 .17275 0 5.59375 ]
[-0.0125 .22082 -17.75 -5.59375 ]
[-0.0125 .22082 0 5.59375 ]
[-0.0125 .2689 -17.75 -5.59375 ]
[-0.0125 .2689 0 5.59375 ]
[-0.0125 .31698 -17.75 -5.59375 ]
[-0.0125 .31698 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 .34549 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35799 -53.6875 0 ]
[.5 .35799 53.6875 11.375 ]
[ 0 0 0 0 ]
[ 1 .34549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
gsave
-0.0125 .02851 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .07659 m
.00625 .07659 L
s
gsave
-0.0125 .07659 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .12467 m
.00625 .12467 L
s
gsave
-0.0125 .12467 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17275 m
.00625 .17275 L
s
gsave
-0.0125 .17275 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22082 m
.00625 .22082 L
s
gsave
-0.0125 .22082 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2689 m
.00625 .2689 L
s
gsave
-0.0125 .2689 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31698 m
.00625 .31698 L
s
gsave
-0.0125 .31698 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04053 m
.00375 .04053 L
s
0 .05255 m
.00375 .05255 L
s
0 .06457 m
.00375 .06457 L
s
0 .08861 m
.00375 .08861 L
s
0 .10063 m
.00375 .10063 L
s
0 .11265 m
.00375 .11265 L
s
0 .13669 m
.00375 .13669 L
s
0 .14871 m
.00375 .14871 L
s
0 .16073 m
.00375 .16073 L
s
0 .18476 m
.00375 .18476 L
s
0 .19678 m
.00375 .19678 L
s
0 .2088 m
.00375 .2088 L
s
0 .23284 m
.00375 .23284 L
s
0 .24486 m
.00375 .24486 L
s
0 .25688 m
.00375 .25688 L
s
0 .28092 m
.00375 .28092 L
s
0 .29294 m
.00375 .29294 L
s
0 .30496 m
.00375 .30496 L
s
0 .0165 m
.00375 .0165 L
s
0 .00448 m
.00375 .00448 L
s
0 .329 m
.00375 .329 L
s
0 .34101 m
.00375 .34101 L
s
.25 Mabswid
0 0 m
0 .34549 L
s
.01923 .33924 m
.01923 .34549 L
s
.25962 .33924 m
.25962 .34549 L
s
.5 .33924 m
.5 .34549 L
s
.74038 .33924 m
.74038 .34549 L
s
.98077 .33924 m
.98077 .34549 L
s
.125 Mabswid
.06731 .34174 m
.06731 .34549 L
s
.11538 .34174 m
.11538 .34549 L
s
.16346 .34174 m
.16346 .34549 L
s
.21154 .34174 m
.21154 .34549 L
s
.30769 .34174 m
.30769 .34549 L
s
.35577 .34174 m
.35577 .34549 L
s
.40385 .34174 m
.40385 .34549 L
s
.45192 .34174 m
.45192 .34549 L
s
.54808 .34174 m
.54808 .34549 L
s
.59615 .34174 m
.59615 .34549 L
s
.64423 .34174 m
.64423 .34549 L
s
.69231 .34174 m
.69231 .34549 L
s
.78846 .34174 m
.78846 .34549 L
s
.83654 .34174 m
.83654 .34549 L
s
.88462 .34174 m
.88462 .34549 L
s
.93269 .34174 m
.93269 .34549 L
s
.25 Mabswid
0 .34549 m
1 .34549 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .07659 m
1 .07659 L
s
.99375 .12467 m
1 .12467 L
s
.99375 .17275 m
1 .17275 L
s
.99375 .22082 m
1 .22082 L
s
.99375 .2689 m
1 .2689 L
s
.99375 .31698 m
1 .31698 L
s
.125 Mabswid
.99625 .04053 m
1 .04053 L
s
.99625 .05255 m
1 .05255 L
s
.99625 .06457 m
1 .06457 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10063 m
1 .10063 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .13669 m
1 .13669 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .16073 m
1 .16073 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .19678 m
1 .19678 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .23284 m
1 .23284 L
s
.99625 .24486 m
1 .24486 L
s
.99625 .25688 m
1 .25688 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29294 m
1 .29294 L
s
.99625 .30496 m
1 .30496 L
s
.99625 .0165 m
1 .0165 L
s
.99625 .00448 m
1 .00448 L
s
.99625 .329 m
1 .329 L
s
.99625 .34101 m
1 .34101 L
s
.25 Mabswid
1 0 m
1 .34549 L
s
gsave
.5 .35799 -114.688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.375 translate 1 -1 scale
63.000 12.312 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cz) show
77.938 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
85.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
103.188 12.312 moveto
(\\220) show
106.312 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
114.562 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
123.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
132.375 12.312 moveto
(H) show
135.562 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
141.062 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
145.750 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
154.562 12.312 moveto
(L) show
157.750 12.312 moveto
(\\220) show
160.875 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
166.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .34549 L
0 .34549 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.01923 .00664 translate
.96154 .33221 scale
429 string
143 26 8 [143 0 0 26 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCB00FFC900FFC800FFC600FFC400FFC200FFC000FFBE00FFBC00FF
BA00FFB900FFB800FFB800FFB700FFB800FFB900FFBA00FFBC00FFBF00FFC200FFC600FF
CA00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCA00FFC600FF
C200FFBF00FFBC00FFBA00FFB900FFB800FFB700FFB800FFB800FFB900FFBA00FFBC00FF
BE00FFC000FFC200FFC400FFC600FFC800FFC900FFCB00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCB00FFC900FF
C600FFC300FFC000FFBC00FFB900FFB500FFB100FFAD00FFA900FFA600FFA200FF9F00FF
9B00FF9800FF9500FF9300FF9100FF9000FF8F00FF8F00FF8F00FF9100FF9400FF9800FF
9D00FFA400FFAC00FFB600FFC000FFCA00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCA00FFC000FFB600FFAC00FFA400FF9D00FF9800FF
9400FF9100FF8F00FF8F00FF8F00FF9000FF9100FF9300FF9500FF9800FF9B00FF9F00FF
A200FFA600FFA900FFAD00FFB100FFB500FFB900FFBC00FFC000FFC300FFC600FFC900FF
CB00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCA00FFC700FFC300FFBF00FFBB00FF
B600FFB100FFAC00FFA700FFA100FF9C00FF9600FF9100FF8B00FF8500FF8000FF7A00FF
7500FF7000FF6B00FF6600FF6200FF5E00FF5B00FF5800FF5600FF5400FF5400FF5500FF
5800FF5D00FF6300FF6C00FF7800FF8600FF9800FFAC00FFC100FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFC100FFAC00FF9800FF8600FF7800FF6C00FF6300FF5D00FF5800FF5500FF
5400FF5400FF5600FF5800FF5B00FF5E00FF6200FF6600FF6B00FF7000FF7500FF7A00FF
8000FF8500FF8B00FF9100FF9600FF9C00FFA100FFA700FFAC00FFB100FFB600FFBB00FF
BF00FFC300FFC700FFCA00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCA00FFC700FFC300FFBE00FFB900FFB300FFAD00FFA700FF
A100FF9A00FF9400FF8D00FF8600FF7E00FF7700FF7000FF6800FF6100FF5900FF5200FF
4A00FF4300FF3B00FF3400FF2D00FF2600FF2000FF1900FF1400FF0F00FF0A00FF0700FF
0500FF0500FF0700FF0B00FF1100FF1C00FF2B00FF3E00FF5800FF7700FF9C00FFC100FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFC100FF
9C00FF7700FF5800FF3E00FF2B00FF1C00FF1100FF0B00FF0700FF0500FF0500FF0700FF
0A00FF0F00FF1400FF1900FF2000FF2600FF2D00FF3400FF3B00FF4300FF4A00FF5200FF
5900FF6100FF6800FF7000FF7700FF7E00FF8600FF8D00FF9400FF9A00FFA100FFA700FF
AD00FFB300FFB900FFBE00FFC300FFC700FFCA00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFC900FFC500FFC000FFBA00FFB400FFAE00FFA700FFA000FF9800FF9100FF
8900FF8100FF7800FF7000FF6700FF5E00FF5500FF4C00FF4300FF3A00FF3000FF2600FF
1C00FF1200FF0800FF0001FF000BFF0015FF001FFF0029FF0033FF003CFF0046FF004EFF
0056FF005CFF0061FF0064FF0065FF0063FF005DFF0052FF0040FF0027FF0003FF2B00FF
6600FFA800FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFA800FF6600FF2B00FF
0003FF0027FF0040FF0052FF005DFF0063FF0065FF0064FF0061FF005CFF0056FF004EFF
0046FF003CFF0033FF0029FF001FFF0015FF000BFF0001FF0800FF1200FF1C00FF2600FF
3000FF3A00FF4300FF4C00FF5500FF5E00FF6700FF7000FF7800FF8100FF8900FF9100FF
9800FFA000FFA700FFAE00FFB400FFBA00FFC000FFC500FFC900FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
C900FFC400FFBF00FFB800FFB200FFAA00FFA300FF9B00FF9200FF8A00FF8100FF7800FF
6E00FF6500FF5B00FF5100FF4700FF3C00FF3200FF2700FF1B00FF1000FF0400FF0007FF
0013FF0020FF002DFF003AFF0047FF0055FF0062FF0070FF007FFF008DFF009BFF00A9FF
00B7FF00C5FF00D2FF00DEFF00E9FF00F1FF00F7FF00F9FF00F6FF00EBFF00D7FF00B6FF
0084FF003DFF2200FF9400FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF9400FF2200FF003DFF0084FF00B6FF
00D7FF00EBFF00F6FF00F9FF00F7FF00F1FF00E9FF00DEFF00D2FF00C5FF00B7FF00A9FF
009BFF008DFF007FFF0070FF0062FF0055FF0047FF003AFF002DFF0020FF0013FF0007FF
0400FF1000FF1B00FF2700FF3200FF3C00FF4700FF5100FF5B00FF6500FF6E00FF7800FF
8100FF8A00FF9200FF9B00FFA300FFAA00FFB200FFB800FFBF00FFC400FFC900FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCA00FFC500FF
BF00FFB900FFB100FFA900FFA100FF9800FF8F00FF8500FF7C00FF7200FF6800FF5D00FF
5200FF4700FF3C00FF3000FF2400FF1800FF0C00FF0000FF000DFF001BFF0029FF0037FF
0046FF0055FF0064FF0075FF0085FF0096FF00A8FF00BAFF00CDFF00E0FF00F4FF00FFF7
00FFE200FFCD00FFB700FFA100FF8C00FF7700FF6300FF5100FF4200FF3700FF3400FF3A
00FF4F00FF7A00FFC300C9FF0020FFA800FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFA800FF0020FF00C9FF00FFC300FF7A00FF4F00FF3A
00FF3400FF3700FF4200FF5100FF6300FF7700FF8C00FFA100FFB700FFCD00FFE200FFF7
00F4FF00E0FF00CDFF00BAFF00A8FF0096FF0085FF0075FF0064FF0055FF0046FF0037FF
0029FF001BFF000DFF0000FF0C00FF1800FF2400FF3000FF3C00FF4700FF5200FF5D00FF
6800FF7200FF7C00FF8500FF8F00FF9800FFA100FFA900FFB100FFB900FFBF00FFC500FF
CA00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFC800FFC200FFBB00FF
B300FFAA00FFA100FF9800FF8E00FF8400FF7900FF6F00FF6300FF5800FF4D00FF4100FF
3500FF2800FF1B00FF0E00FF0100FF000CFF001BFF0029FF0038FF0048FF0058FF0069FF
007AFF008CFF009EFF00B1FF00C5FF00DAFF00EFFF00FFFA00FFE200FFCA00FFB000FF96
00FF7A00FF5D00FF3E00FF1F02FF0024FF0047FF006BFF008FFF00B2FF00D3FF00EFFF00
FFFC00FFF700F6FF00BDFF0046FF0000FF8F001EFFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FF001EFF00FF8F46FF00BDFF00F6FF00FFF700FFFC00EFFF00
D3FF00B2FF008FFF006BFF0047FF0024FF0002FF0000FF1F00FF3E00FF5D00FF7A00FF96
00FFB000FFCA00FFE200FFFA00EFFF00DAFF00C5FF00B1FF009EFF008CFF007AFF0069FF
0058FF0048FF0038FF0029FF001BFF000CFF0100FF0E00FF1B00FF2800FF3500FF4100FF
4D00FF5800FF6300FF6F00FF7900FF8400FF8E00FF9800FFA100FFAA00FFB300FFBB00FF
C200FFC800FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCB00FFC600FFBF00FFB600FFAD00FF
A400FF9A00FF8F00FF8400FF7900FF6E00FF6200FF5600FF4A00FF3D00FF3000FF2300FF
1500FF0700FF0006FF0015FF0024FF0033FF0043FF0054FF0065FF0077FF0089FF009CFF
00AFFF00C4FF00D9FF00EFFF00FFF900FFE100FFC700FFAD00FF9100FF7400FF5500FF34
00FF1113FF003AFF0064FF0091FF00C0FF00F3FF00FFD500FF9B00FF5E00FF1D00FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF350000FF30CC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FF00FF30FF3500FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF1D00FF5E00FF9B00FFD500F3FF00C0FF0091FF0064FF003AFF0013FF0000FF1100FF34
00FF5500FF7400FF9100FFAD00FFC700FFE100FFF900EFFF00D9FF00C4FF00AFFF009CFF
0089FF0077FF0065FF0054FF0043FF0033FF0024FF0015FF0006FF0700FF1500FF2300FF
3000FF3D00FF4A00FF5600FF6200FF6E00FF7900FF8400FF8F00FF9A00FFA400FFAD00FF
B600FFBF00FFC600FFCB00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCB00FFC400FFBC00FFB300FFA900FF9E00FF
9300FF8800FF7C00FF7000FF6300FF5700FF4A00FF3C00FF2F00FF2100FF1200FF0400FF
000AFF001AFF002AFF003AFF004BFF005CFF006EFF0080FF0093FF00A7FF00BBFF00D0FF
00E6FF00FDFF00FFEA00FFD100FFB600FF9B00FF7E00FF5F00FF3F00FF1D07FF002EFF00
57FF0083FF00B3FF00E7FF00FFE100FFA400FF6200FF1A00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000CC00FFCC00FFCC00FF
CC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF1A00FF6200FFA400FFE100E7FF00B3FF0083FF0057FF002EFF00
07FF0000FF1D00FF3F00FF5F00FF7E00FF9B00FFB600FFD100FFEA00FDFF00E6FF00D0FF
00BBFF00A7FF0093FF0080FF006EFF005CFF004BFF003AFF002AFF001AFF000AFF0400FF
1200FF2100FF2F00FF3C00FF4A00FF5700FF6300FF7000FF7C00FF8800FF9300FF9E00FF
A900FFB300FFBC00FFC400FFCB00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCB00FFC400FFBB00FFB100FFA600FF9A00FF8E00FF
8100FF7400FF6700FF5A00FF4C00FF3E00FF2F00FF2100FF1200FF0200FF000DFF001DFF
002DFF003EFF004FFF0061FF0074FF0087FF009AFF00AFFF00C4FF00D9FF00F0FF00FFF8
00FFDF00FFC600FFAB00FF8F00FF7200FF5300FF3200FF1014FF003AFF0064FF0090FF00
C0FF00F3FF00FFD400FF9800FF5600FF0E00FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000CC00FFCC00FF
CC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0E00FF5600FF9800FFD400F3FF00C0FF0090FF00
64FF003AFF0014FF0000FF1000FF3200FF5300FF7200FF8F00FFAB00FFC600FFDF00FFF8
00F0FF00D9FF00C4FF00AFFF009AFF0087FF0074FF0061FF004FFF003EFF002DFF001DFF
000DFF0200FF1200FF2100FF2F00FF3E00FF4C00FF5A00FF6700FF7400FF8100FF8E00FF
9A00FFA600FFB100FFBB00FFC400FFCB00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFC500FFBB00FFB000FFA300FF9600FF8900FF7B00FF
6D00FF5F00FF5000FF4200FF3200FF2300FF1300FF0300FF000DFF001DFF002FFF0040FF
0052FF0065FF0078FF008BFF009FFF00B4FF00CAFF00E0FF00F7FF00FFF000FFD800FFBE
00FFA300FF8700FF6A00FF4B00FF2B00FF091AFF0041FF0069FF0094FF00C2FF00F4FF00
FFD600FF9D00FF5E00FF1A00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000CC00FF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF1A00FF5E00FF9D00FFD600F4FF00
C2FF0094FF0069FF0041FF001AFF0000FF0900FF2B00FF4B00FF6A00FF8700FFA300FFBE
00FFD800FFF000F7FF00E0FF00CAFF00B4FF009FFF008BFF0078FF0065FF0052FF0040FF
002FFF001DFF000DFF0300FF1300FF2300FF3200FF4200FF5000FF5F00FF6D00FF7B00FF
8900FF9600FFA300FFB000FFBB00FFC500FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFC500FFBB00FFB000FFA300FF9600FF8900FF7B00FF
6D00FF5F00FF5000FF4200FF3200FF2300FF1300FF0300FF000DFF001DFF002FFF0040FF
0052FF0065FF0078FF008BFF009FFF00B4FF00CAFF00E0FF00F7FF00FFF000FFD800FFBE
00FFA300FF8700FF6A00FF4B00FF2B00FF091AFF0041FF0069FF0094FF00C2FF00F4FF00
FFD600FF9D00FF5E00FF1A00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000CC00FF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF1A00FF5E00FF9D00FFD600F4FF00
C2FF0094FF0069FF0041FF001AFF0000FF0900FF2B00FF4B00FF6A00FF8700FFA300FFBE
00FFD800FFF000F7FF00E0FF00CAFF00B4FF009FFF008BFF0078FF0065FF0052FF0040FF
002FFF001DFF000DFF0300FF1300FF2300FF3200FF4200FF5000FF5F00FF6D00FF7B00FF
8900FF9600FFA300FFB000FFBB00FFC500FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCB00FFC400FFBB00FFB100FFA600FF9A00FF8E00FF
8100FF7400FF6700FF5A00FF4C00FF3E00FF2F00FF2100FF1200FF0200FF000DFF001DFF
002DFF003EFF004FFF0061FF0074FF0087FF009AFF00AFFF00C4FF00D9FF00F0FF00FFF8
00FFDF00FFC600FFAB00FF8F00FF7200FF5300FF3200FF1014FF003AFF0064FF0090FF00
C0FF00F3FF00FFD400FF9800FF5600FF0E00FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000CC00FFCC00FF
CC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0E00FF5600FF9800FFD400F3FF00C0FF0090FF00
64FF003AFF0014FF0000FF1000FF3200FF5300FF7200FF8F00FFAB00FFC600FFDF00FFF8
00F0FF00D9FF00C4FF00AFFF009AFF0087FF0074FF0061FF004FFF003EFF002DFF001DFF
000DFF0200FF1200FF2100FF2F00FF3E00FF4C00FF5A00FF6700FF7400FF8100FF8E00FF
9A00FFA600FFB100FFBB00FFC400FFCB00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCB00FFC400FFBC00FFB300FFA900FF9E00FF
9300FF8800FF7C00FF7000FF6300FF5700FF4A00FF3C00FF2F00FF2100FF1200FF0400FF
000AFF001AFF002AFF003AFF004BFF005CFF006EFF0080FF0093FF00A7FF00BBFF00D0FF
00E6FF00FDFF00FFEA00FFD100FFB600FF9B00FF7E00FF5F00FF3F00FF1D07FF002EFF00
57FF0083FF00B3FF00E7FF00FFE100FFA400FF6200FF1A00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000CC00FFCC00FFCC00FF
CC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF1A00FF6200FFA400FFE100E7FF00B3FF0083FF0057FF002EFF00
07FF0000FF1D00FF3F00FF5F00FF7E00FF9B00FFB600FFD100FFEA00FDFF00E6FF00D0FF
00BBFF00A7FF0093FF0080FF006EFF005CFF004BFF003AFF002AFF001AFF000AFF0400FF
1200FF2100FF2F00FF3C00FF4A00FF5700FF6300FF7000FF7C00FF8800FF9300FF9E00FF
A900FFB300FFBC00FFC400FFCB00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCB00FFC600FFBF00FFB600FFAD00FF
A400FF9A00FF8F00FF8400FF7900FF6E00FF6200FF5600FF4A00FF3D00FF3000FF2300FF
1500FF0700FF0006FF0015FF0024FF0033FF0043FF0054FF0065FF0077FF0089FF009CFF
00AFFF00C4FF00D9FF00EFFF00FFF900FFE100FFC700FFAD00FF9100FF7400FF5500FF34
00FF1113FF003AFF0064FF0091FF00C0FF00F3FF00FFD500FF9B00FF5E00FF1D00FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF350000FF30CC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FF00FF30FF3500FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF1D00FF5E00FF9B00FFD500F3FF00C0FF0091FF0064FF003AFF0013FF0000FF1100FF34
00FF5500FF7400FF9100FFAD00FFC700FFE100FFF900EFFF00D9FF00C4FF00AFFF009CFF
0089FF0077FF0065FF0054FF0043FF0033FF0024FF0015FF0006FF0700FF1500FF2300FF
3000FF3D00FF4A00FF5600FF6200FF6E00FF7900FF8400FF8F00FF9A00FFA400FFAD00FF
B600FFBF00FFC600FFCB00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFC800FFC200FFBB00FF
B300FFAA00FFA100FF9800FF8E00FF8400FF7900FF6F00FF6300FF5800FF4D00FF4100FF
3500FF2800FF1B00FF0E00FF0100FF000CFF001BFF0029FF0038FF0048FF0058FF0069FF
007AFF008CFF009EFF00B1FF00C5FF00DAFF00EFFF00FFFA00FFE200FFCA00FFB000FF96
00FF7A00FF5D00FF3E00FF1F02FF0024FF0047FF006BFF008FFF00B2FF00D3FF00EFFF00
FFFC00FFF700F6FF00BDFF0046FF0000FF8F001EFFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FF001EFF00FF8F46FF00BDFF00F6FF00FFF700FFFC00EFFF00
D3FF00B2FF008FFF006BFF0047FF0024FF0002FF0000FF1F00FF3E00FF5D00FF7A00FF96
00FFB000FFCA00FFE200FFFA00EFFF00DAFF00C5FF00B1FF009EFF008CFF007AFF0069FF
0058FF0048FF0038FF0029FF001BFF000CFF0100FF0E00FF1B00FF2800FF3500FF4100FF
4D00FF5800FF6300FF6F00FF7900FF8400FF8E00FF9800FFA100FFAA00FFB300FFBB00FF
C200FFC800FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCA00FFC500FF
BF00FFB900FFB100FFA900FFA100FF9800FF8F00FF8500FF7C00FF7200FF6800FF5D00FF
5200FF4700FF3C00FF3000FF2400FF1800FF0C00FF0000FF000DFF001BFF0029FF0037FF
0046FF0055FF0064FF0075FF0085FF0096FF00A8FF00BAFF00CDFF00E0FF00F4FF00FFF7
00FFE200FFCD00FFB700FFA100FF8C00FF7700FF6300FF5100FF4200FF3700FF3400FF3A
00FF4F00FF7A00FFC300C9FF0020FFA800FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFA800FF0020FF00C9FF00FFC300FF7A00FF4F00FF3A
00FF3400FF3700FF4200FF5100FF6300FF7700FF8C00FFA100FFB700FFCD00FFE200FFF7
00F4FF00E0FF00CDFF00BAFF00A8FF0096FF0085FF0075FF0064FF0055FF0046FF0037FF
0029FF001BFF000DFF0000FF0C00FF1800FF2400FF3000FF3C00FF4700FF5200FF5D00FF
6800FF7200FF7C00FF8500FF8F00FF9800FFA100FFA900FFB100FFB900FFBF00FFC500FF
CA00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
C900FFC400FFBF00FFB800FFB200FFAA00FFA300FF9B00FF9200FF8A00FF8100FF7800FF
6E00FF6500FF5B00FF5100FF4700FF3C00FF3200FF2700FF1B00FF1000FF0400FF0007FF
0013FF0020FF002DFF003AFF0047FF0055FF0062FF0070FF007FFF008DFF009BFF00A9FF
00B7FF00C5FF00D2FF00DEFF00E9FF00F1FF00F7FF00F9FF00F6FF00EBFF00D7FF00B6FF
0084FF003DFF2200FF9400FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF9400FF2200FF003DFF0084FF00B6FF
00D7FF00EBFF00F6FF00F9FF00F7FF00F1FF00E9FF00DEFF00D2FF00C5FF00B7FF00A9FF
009BFF008DFF007FFF0070FF0062FF0055FF0047FF003AFF002DFF0020FF0013FF0007FF
0400FF1000FF1B00FF2700FF3200FF3C00FF4700FF5100FF5B00FF6500FF6E00FF7800FF
8100FF8A00FF9200FF9B00FFA300FFAA00FFB200FFB800FFBF00FFC400FFC900FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFC900FFC500FFC000FFBA00FFB400FFAE00FFA700FFA000FF9800FF9100FF
8900FF8100FF7800FF7000FF6700FF5E00FF5500FF4C00FF4300FF3A00FF3000FF2600FF
1C00FF1200FF0800FF0001FF000BFF0015FF001FFF0029FF0033FF003CFF0046FF004EFF
0056FF005CFF0061FF0064FF0065FF0063FF005DFF0052FF0040FF0027FF0003FF2B00FF
6600FFA800FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFA800FF6600FF2B00FF
0003FF0027FF0040FF0052FF005DFF0063FF0065FF0064FF0061FF005CFF0056FF004EFF
0046FF003CFF0033FF0029FF001FFF0015FF000BFF0001FF0800FF1200FF1C00FF2600FF
3000FF3A00FF4300FF4C00FF5500FF5E00FF6700FF7000FF7800FF8100FF8900FF9100FF
9800FFA000FFA700FFAE00FFB400FFBA00FFC000FFC500FFC900FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCA00FFC700FFC300FFBE00FFB900FFB300FFAD00FFA700FF
A100FF9A00FF9400FF8D00FF8600FF7E00FF7700FF7000FF6800FF6100FF5900FF5200FF
4A00FF4300FF3B00FF3400FF2D00FF2600FF2000FF1900FF1400FF0F00FF0A00FF0700FF
0500FF0500FF0700FF0B00FF1100FF1C00FF2B00FF3E00FF5800FF7700FF9C00FFC100FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFC100FF
9C00FF7700FF5800FF3E00FF2B00FF1C00FF1100FF0B00FF0700FF0500FF0500FF0700FF
0A00FF0F00FF1400FF1900FF2000FF2600FF2D00FF3400FF3B00FF4300FF4A00FF5200FF
5900FF6100FF6800FF7000FF7700FF7E00FF8600FF8D00FF9400FF9A00FFA100FFA700FF
AD00FFB300FFB900FFBE00FFC300FFC700FFCA00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCA00FFC700FFC300FFBF00FFBB00FF
B600FFB100FFAC00FFA700FFA100FF9C00FF9600FF9100FF8B00FF8500FF8000FF7A00FF
7500FF7000FF6B00FF6600FF6200FF5E00FF5B00FF5800FF5600FF5400FF5400FF5500FF
5800FF5D00FF6300FF6C00FF7800FF8600FF9800FFAC00FFC100FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFC100FFAC00FF9800FF8600FF7800FF6C00FF6300FF5D00FF5800FF5500FF
5400FF5400FF5600FF5800FF5B00FF5E00FF6200FF6600FF6B00FF7000FF7500FF7A00FF
8000FF8500FF8B00FF9100FF9600FF9C00FFA100FFA700FFAC00FFB100FFB600FFBB00FF
BF00FFC300FFC700FFCA00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCB00FFC900FF
C600FFC300FFC000FFBC00FFB900FFB500FFB100FFAD00FFA900FFA600FFA200FF9F00FF
9B00FF9800FF9500FF9300FF9100FF9000FF8F00FF8F00FF8F00FF9100FF9400FF9800FF
9D00FFA400FFAC00FFB600FFC000FFCA00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCA00FFC000FFB600FFAC00FFA400FF9D00FF9800FF
9400FF9100FF8F00FF8F00FF8F00FF9000FF9100FF9300FF9500FF9800FF9B00FF9F00FF
A200FFA600FFA900FFAD00FFB100FFB500FFB900FFBC00FFC000FFC300FFC600FFC900FF
CB00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCB00FFC900FFC800FFC600FFC400FFC200FFC000FFBE00FFBC00FF
BA00FFB900FFB800FFB800FFB700FFB800FFB900FFBA00FFBC00FFBF00FFC200FFC600FF
CA00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCA00FFC600FF
C200FFBF00FFBC00FFBA00FFB900FFB800FFB700FFB800FFB800FFB900FFBA00FFBC00FF
BE00FFC000FFC200FFC400FFC600FFC800FFC900FFCB00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0107064 0.714286 0.0928726 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -67.125 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
71.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(331.) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44967 L
0 .44967 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 129.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000PB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool;
0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo001P0?oo
o`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3oool00600
oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E0?ooo`00
H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo
001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3o
ool00600oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E
0?ooo`00H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l0
05D0oooo001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0
o`00E@3oool00600oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP0
2`3o001E0?ooo`00H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3o
R00;0?l005D0oooo001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:
0?n800/0o`00E@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool006<0oooo0`00
00030?ooo`030000003oool0oooo0540oooo0`0000030?ooo`<00000103oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo04h0oooo001R0?ooo`050000003oool0oooo0?ooo`000000E@3o
ool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool00000
05D0oooo001R0?ooo`050000003oool0oooo0?ooo`000000F@3oool00`000000oooo0?ooo`030?oo
o`050000003oool0oooo0?ooo`000000E@3oool00680oooo00D000000?ooo`3oool0oooo0000001I
0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000001E0?ooo`00HP3oool0
1@000000oooo0?ooo`3oool0000005L0oooo0P0000040?ooo`800000103oool00`000000oooo0?oo
o`1C0?ooo`00HP3oool01@000000oooo0?ooo`3oool0000005T0oooo00<000000?ooo`3oool00`3o
ool01@000000oooo0?ooo`3oool0000005D0oooo001R0?ooo`050000003oool0oooo0?ooo`000000
E@3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo0?ooo`020000
05D0oooo001S0?ooo`<00000E`3oool3000000<0oooo0`0000040?ooo`030000003oool0oooo05<0
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo00100?ooo`D00000:`3oool00`00
0000oooo0?ooo`0W0?ooo`<00000;@3oool00`000000oooo0?ooo`0Y0?ooo`D000009@3oool00400
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?oo
o`000000;03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02L0oooo000j0?ooo`@0
00000`3oool00`000000oooo0?ooo`0T0?ooo`@00000103oool00`000000oooo0?ooo`0V0?ooo`05
0000003oool0oooo0?ooo`000000;03oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
02H0oooo00120?ooo`800000;03oool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?oo
o`000000;03oool00`000000oooo0?ooo`0[0?ooo`8000009P3oool004@0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`000000;03oool00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo02<0oooo00140?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool09P3oool01@000000oooo0?ooo`3oool0000002`0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`0S0?ooo`00@03oool01@000000oooo0?ooo`3oool00000
02X0oooo0P00000X0?ooo`050000003oool0oooo0?ooo`000000:`3oool2000002/0oooo00D00000
0?ooo`3oool0oooo0000000U0?ooo`00@@3oool3000002`0oooo00<000000?ooo`3oool09`3oool3
000002d0oooo00<000000?ooo`3oool0:P3oool3000002H0oooo003o0?ooob40oooo003o0?ooob40
oooo000l0?oool4000008`3oool003`0oooo00@000000?ooo`3oool00000203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`060?ooo`040000003oool0oooo000002<0oooo000l0?ooo`030000003oool0oooo0;/0c03o
0P3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`2k0<`0o`80oooo00<0
00000?ooo`3oool08@3oool002X0oooo0`0000030?ooo`030000003oool0oooo00<000001P3oool0
0`000000oooo0?ooo`2k0<`0o`80oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?oo
o`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?oo
o`0S0<`0o`80b`3o00H0b@3o0<P0o`360?l0aP3o0<@0o`320?l20<00o`030;h0o`2l0?l0^P3o0080
^@3o0P2h0?l20;L0o`060;P0o`2i0?l0^P3o0;X0o`2l0?l0_`3o0P320?l00`360?l0bP3o0<`0o`0j
0<`0o`060<X0o`360?l0`P3o0<80o`2o0?l0_03o0P2j0?l0102i0?l0^03o0;L0o`2g0?l20;P0o`05
0;T0o`2j0?l0^P3o0;`0o`2n0?l00P300?l01P320?l0a03o0<H0o`360?l0b03o0<T0o`80b`3o8`3<
0?l20?ooo`030000003oool0oooo0240oooo000S0?ooo`@000000P3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`80000000<0oooo0<`0o`3<0?l0
8@3<0?l20</0o`060<T0o`380?l0aP3o0<H0o`340?l0`P3o0P300?l00`2n0?l0_03o0;X0o`020;T0
o`80^03o0P2g0?l01P2h0?l0^@3o0;X0o`2j0?l0_03o0;l0o`80`P3o00<0aP3o0<X0o`3<0?l0>P3<
0?l01P3:0?l0aP3o0<80o`320?l0_`3o0;`0o`80^P3o00@0^@3o0;P0o`2g0?l0]`3o0P2h0?l01@2i
0?l0^P3o0;X0o`2l0?l0_P3o0080`03o00H0`P3o0<@0o`360?l0aP3o0<P0o`390?l20</0ob<0c03o
00<0oooo0000000000008`3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`800000
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01d0c03o00H0b`3o0<T0o`360?l0
aP3o0<<0o`300?l20;`0o`060;T0o`2e0?l0/@3o0;40o`2]0?l0Z@3o0P2V0?l00`2R0?l0W`3o09/0
o`0209P0o`0509D0o`2C0?l0T@3o0940o`2@0?l0102?0?l01P2A0?l0U03o09@0o`2H0?l0W@3o0:@0
o`80[03o00@0]P3o0<00o`3:0?l0bP3o;@3<0?l20<X0o`070<00o`2f0?l0[03o0:`0o`2T0?l0W@3o
09P0o`0209@0o`030940o`2?0?l0S`3o0080S`3o00H0T03o0940o`2A0?l0T`3o09D0o`2H0?l209/0
o`0609l0o`2R0?l0YP3o0:H0o`2Y0?l0[@3o0P2a0?l01`2e0?l0^@3o0;`0o`2l0?l0`03o0<<0o`36
0?l00P390?l00`3;0?l0c03o0<`0o`0K0<`0o`80oooo00<000000?ooo`3oool08@3oool002T0oooo
00D000000?ooo`3oool0oooo000000040?ooo`040000003oool00000000000H0oooo00<000000?oo
o`3oool07@3<0?l01P3;0?l0b@3o0<H0o`360?l0``3o0<00o`80_03o00H0^@3o0;D0o`2a0?l0/@3o
0:d0o`2Y0?l20:H0o`030:80o`2O0?l0V`3o0080V03o00D0U@3o09<0o`2A0?l0T@3o0900o`0408l0
o`060940o`2D0?l0U03o09P0o`2M0?l0Y03o0P2/0?l0102f0?l0`03o0<X0o`3:0?l]0<`0o`80bP3o
00L0`03o0;H0o`2/0?l0[03o0:@0o`2M0?l0V03o0080U03o00<0T@3o08l0o`2?0?l00P2?0?l01P2@
0?l0T@3o0940o`2C0?l0U@3o09P0o`80V`3o00H0W`3o0:80o`2V0?l0YP3o0:T0o`2]0?l20;40o`07
0;D0o`2i0?l0_03o0;`0o`300?l0``3o0<H0o`020<T0o`030</0o`3<0?l0c03o01/0c03o0P3oool0
0`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0M0<`0o`060</0o`390?l0aP3o0<H0o`330?l0`03o
0P2l0?l01P2i0?l0]@3o0;40o`2a0?l0[@3o0:T0o`80YP3o00<0XP3o09l0o`2K0?l00P2H0?l01@2E
0?l0T`3o0940o`2A0?l0T03o00@0S`3o00H0T@3o09@0o`2D0?l0V03o09d0o`2T0?l20:`0o`040;H0
o`300?l0bP3o0<X0obd0c03o0P3:0?l01`300?l0]P3o0:`0o`2/0?l0Y03o09d0o`2H0?l00P2D0?l0
0`2A0?l0S`3o08l0o`0208l0o`060900o`2A0?l0T@3o09<0o`2E0?l0V03o0P2K0?l01P2O0?l0XP3o
0:H0o`2V0?l0Z@3o0:d0o`80/@3o00L0]@3o0;T0o`2l0?l0_03o0<00o`330?l0aP3o0080b@3o00<0
b`3o0<`0o`3<0?l06`3<0?l20?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0
oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0
6@3<0?l01P3:0?l0a`3o0<L0o`330?l0_`3o0;/0o`80]P3o00H0/@3o0:`0o`2W0?l0Y`3o0:40o`2L
0?l209H0o`070940o`2;0?l0Q@3o08D0o`200?l0NP3o07D0o`020700o`0606/0o`1V0?l0HP3o0680
o`1N0?l0F`3o0P1H0?l01`1F0?l0E03o05@0o`1D0?l0E@3o05P0o`1M0?l00P1S0?l01P1/0?l0N03o
08H0o`260?l0V03o0:`0o`80`@3o9@3<0?l20<40o`060:`0o`2H0?l0QP3o08H0o`1h0?l0K03o0P1S
0?l00`1M0?l0F03o05D0o`0305@0o`0505H0o`1H0?l0F03o05/0o`1N0?l00P1R0?l00`1V0?l0J`3o
0700o`0207D0o`0607X0o`200?l0Q@3o08D0o`2;0?l0T@3o0P2F0?l01`2L0?l0X@3o0:L0o`2W0?l0
[03o0;40o`2f0?l00P2k0?l01@2o0?l0``3o0<L0o`370?l0bP3o01T0c03o0P3oool00`000000oooo
0?ooo`0Q0?ooo`00:P3oool3000000H0oooo0`0000060?ooo`030000003oool0oooo01T0c03o00H0
bP3o0<L0o`370?l0``3o0;l0o`2k0?l20;H0o`060;40o`2/0?l0Y`3o0:L0o`2Q0?l0W03o0P2F0?l0
1`2A0?l0R`3o08D0o`250?l0P03o07X0o`1e0?l00P1`0?l01P1[0?l0IP3o0680o`1R0?l0GP3o05/0
o`80F03o00L0EP3o05@0o`1D0?l0E03o05D0o`1H0?l0G@3o0080H`3o00H0K03o07P0o`260?l0QP3o
09P0o`2/0?l20<40obD0c03o0P310?l01P2/0?l0V03o08H0o`260?l0N03o06`0o`80H`3o00<0G@3o
05P0o`1E0?l00`1D0?l01@1F0?l0F03o05P0o`1K0?l0GP3o0080HP3o00<0IP3o06/0o`1`0?l00P1e
0?l01P1j0?l0P03o08D0o`250?l0R`3o0940o`80UP3o00L0W03o0:40o`2W0?l0Y`3o0:`0o`2a0?l0
]P3o0080^`3o00D0_`3o0<<0o`370?l0a`3o0<X0o`0I0<`0o`80oooo00<000000?ooo`3oool08@3o
ool003`0oooo00<000000?ooo`3oool05@3<0?l01@3:0?l0a`3o0<L0o`330?l0_P3o0080^@3o00<0
/`3o0:d0o`2W0?l00P2Q0?l01P2J0?l0U03o08d0o`2=0?l0QP3o07h0o`80M`3o00L0L03o06P0o`1Q
0?l0H@3o05T0o`1B0?l0BP3o0080@`3o00H0>`3o03@0o`0]0?l0;@3o02H0o`0P0?l201T0o`0501@0
o`0?0?l02P3o00X0o`070?l00P050?l200L0o`0600/0o`0A0?l0703o01`0o`0[0?l0?P3o0P1H0?l0
0`1g0?l0W03o0<40o`0N0<`0o`80`@3o00H0W03o07L0o`1H0?l0F03o03h0o`0[0?l201`0o`040140
o`0;0?l01`3o00L0o`801@3o00D01`3o00X0o`0:0?l03`3o01@0o`0201T0o`070200o`0V0?l0;@3o
02d0o`0d0?l0>`3o04<0o`0204X0o`060580o`1I0?l0H@3o0640o`1X0?l0L03o0P1g0?l01`1n0?l0
QP3o08d0o`2=0?l0U03o09X0o`2Q0?l00P2W0?l01P2]0?l0/`3o0;T0o`2i0?l0_P3o0<<0o`80a`3o
00<0bP3o0<`0o`3<0?l04`3<0?l20?ooo`030000003oool0oooo0240oooo000Z0?ooo`<000000`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05@3<
0?l01@3:0?l0a`3o0<L0o`330?l0_P3o0080^@3o00<0/`3o0:d0o`2W0?l00P2Q0?l01P2J0?l0U03o
08d0o`2=0?l0QP3o07h0o`80M`3o00L0L03o06P0o`1Q0?l0H@3o05T0o`1B0?l0BP3o0080@`3o00H0
>`3o03@0o`0]0?l0;@3o02H0o`0P0?l201T0o`0501@0o`0?0?l02P3o00X0o`070?l00P050?l200L0
o`0600/0o`0A0?l0703o01`0o`0[0?l0?P3o0P1H0?l00`1g0?l0W03o0<40o`0N0<`0o`80`@3o00H0
W03o07L0o`1H0?l0F03o03h0o`0[0?l201`0o`040140o`0;0?l01`3o00L0o`801@3o00D01`3o00X0
o`0:0?l03`3o01@0o`0201T0o`070200o`0V0?l0;@3o02d0o`0d0?l0>`3o04<0o`0204X0o`060580
o`1I0?l0H@3o0640o`1X0?l0L03o0P1g0?l01`1n0?l0QP3o08d0o`2=0?l0U03o09X0o`2Q0?l00P2W
0?l01P2]0?l0/`3o0;T0o`2i0?l0_P3o0<<0o`80a`3o00<0bP3o0<`0o`3<0?l04`3<0?l20?ooo`03
0000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01D0c03o00D0bP3o0<L0o`370?l0``3o0;h0o`020;T0
o`030;<0o`2]0?l0Y`3o0080X@3o00H0VP3o09@0o`2=0?l0S@3o08H0o`1n0?l207L0o`070700o`1X
0?l0H@3o0640o`1I0?l0DP3o04X0o`0204<0o`0603/0o`0d0?l0;@3o02d0o`0V0?l0803o0P0I0?l0
1@0D0?l03`3o00X0o`0:0?l01`3o00801@3o0P070?l01P0;0?l04@3o01`0o`0L0?l0:`3o03h0o`80
F03o00<0M`3o09`0o`310?l07P3<0?l20<40o`0609`0o`1g0?l0F03o05P0o`0n0?l0:`3o0P0L0?l0
100A0?l02`3o00L0o`070?l200D0o`0500L0o`0:0?l02P3o00l0o`0D0?l00P0I0?l01`0P0?l09P3o
02d0o`0]0?l0=03o03/0o`130?l00P1:0?l01P1B0?l0F@3o0640o`1Q0?l0J03o0700o`80M`3o00L0
OP3o08H0o`2=0?l0S@3o09@0o`2J0?l0X@3o0080Y`3o00H0[@3o0;<0o`2i0?l0^@3o0;h0o`330?l2
0<L0o`030<X0o`3<0?l0c03o01<0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`008`3oool40000
0080oooo00D000000?ooo`3oool0oooo000000040?ooo`D000001@3oool2000000030?ooo`3<0?l0
c03o0100c03o0P390?l01P350?l0`03o0;X0o`2j0?l0]03o0:h0o`80Y`3o00<0X03o09P0o`2A0?l0
0P290?l01P210?l0N03o0700o`1`0?l0I`3o05h0o`80E@3o00L0C03o04<0o`0j0?l0>P3o0300o`0V
0?l0703o00804P3o00H0203o0001o`002ol000_o000Eo`007ol2000Yo`07000co`00??l004Ko0016
o`00C_l005Ko001Lo`02001Qo`06001To`00IOl006?o001So`00GOl005;o0P00@?l00`009ol000?o
02/0o`0206H0o`030:P0o`3<0?l0c03o01L0c03o00H0Z03o06H0o`0[0?l0:`3o0003o`009ol20010
o`06001Bo`00GOl006?o001So`00IOl006Co0P00HOl00`00G?l005Ko001>o`020016o`06000lo`00
<ol002Wo000Yo`007ol001Go0P002ol00`000Ol0203o0180o`0201`0o`0602H0o`0`0?l0>P3o03X0
o`130?l0C03o0P1E0?l01`1N0?l0I`3o0700o`1`0?l0N03o0840o`290?l00P2A0?l01P2H0?l0X03o
0:L0o`2W0?l0[P3o0;@0o`80^P3o00<0`03o0<D0o`390?l04`3<0?l00`3oool000000000000S0?oo
o`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3oool000001P3oool0
0`000000oooo0?ooo`0B0<`0o`80b@3o00H0a@3o0<00o`2j0?l0^P3o0;@0o`2^0?l20:L0o`030:00
o`2H0?l0T@3o0080R@3o00H0P@3o07P0o`1`0?l0L03o06L0o`1N0?l205D0o`0704`0o`130?l0>P3o
03X0o`0`0?l09P3o01`0o`020180o`0600P0o`000Ol000_o000;o`005Ol001oo0P00:Ol01`00<ol0
03co0016o`00A_l004ko001Fo`00G?l00P00HOl01P00I?l006Go001So`00Hol005go001Bo`80043o
00<002Oo0003o`0[0?l00P1V0?l00`2X0?l0c03o0<`0o`0G0<`0o`060:P0o`1V0?l0:`3o02/0o`00
0ol002Oo0P00@?l01P00D_l005go001So`00Hol006Go001To`80067o00<005co001Fo`00C_l00P00
A_l01P00??l003?o000Yo`00:Ol001oo000Eo`8000_o00<0007o00P0o`0B0?l00P0L0?l01P0V0?l0
<03o03X0o`0j0?l0@`3o04`0o`80E@3o00L0GP3o06L0o`1`0?l0L03o07P0o`210?l0R@3o0080T@3o
00H0V03o0:00o`2W0?l0Y`3o0:h0o`2d0?l20;X0o`030<00o`350?l0b@3o01<0c03o0P3oool00`00
0000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?oo
o`0000001P3oool00`000000oooo0?ooo`0@0<`0o`060<T0o`340?l0_`3o0;l0o`2h0?l0/P3o0P2Z
0?l01`2S0?l0V`3o0980o`2B0?l0RP3o0840o`1h0?l00P1^0?l01P1U0?l0F`3o0540o`1A0?l0A`3o
03`0o`80<P3o00L09`3o01/0o`0@0?l0403o00@0o`001ol001?o0080023o00H002go000jo`00Aol0
04Oo001Eo`00H_l2001`o`07001oo`00SOl009_o002Ko`00ZOl00;Oo0035o`02003Bo`06003No`00
jOl00?7o003ao`00mol00?Wo0P00m_l00`00jol00=Oo002fo`020024o`04000mo`0R0?l0U03o09@0
oa<0c03o0P2D0?l00`0R0?l003go0024o`02002fo`06003Go`00jol00?Ko003fo`00nOl00?Oo0P00
lOl01`00jOl00=ko003Bo`00d_l00<Go002go`00ZOl00P00Vol01P00SOl007oo001`o`00L?l006;o
001Eo`8004Oo00<003[o000]o`008?l00P004ol01P001ol0103o0100o`0@0?l06`3o02L0o`80<P3o
00L0?03o04L0o`1A0?l0D@3o05/0o`1U0?l0KP3o0080N03o00H0P@3o08X0o`2B0?l0TP3o09/0o`2S
0?l20:X0o`030;80o`2h0?l0_`3o0080a03o00<0b@3o0<`0o`3<0?l03P3<0?l20?ooo`030000003o
ool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0000
00060?ooo`030000003oool0oooo0100c03o00H0b@3o0<@0o`2o0?l0_`3o0;P0o`2b0?l20:X0o`07
0:<0o`2K0?l0TP3o0980o`2:0?l0P@3o07P0o`0206h0o`0606D0o`1K0?l0D@3o0540o`170?l0?03o
0P0b0?l01`0W0?l06`3o0100o`0@0?l0103o0007o`004ol00P008?l01P00;Ol003[o0017o`00Aol0
05Go001Ro`80073o00L007oo002=o`00Vol009_o002Yo`00]ol00<Go00800=;o00H00=ko003Yo`00
lOl00?7o003go`00nOl2003fo`03003[o`00eol00;Ko008008Co00@003go0280o`2D0?l0U03o4`3<
0?l209@0o`030280o`00?Ol008Co00800;Ko00H00=Oo003[o`00m_l00?Ko003io`00mol2003ao`07
003Yo`00g_l00=;o003Bo`00aOl00;Oo002Yo`02002Ko`06002=o`00Ool0073o001`o`00H_l005Go
0P00Aol00`00>_l002go000Po`02000Co`060007o`040?l0403o0100o`0K0?l09`3o0P0b0?l01`0l
0?l0A`3o0540o`1A0?l0F`3o06D0o`1^0?l00P1h0?l01P210?l0RP3o0980o`2B0?l0V`3o0:<0o`80
ZP3o00<0/P3o0;P0o`2o0?l00P340?l00`390?l0c03o0<`0o`0>0<`0o`80oooo00<000000?ooo`3o
ool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000060?ooo`8000001P3oool00`000000
oooo0?ooo`0=0<`0o`80bP3o00<0a@3o0;l0o`2i0?l00P2a0?l01P2Y0?l0X@3o09P0o`2H0?l0S`3o
08D0o`80O03o00<0LP3o06P0o`1M0?l00P1B0?l01P170?l0?03o0300o`0`0?l0903o01P0o`80303o
00L0003o000=o`006ol001_o000Yo`00=ol004Ko008005Go00H006Co001eo`00QOl008Go002Fo`00
Z?l2002jo`07003=o`00h?l00?Co003do`00ooL00?oR003oc@02003o]`06003oX@00oh`00?mg003o
M`00of<00?mA0P00od800`00ocL00?ld003o>P02003oC`06003oNP00ol<00<Wo0039o`008?l0Z03o
3`3<0?l01`2X0?l0023o0039o`00bOl00?o3003oNP00odl00P00ocX01P00oc@00?lg003o@P00od80
0?mA003oH`800?mg00L00?n<003oX@00okL00?ng003oc@00on800?og00800?Co00H00>3o003=o`00
^_l00;[o002Xo`00U_l20025o`03001eo`00I?l005Go008004Ko00H003Oo000Yo`006ol001_o000=
o`000?l200`0o`0701P0o`0T0?l0<03o0300o`0l0?l0A`3o0580o`0205d0o`0606P0o`1b0?l0O03o
07`0o`250?l0S`3o0P2H0?l00`2Q0?l0Z@3o0;40o`020;T0o`040;l0o`350?l0bP3o0<X0o`d0c03o
0P3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000P0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0=0<`0o`80bP3o00<0a@3o0;l0o`2i0?l00P2a0?l01P2Y0?l0X@3o09P0
o`2H0?l0S`3o08D0o`80O03o00<0LP3o06P0o`1M0?l00P1B0?l01P170?l0?03o0300o`0`0?l0903o
01P0o`80303o00L0003o000=o`006ol001_o000Yo`00=ol004Ko008005Go00H006Co001eo`00QOl0
08Go002Fo`00Z?l2002jo`07003=o`00h?l00?Co003do`00ooL00?oR003oc@02003o]`06003oX@00
oh`00?mg003oM`00of<00?mA0P00od800`00ocL00?ld003o>P02003oC`06003oNP00ol<00<Wo0039
o`008?l0Z03o3`3<0?l01`2X0?l0023o0039o`00bOl00?o3003oNP00odl00P00ocX01P00oc@00?lg
003o@P00od800?mA003oH`800?mg00L00?n<003oX@00okL00?ng003oc@00on800?og00800?Co00H0
0>3o003=o`00^_l00;[o002Xo`00U_l20025o`03001eo`00I?l005Go008004Ko00H003Oo000Yo`00
6ol001_o000=o`000?l200`0o`0701P0o`0T0?l0<03o0300o`0l0?l0A`3o0580o`0205d0o`0606P0
o`1b0?l0O03o07`0o`250?l0S`3o0P2H0?l00`2Q0?l0Z@3o0;40o`020;T0o`040;l0o`350?l0bP3o
0<X0o`d0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`0=0<`0
o`80bP3o00<0a@3o0;l0o`2i0?l00P2a0?l01P2Y0?l0X@3o09P0o`2H0?l0S`3o08D0o`80O03o00<0
LP3o06P0o`1M0?l00P1B0?l01P170?l0?03o0300o`0`0?l0903o01P0o`80303o00L0003o000=o`00
6ol001_o000Yo`00=ol004Ko008005Go00H006Co001eo`00QOl008Go002Fo`00Z?l2002jo`07003=
o`00h?l00?Co003do`00ooL00?oR003oc@02003o]`06003oX@00oh`00?mg003oM`00of<00?mA0P00
od800`00ocL00?ld003o>P02003oC`06003oNP00ol<00<Wo0039o`008?l0Z03o3`3<0?l01`2X0?l0
023o0039o`00bOl00?o3003oNP00odl00P00ocX01P00oc@00?lg003o@P00od800?mA003oH`800?mg
00L00?n<003oX@00okL00?ng003oc@00on800?og00800?Co00H00>3o003=o`00^_l00;[o002Xo`00
U_l20025o`03001eo`00I?l005Go008004Ko00H003Oo000Yo`006ol001_o000=o`000?l200`0o`07
01P0o`0T0?l0<03o0300o`0l0?l0A`3o0580o`0205d0o`0606P0o`1b0?l0O03o07`0o`250?l0S`3o
0P2H0?l00`2Q0?l0Z@3o0;40o`020;T0o`040;l0o`350?l0bP3o0<X0o`d0c03o0P3oool00`000000
oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`0<0<`0o`060<P0o`320?l0`P3o0;/0o`2c
0?l0ZP3o0P2Q0?l01P2H0?l0SP3o08@0o`240?l0N@3o06l0o`80H`3o00<0F03o04d0o`110?l00P0e
0?l01P0X0?l06`3o00h0o`0>0?l00@3o000<o`8001_o00L002Wo000ho`00B?l004So001Ho`00JOl0
07[o008008co00H009ko002ao`00aOl00<Go003Jo`00kol2003onP07003ohP00olX00?n`003o/000
oiH00?mj003oG@02003o?P06003o7`02o`009?l002Co0017o`00Jol00P2?o`000`2bo`00dol00>oo
00020?ol00060?og003fo`00_Ol00;go0016o`000?n?0P007_l;0<`0o`8001ko00L00?n?04Ko002m
o`00_Ol00?Ko003om`00oo`00080kol000H0dol00;;o002?o`00Sol006_o0017o`0202Co000700;o
0000oal00?ln003o?P00oed00?mj003oUP02003o/006003obP00on800?oj003onP00kol00=[o0P00
aOl00`00/Ol009ko002<o`02001jo`06001Yo`00F?l004So0018o`00>?l002Wo0P006ol01`003?l0
0@3o00h0o`0>0?l06`3o02P0o`0e0?l00P110?l01P1=0?l0F03o06<0o`1S0?l0K`3o07T0o`80Q03o
00<0SP3o09P0o`2Q0?l00P2Z0?l01@2c0?l0^`3o0<80o`320?l0b03o00`0c03o0P3oool00`000000
oooo0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<000000?ooo`000000100000050?ooo`030000
003oool0oooo00`0c03o00H0b03o0<80o`320?l0^`3o0;<0o`2Z0?l20:40o`0609P0o`2>0?l0Q03o
08@0o`1i0?l0K`3o0P1S0?l00`1H0?l0C@3o0440o`0203D0o`0602P0o`0K0?l03P3o00h0o`010?l0
00co0P006ol01`00:Ol003So0018o`00B?l005So001Yo`00N_l00P00S?l01P00W_l00;7o0035o`00
aOl00=[o003_o`800?oj00L00?oR003obP00ok000?n`003oUP00ogX00?mM00800?ln00H00?lO00;o
000To`009?l004Oo001[o`0208oo00030;;o003Co`00kol00080oo`000H0ooL00?Ko002mo`00_Ol0
04Ko0000ohl2000No`/0c03o0P007_l01`00ohl0A_l00;go002mo`00m_l00?og003oo0000P3_o`00
1P3Co`00/_l008oo002?o`00Jol004Oo00809?l000L00_l0003o7`00och00?ln003oG@00ogX00?nF
00800?n`00H00?o:003ohP00ooX00?oj003_o`00f_l20035o`03002ao`00W_l008co008007[o00H0
06Wo001Ho`00B?l004So000ho`00:Ol2000Ko`07000<o`010?l03P3o00h0o`0K0?l0:03o03D0o`02
0440o`0604d0o`1H0?l0H`3o06<0o`1_0?l0N@3o0P240?l00`2>0?l0V03o0:40o`020:X0o`050;<0
o`2k0?l0`P3o0<80o`380?l0303<0?l20?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`070?ooo`80000000<0oooo0<`0o`3<
0?l01`3<0?l20</0o`070<H0o`2o0?l0]P3o0;H0o`2]0?l0Y03o09X0o`0208l0o`0608@0o`1i0?l0
KP3o06h0o`1R0?l0EP3o0P1:0?l00`0m0?l0<03o02<0o`0201D0o`0600L0o`001_l001Go000Eo`00
9?l003?o0P00@ol01`00E?l006Go001go`00Mol008Wo002Lo`00[ol00P00a?l01P00fOl00>oo003o
n@00ooT00?oQ003oa`800?n]00L00?nA003oM000oeD00?mE003o=000oa404ol00080>_l000H0I?l0
097o0030o`00`?l00??o003oe@020?nK00030?mN003o7@00o`0000P0o`000P3o=@000`00oc00c03o
0<`0o`070<`0o`03003o<03o=@00ocD000T0o`0000H0oad00?mN003oV`00oi/00?oE003co`020<3o
0007097o001To`00>_l003[o000Co`000?lA003o=002003oE@06003oM000oi400?n]003o[@00olL0
0?oQ0P00ooT00`00kol00=Wo0034o`02002_o`06002Lo`00ROl007Oo001go`00IOl005Co0P00@ol0
1`00<ol002Co000Eo`005Ol000Ko00L0o`0E0?l00P0S0?l01P0`0?l0?@3o04X0o`1:0?l0EP3o0680
o`80KP3o00<0N@3o08@0o`2?0?l00P2J0?l01P2T0?l0[@3o0;H0o`2f0?l0_`3o0<H0o`80b`3o2@3<
0?l00`3oool000000000000S0?ooo`008`3oool400000080oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02@3<0?l20</0o`070<H0o`2o
0?l0]P3o0;H0o`2]0?l0Y03o09X0o`0208l0o`0608@0o`1i0?l0KP3o06h0o`1R0?l0EP3o0P1:0?l0
0`0m0?l0<03o02<0o`0201D0o`0600L0o`001_l001Go000Eo`009?l003?o0P00@ol01`00E?l006Go
001go`00Mol008Wo002Lo`00[ol00P00a?l01P00fOl00>oo003on@00ooT00?oQ003oa`800?n]00L0
0?nA003oM000oeD00?mE003o=000oa404ol00080>_l000H0I?l0097o0030o`00`?l00??o003oe@02
0?nK00030?mN003o7@00o`0000P0o`000P3o=@000`00oc00c03o0<`0o`070<`0o`03003o<03o=@00
ocD000T0o`0000H0oad00?mN003oV`00oi/00?oE003co`020<3o0007097o001To`00>_l003[o000C
o`000?lA003o=002003oE@06003oM000oi400?n]003o[@00olL00?oQ0P00ooT00`00kol00=Wo0034
o`02002_o`06002Lo`00ROl007Oo001go`00IOl005Co0P00@ol01`00<ol002Co000Eo`005Ol000Ko
00L0o`0E0?l00P0S0?l01P0`0?l0?@3o04X0o`1:0?l0EP3o0680o`80KP3o00<0N@3o08@0o`2?0?l0
0P2J0?l01P2T0?l0[@3o0;H0o`2f0?l0_`3o0<H0o`80b`3o2@3<0?l20?ooo`030000003oool0oooo
0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001P3oool2000000H0oooo00<000000?oo
o`3oool02@3<0?l20</0o`070<H0o`2o0?l0]P3o0;H0o`2]0?l0Y03o09X0o`0208l0o`0608@0o`1i
0?l0KP3o06h0o`1R0?l0EP3o0P1:0?l00`0m0?l0<03o02<0o`0201D0o`0600L0o`001_l001Go000E
o`009?l003?o0P00@ol01`00E?l006Go001go`00Mol008Wo002Lo`00[ol00P00a?l01P00fOl00>oo
003on@00ooT00?oQ003oa`800?n]00L00?nA003oM000oeD00?mE003o=000oa404ol00080>_l000H0
I?l0097o0030o`00`?l00??o003oe@020?nK00030?mN003o7@00o`0000P0o`000P3o=@000`00oc00
c03o0<`0o`070<`0o`03003o<03o=@00ocD000T0o`0000H0oad00?mN003oV`00oi/00?oE003co`02
0<3o0007097o001To`00>_l003[o000Co`000?lA003o=002003oE@06003oM000oi400?n]003o[@00
olL00?oQ0P00ooT00`00kol00=Wo0034o`02002_o`06002Lo`00ROl007Oo001go`00IOl005Co0P00
@ol01`00<ol002Co000Eo`005Ol000Ko00L0o`0E0?l00P0S0?l01P0`0?l0?@3o04X0o`1:0?l0EP3o
0680o`80KP3o00<0N@3o08@0o`2?0?l00P2J0?l01P2T0?l0[@3o0;H0o`2f0?l0_`3o0<H0o`80b`3o
2@3<0?l20?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000
203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0c03o00D0b`3o0<@0o`340?l0
_03o0;<0o`020:T0o`0309h0o`2C0?l0R03o0080O03o00H0L03o06<0o`1G0?l0E`3o04X0o`0l0?l2
02l0o`030240o`0B0?l0103o008000[o00H001[o000Zo`00>_l003[o001;o`00G?l2001^o`070020
o`00Tol00:Oo002Wo`00^ol00=3o003Vo`02003mo`06003ojP00om400?nf003o]P00oi/00?mn0P00
oel01`00ocl00?lM00Oo0007o`00;_l005Oo0023o`000P2co`001P3Wo`00on400?nT003oY000of80
0?lJ0140o`001`3<0?lA0?l000060?lJ003oHP00oj@00?nT003oh@00iol00P2co`000`23o`00Eol0
02ko000200Oo0006003o7@00ocl00?mO003oG`00ogh00?nK0P00okH00`00om400?oZ003mo`02003V
o`06003@o`00^ol00:Oo002Wo`00Tol0083o0P00K_l01`00G?l004_o000jo`00>_l002[o000Jo`00
2_l00P040?l01P0B0?l08@3o02l0o`0_0?l0?03o04X0o`80E`3o00<0H`3o0700o`1l0?l00P280?l0
1P2C0?l0WP3o0:T0o`2Y0?l0/`3o0;`0o`80a03o00<0b`3o0<`0o`3<0?l01P3<0?l20?ooo`030000
003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00P0c03o00D0b`3o0<@0o`340?l0_03o0;<0o`020:T0o`03
09h0o`2C0?l0R03o0080O03o00H0L03o06<0o`1G0?l0E`3o04X0o`0l0?l202l0o`030240o`0B0?l0
103o008000[o00H001[o000Zo`00>_l003[o001;o`00G?l2001^o`070020o`00Tol00:Oo002Wo`00
^ol00=3o003Vo`02003mo`06003ojP00om400?nf003o]P00oi/00?mn0P00oel01`00ocl00?lM00Oo
0007o`00;_l005Oo0023o`000P2co`001P3Wo`00on400?nT003oY000of800?lJ0140o`001`3<0?lA
0?l000060?lJ003oHP00oj@00?nT003oh@00iol00P2co`000`23o`00Eol002ko000200Oo0006003o
7@00ocl00?mO003oG`00ogh00?nK0P00okH00`00om400?oZ003mo`02003Vo`06003@o`00^ol00:Oo
002Wo`00Tol0083o0P00K_l01`00G?l004_o000jo`00>_l002[o000Jo`002_l00P040?l01P0B0?l0
8@3o02l0o`0_0?l0?03o04X0o`80E`3o00<0H`3o0700o`1l0?l00P280?l01P2C0?l0WP3o0:T0o`2Y
0?l0/`3o0;`0o`80a03o00<0b`3o0<`0o`3<0?l01P3<0?l20?ooo`030000003oool0oooo0240oooo
000Y0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0
oooo00<000000?ooo`3oool01`3<0?l01P3;0?l0a03o0;/0o`2k0?l0/@3o0:H0o`80VP3o00<0SP3o
0840o`1d0?l00P1W0?l01P1J0?l0C03o03h0o`0n0?l0;`3o0240o`804P3o00<00P3o000=o`007Ol0
0P00;Ol01P00?_l004oo001Qo`00HOl007Co0027o`8009[o00L00:oo0034o`00fOl00=Wo003`o`00
ooP00?oO00800?o600H00?n[003oS`00og800?mb003oD`00oc82003o400701Co000jo`00I?l006Co
002@o`00`?l00??o00020?oD00040?nH003oEP00o`h00?l>01D0o`000`3<0?lE0?l00080o`h000L0
oeH00?nH003oe000om@00??o0030o`00T?l00080I?l000H0>_l001Co0000oa000?l@003o<P00oe<2
003oLP03003oS`00oj/00?o600800?oO00H00?oh003`o`00fOl00=Wo0034o`00[ol2002Jo`070027
o`00M?l0067o001Qo`00Col003ko000]o`02000Mo`06000=o`020?l04P3o0180o`0Q0?l0;`3o0P0n
0?l00`1<0?l0FP3o06L0o`0207@0o`060840o`2>0?l0VP3o09X0o`2V0?l0/@3o0P2k0?l00`340?l0
b`3o0<`0o`060<`0o`80oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000060?ooo`<00000
1P3oool00`000000oooo0?ooo`070<`0o`060</0o`340?l0^`3o0;/0o`2a0?l0YP3o0P2J0?l00`2>
0?l0P@3o07@0o`0206L0o`0605X0o`1<0?l0?P3o03h0o`0_0?l08@3o0P0B0?l00`020?l000go000M
o`02000]o`06000no`00Col0067o001Qo`00M?l008Oo0P00V_l01`00[ol00<Co003Io`00fOl00?3o
003on000oml00P00olH01P00oj/00?n?003oLP00og800?mC003o<P800?l@00L05?l003[o001To`00
I?l0093o0030o`00lol00080om@000@0oiP00?mF003o3P00o`h05@3o00030<`0oaD0o`000P3o3P00
1`3oEP00oiP00?oD003oe000lol00<3o002@o`000P1To`001P0jo`005?l0003o4000oa000?lb003o
D`800?mb00<00?n?003oZ`00olH00P00oml01P00ooP00?3o003Io`00fOl00<Co002_o`8009[o00L0
08Oo001do`00HOl0067o001?o`00?_l002go008001go00H000go0080o`0B0?l04P3o0240o`0_0?l2
03h0o`0304`0o`1J0?l0I`3o0080M03o00H0P@3o08h0o`2J0?l0VP3o0:H0o`2a0?l20;/0o`030<@0
o`3;0?l0c03o00H0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?oo
o`070<`0o`060<D0o`2k0?l0/03o0;00o`2S0?l0UP3o0P290?l00`1k0?l0K@3o05l0o`020500o`06
0480o`0b0?l08`3o02<0o`0C0?l00`3o0P003Ol00`007Ol002oo0010o`02001Bo`06001Uo`00N?l0
08_o002;o`00Wol00;Co0P00b_l01`00h?l00?Oo003ol000oo000?oH003o_P00oj<00P00ohL01P00
ofX00?m;003o:`00ob/00?l901[o0080@Ol000L0JOl009Co0032o`00`_l00?Co003oeP00oid00080
oeh000<0oaX00?l0003o00005`3o00000`3<0?l0o`000?l0000G0?l000060?lJ003oGP00oeh00?nM
003oeP00m?l00P32o`001P2Do`00JOl0047o0011o`006_l0003o2@800?l[00<00?m;003oJP00ohL0
0P00oj<01P00okh00?oH003ol000oo000?Oo003Po`800<[o00L00;Co002Oo`00Rol008_o001ho`00
IOl005;o0080043o00H002oo000Mo`003Ol000go00<0o`0C0?l202<0o`030380o`120?l0D03o0080
G`3o00H0K@3o07/0o`290?l0R@3o09H0o`2S0?l20;00o`030;/0o`350?l0c03o00H0c03o0P3oool0
0`000000oooo0?ooo`0Q0?ooo`00<`3oool3000000H0oooo00<000000?ooo`3oool01`3<0?l01P35
0?l0^`3o0;00o`2`0?l0X`3o09H0o`80R@3o00<0N`3o06d0o`1O0?l00P1@0?l01P120?l0<P3o02<0
o`0S0?l04`3o00<0o`8000go00<001go000_o`00@?l00P00D_l01P00IOl007So002;o`00Rol009oo
002do`800<[o00L00>3o003go`00oo000?o`003of000okh00?nS00800?n700H00?mZ003oB`00ob/0
0?l[003o2@0Jo`02047o000706Wo002Do`00`_l00<;o003do`00omH00?nM00020?mN00030?lJ003o
0000o`0001L0o`0000<0c03o0?l0003o00005`3o00001P3o6P00oeh00?mN003oW@00omH00?Co0080
`_l000H0U?l006Wo0011o`00@Ol001[o0000o`T2003o:`03003oB`00ofX00?n700800?nS00H00?nn
003of000oo000?o`003go`00h?l2003:o`07002do`00Wol008_o002;o`00N?l006Go001Bo`020010
o`06000_o`007Ol000go000=o`030?l04`3o0P0S0?l00`0b0?l0@P3o0500o`0205l0o`0606d0o`1k
0?l0R@3o08T0o`2F0?l0X`3o0P2`0?l00`2k0?l0a@3o0<`0o`060<`0o`80oooo00<000000?ooo`3o
ool08@3oool00380oooo00D000000?ooo`3oool0oooo000000050?ooo`80000000<0oooo0<`0o`3<
0?l01@3<0?l01P350?l0^`3o0;00o`2`0?l0X`3o09H0o`80R@3o00<0N`3o06d0o`1O0?l00P1@0?l0
1P120?l0<P3o02<0o`0S0?l04`3o00<0o`8000go00<001go000_o`00@?l00P00D_l01P00IOl007So
002;o`00Rol009oo002do`800<[o00L00>3o003go`00oo000?o`003of000okh00?nS00800?n700H0
0?mZ003oB`00ob/00?l[003o2@0Jo`02047o000706Wo002Do`00`_l00<;o003do`00omH00?nM0002
0?mN00030?lJ003o0000o`0001L0o`0000<0c03o0?l0003o00005`3o00001P3o6P00oeh00?mN003o
W@00omH00?Co0080`_l000H0U?l006Wo0011o`00@Ol001[o0000o`T2003o:`03003oB`00ofX00?n7
00800?nS00H00?nn003of000oo000?o`003go`00h?l2003:o`07002do`00Wol008_o002;o`00N?l0
06Go001Bo`020010o`06000_o`007Ol000go000=o`030?l04`3o0P0S0?l00`0b0?l0@P3o0500o`02
05l0o`0606d0o`1k0?l0R@3o08T0o`2F0?l0X`3o0P2`0?l00`2k0?l0a@3o0<`0o`060<`0o`030?oo
o`000000000002<0oooo000b0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo
0?ooo`070<`0o`060<D0o`2k0?l0/03o0;00o`2S0?l0UP3o0P290?l00`1k0?l0K@3o05l0o`020500
o`060480o`0b0?l08`3o02<0o`0C0?l00`3o0P003Ol00`007Ol002oo0010o`02001Bo`06001Uo`00
N?l008_o002;o`00Wol00;Co0P00b_l01`00h?l00?Oo003ol000oo000?oH003o_P00oj<00P00ohL0
1P00ofX00?m;003o:`00ob/00?l901[o0080@Ol000L0JOl009Co0032o`00`_l00?Co003oeP00oid0
0080oeh000<0oaX00?l0003o00005`3o00000`3<0?l0o`000?l0000G0?l000060?lJ003oGP00oeh0
0?nM003oeP00m?l00P32o`001P2Do`00JOl0047o0011o`006_l0003o2@800?l[00<00?m;003oJP00
ohL00P00oj<01P00okh00?oH003ol000oo000?Oo003Po`800<[o00L00;Co002Oo`00Rol008_o001h
o`00IOl005;o0080043o00H002oo000Mo`003Ol000go00<0o`0C0?l202<0o`030380o`120?l0D03o
0080G`3o00H0K@3o07/0o`290?l0R@3o09H0o`2S0?l20;00o`030;/0o`350?l0c03o00H0c03o0P3o
ool00`000000oooo0?ooo`0Q0?ooo`00<P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool01`3<0?l01P350?l0^`3o0;00o`2`0?l0X`3o09H0o`80R@3o00<0N`3o06d0o`1O
0?l00P1@0?l01P120?l0<P3o02<0o`0S0?l04`3o00<0o`8000go00<001go000_o`00@?l00P00D_l0
1P00IOl007So002;o`00Rol009oo002do`800<[o00L00>3o003go`00oo000?o`003of000okh00?nS
00800?n700H00?mZ003oB`00ob/00?l[003o2@0Jo`02047o000706Wo002Do`00`_l00<;o003do`00
omH00?nM00020?mN00030?lJ003o0000o`0001L0o`0000<0c03o0?l0003o00005`3o00001P3o6P00
oeh00?mN003oW@00omH00?Co0080`_l000H0U?l006Wo0011o`00@Ol001[o0000o`T2003o:`03003o
B`00ofX00?n700800?nS00H00?nn003of000oo000?o`003go`00h?l2003:o`07002do`00Wol008_o
002;o`00N?l006Go001Bo`020010o`06000_o`007Ol000go000=o`030?l04`3o0P0S0?l00`0b0?l0
@P3o0500o`0205l0o`0606d0o`1k0?l0R@3o08T0o`2F0?l0X`3o0P2`0?l00`2k0?l0a@3o0<`0o`06
0<`0o`80oooo00<000000?ooo`3oool08@3oool00380oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0oooo00L0c03o00H0b`3o0<@0o`2k0?l0^`3o0;40o`2V0?l209X0o`0308h0
o`210?l0M03o0080I`3o00H0FP3o04`0o`0n0?l0?P3o02l0o`0Q0?l20180o`030080o`003Ol001go
008002go00H003ko001?o`00HOl0067o001do`00Qol2002Jo`07002_o`00a?l00=Wo003Io`00l?l0
0?oh003og`02003oaP06003oZ`00ohl00?mb003oLP00oe<00?lb0P00oa001`0Do`00>_l006Co001T
o`00T?l00<3o003co`000P3oe000103oV000oeH00?l>003o3P0E0?l000<0c03o5@3o00020?l>0007
0?mF003oV000om@00?oD003co`00`?l0093o000206Co000603[o000Do`000?l@003o4000oc800?mC
0P00og800`00ohl00?n[003oaP02003og`06003on000l?l00=Wo003Io`00a?l00:oo0P00V_l01`00
Qol007Co001Qo`00HOl004oo000no`00;Ol00P007Ol01P003Ol00P3o0180o`0B0?l08@3o02l0o`80
?P3o00<0C03o05X0o`1W0?l00P1d0?l01P210?l0SP3o09X0o`2J0?l0YP3o0;40o`80^`3o00<0a03o
0</0o`3<0?l01P3<0?l20?ooo`030000003oool0oooo0240oooo000b0?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`070<`0o`060</0o`340?l0^`3o0;/0o`2a0?l0YP3o
0P2J0?l00`2>0?l0P@3o07@0o`0206L0o`0605X0o`1<0?l0?P3o03h0o`0_0?l08@3o0P0B0?l00`02
0?l000go000Mo`02000]o`06000no`00Col0067o001Qo`00M?l008Oo0P00V_l01`00[ol00<Co003I
o`00fOl00?3o003on000oml00P00olH01P00oj/00?n?003oLP00og800?mC003o<P800?l@00L05?l0
03[o001To`00I?l0093o0030o`00lol00080om@000@0oiP00?mF003o3P00o`h05@3o00030<`0oaD0
o`000P3o3P001`3oEP00oiP00?oD003oe000lol00<3o002@o`000P1To`001P0jo`005?l0003o4000
oa000?lb003oD`800?mb00<00?n?003oZ`00olH00P00oml01P00ooP00?3o003Io`00fOl00<Co002_
o`8009[o00L008Oo001do`00HOl0067o001?o`00?_l002go008001go00H000go0080o`0B0?l04P3o
0240o`0_0?l203h0o`0304`0o`1J0?l0I`3o0080M03o00H0P@3o08h0o`2J0?l0VP3o0:H0o`2a0?l2
0;/0o`030<@0o`3;0?l0c03o00H0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00<P3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01`3<0?l01P3;0?l0a03o0;/0o`2k
0?l0/@3o0:H0o`80VP3o00<0SP3o0840o`1d0?l00P1W0?l01P1J0?l0C03o03h0o`0n0?l0;`3o0240
o`804P3o00<00P3o000=o`007Ol00P00;Ol01P00?_l004oo001Qo`00HOl007Co0027o`8009[o00L0
0:oo0034o`00fOl00=Wo003`o`00ooP00?oO00800?o600H00?n[003oS`00og800?mb003oD`00oc82
003o400701Co000jo`00I?l006Co002@o`00`?l00??o00020?oD00040?nH003oEP00o`h00?l>01D0
o`000`3<0?lE0?l00080o`h000L0oeH00?nH003oe000om@00??o0030o`00T?l00080I?l000H0>_l0
01Co0000oa000?l@003o<P00oe<2003oLP03003oS`00oj/00?o600800?oO00H00?oh003`o`00fOl0
0=Wo0034o`00[ol2002Jo`070027o`00M?l0067o001Qo`00Col003ko000]o`02000Mo`06000=o`02
0?l04P3o0180o`0Q0?l0;`3o0P0n0?l00`1<0?l0FP3o06L0o`0207@0o`060840o`2>0?l0VP3o09X0
o`2V0?l0/@3o0P2k0?l00`340?l0b`3o0<`0o`060<`0o`80oooo00<000000?ooo`3oool08@3oool0
03<0oooo0`0000060?ooo`030000003oool0oooo00P0c03o00D0b`3o0<@0o`340?l0_03o0;<0o`02
0:T0o`0309h0o`2C0?l0R03o0080O03o00H0L03o06<0o`1G0?l0E`3o04X0o`0l0?l202l0o`030240
o`0B0?l0103o008000[o00H001[o000Zo`00>_l003[o001;o`00G?l2001^o`070020o`00Tol00:Oo
002Wo`00^ol00=3o003Vo`02003mo`06003ojP00om400?nf003o]P00oi/00?mn0P00oel01`00ocl0
0?lM00Oo0007o`00;_l005Oo0023o`000P2co`001P3Wo`00on400?nT003oY000of800?lJ0140o`00
1`3<0?lA0?l000060?lJ003oHP00oj@00?nT003oh@00iol00P2co`000`23o`00Eol002ko000200Oo
0006003o7@00ocl00?mO003oG`00ogh00?nK0P00okH00`00om400?oZ003mo`02003Vo`06003@o`00
^ol00:Oo002Wo`00Tol0083o0P00K_l01`00G?l004_o000jo`00>_l002[o000Jo`002_l00P040?l0
1P0B0?l08@3o02l0o`0_0?l0?03o04X0o`80E`3o00<0H`3o0700o`1l0?l00P280?l01P2C0?l0WP3o
0:T0o`2Y0?l0/`3o0;`0o`80a03o00<0b`3o0<`0o`3<0?l01P3<0?l20?ooo`030000003oool0oooo
0240oooo000l0?ooo`030000003oool0oooo00P0c03o00D0b`3o0<@0o`340?l0_03o0;<0o`020:T0
o`0309h0o`2C0?l0R03o0080O03o00H0L03o06<0o`1G0?l0E`3o04X0o`0l0?l202l0o`030240o`0B
0?l0103o008000[o00H001[o000Zo`00>_l003[o001;o`00G?l2001^o`070020o`00Tol00:Oo002W
o`00^ol00=3o003Vo`02003mo`06003ojP00om400?nf003o]P00oi/00?mn0P00oel01`00ocl00?lM
00Oo0007o`00;_l005Oo0023o`000P2co`001P3Wo`00on400?nT003oY000of800?lJ0140o`001`3<
0?lA0?l000060?lJ003oHP00oj@00?nT003oh@00iol00P2co`000`23o`00Eol002ko000200Oo0006
003o7@00ocl00?mO003oG`00ogh00?nK0P00okH00`00om400?oZ003mo`02003Vo`06003@o`00^ol0
0:Oo002Wo`00Tol0083o0P00K_l01`00G?l004_o000jo`00>_l002[o000Jo`002_l00P040?l01P0B
0?l08@3o02l0o`0_0?l0?03o04X0o`80E`3o00<0H`3o0700o`1l0?l00P280?l01P2C0?l0WP3o0:T0
o`2Y0?l0/`3o0;`0o`80a03o00<0b`3o0<`0o`3<0?l01P3<0?l20?ooo`030000003oool0oooo0240
oooo000Z0?ooo`<000000`3oool00`000000oooo00000004000000D0oooo00<000000?ooo`3oool0
2@3<0?l20</0o`070<H0o`2o0?l0]P3o0;H0o`2]0?l0Y03o09X0o`0208l0o`0608@0o`1i0?l0KP3o
06h0o`1R0?l0EP3o0P1:0?l00`0m0?l0<03o02<0o`0201D0o`0600L0o`001_l001Go000Eo`009?l0
03?o0P00@ol01`00E?l006Go001go`00Mol008Wo002Lo`00[ol00P00a?l01P00fOl00>oo003on@00
ooT00?oQ003oa`800?n]00L00?nA003oM000oeD00?mE003o=000oa404ol00080>_l000H0I?l0097o
0030o`00`?l00??o003oe@020?nK00030?mN003o7@00o`0000P0o`000P3o=@000`00oc00c03o0<`0
o`070<`0o`03003o<03o=@00ocD000T0o`0000H0oad00?mN003oV`00oi/00?oE003co`020<3o0007
097o001To`00>_l003[o000Co`000?lA003o=002003oE@06003oM000oi400?n]003o[@00olL00?oQ
0P00ooT00`00kol00=Wo0034o`02002_o`06002Lo`00ROl007Oo001go`00IOl005Co0P00@ol01`00
<ol002Co000Eo`005Ol000Ko00L0o`0E0?l00P0S0?l01P0`0?l0?@3o04X0o`1:0?l0EP3o0680o`80
KP3o00<0N@3o08@0o`2?0?l00P2J0?l01P2T0?l0[@3o0;H0o`2f0?l0_`3o0<H0o`80b`3o2@3<0?l2
0?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0c03o0P3;0?l01`360?l0_`3o0;H0o`2f
0?l0[@3o0:@0o`2J0?l00P2?0?l01P240?l0N@3o06h0o`1^0?l0HP3o05H0o`80BP3o00<0?@3o0300
o`0S0?l00P0E0?l01P070?l000Ko000Eo`005Ol002Co000co`8004?o00L005Co001Uo`00Mol007Oo
0029o`00W?l00:oo00800<Co00H00=Wo003_o`00ooT00?oi003oh@00olL2003o[@07003oT@00og@0
0?mE003oE@00oc@00?lA01?o000203[o000606Co002Ao`00`?l00<3o003co`00omD00P3oV`000`3o
GP00oad00?l000080?l00080ocD000<00?l`0<`0o`3<0?l01`3<0?l00`00oc00ocD00?le00090?l0
00060?lM003oGP00oi/00?nK003oe@00lol00P30o`001`2Ao`00I?l003[o000jo`004ol0003o4@00
oc@00P00oeD01P00og@00?nA003o[@00ojd00?o7003oh@800?oi00<00>oo003Io`00a?l00P00[ol0
1P00W?l008Wo001go`00Mol006Go001Do`8004?o00L003?o000To`005Ol001Go0006o`070?l05@3o
00808`3o00H0<03o03d0o`1:0?l0BP3o05H0o`1R0?l206h0o`0307T0o`240?l0S`3o0080VP3o00H0
Y03o0:d0o`2f0?l0]P3o0;l0o`360?l20</0o`T0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00
:@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01P3oool200000003
0?ooo`3<0?l0c03o00L0c03o0P3;0?l01`360?l0_`3o0;H0o`2f0?l0[@3o0:@0o`2J0?l00P2?0?l0
1P240?l0N@3o06h0o`1^0?l0HP3o05H0o`80BP3o00<0?@3o0300o`0S0?l00P0E0?l01P070?l000Ko
000Eo`005Ol002Co000co`8004?o00L005Co001Uo`00Mol007Oo0029o`00W?l00:oo00800<Co00H0
0=Wo003_o`00ooT00?oi003oh@00olL2003o[@07003oT@00og@00?mE003oE@00oc@00?lA01?o0002
03[o000606Co002Ao`00`?l00<3o003co`00omD00P3oV`000`3oGP00oad00?l000080?l00080ocD0
00<00?l`0<`0o`3<0?l01`3<0?l00`00oc00ocD00?le00090?l000060?lM003oGP00oi/00?nK003o
e@00lol00P30o`001`2Ao`00I?l003[o000jo`004ol0003o4@00oc@00P00oeD01P00og@00?nA003o
[@00ojd00?o7003oh@800?oi00<00>oo003Io`00a?l00P00[ol01P00W?l008Wo001go`00Mol006Go
001Do`8004?o00L003?o000To`005Ol001Go0006o`070?l05@3o00808`3o00H0<03o03d0o`1:0?l0
BP3o05H0o`1R0?l206h0o`0307T0o`240?l0S`3o0080VP3o00H0Y03o0:d0o`2f0?l0]P3o0;l0o`36
0?l20</0o`T0c03o00<0oooo0000000000008`3oool002T0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`8000001P3oool00`000000oooo0?ooo`0<0<`0o`060<P0o`320?l0`P3o0;/0o`2c0?l0
ZP3o0P2Q0?l01P2H0?l0SP3o08@0o`240?l0N@3o06l0o`80H`3o00<0F03o04d0o`110?l00P0e0?l0
1P0X0?l06`3o00h0o`0>0?l00@3o000<o`8001_o00L002Wo000ho`00B?l004So001Ho`00JOl007[o
008008co00H009ko002ao`00aOl00<Go003Jo`00kol2003onP07003ohP00olX00?n`003o/000oiH0
0?mj003oG@02003o?P06003o7`02o`009?l002Co0017o`00Jol00P2?o`000`2bo`00dol00>oo0002
0?ol00060?og003fo`00_Ol00;go0016o`000?n?0P007_l;0<`0o`8001ko00L00?n?04Ko002mo`00
_Ol00?Ko003om`00oo`00080kol000H0dol00;;o002?o`00Sol006_o0017o`0202Co000700;o0000
oal00?ln003o?P00oed00?mj003oUP02003o/006003obP00on800?oj003onP00kol00=[o0P00aOl0
0`00/Ol009ko002<o`02001jo`06001Yo`00F?l004So0018o`00>?l002Wo0P006ol01`003?l00@3o
00h0o`0>0?l06`3o02P0o`0e0?l00P110?l01P1=0?l0F03o06<0o`1S0?l0K`3o07T0o`80Q03o00<0
SP3o09P0o`2Q0?l00P2Z0?l01@2c0?l0^`3o0<80o`320?l0b03o00`0c03o0P3oool00`000000oooo
0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0<0<`0o`060<P0o`320?l0`P3o0;/0o`2c0?l0ZP3o0P2Q0?l01P2H
0?l0SP3o08@0o`240?l0N@3o06l0o`80H`3o00<0F03o04d0o`110?l00P0e0?l01P0X0?l06`3o00h0
o`0>0?l00@3o000<o`8001_o00L002Wo000ho`00B?l004So001Ho`00JOl007[o008008co00H009ko
002ao`00aOl00<Go003Jo`00kol2003onP07003ohP00olX00?n`003o/000oiH00?mj003oG@02003o
?P06003o7`02o`009?l002Co0017o`00Jol00P2?o`000`2bo`00dol00>oo00020?ol00060?og003f
o`00_Ol00;go0016o`000?n?0P007_l;0<`0o`8001ko00L00?n?04Ko002mo`00_Ol00?Ko003om`00
oo`00080kol000H0dol00;;o002?o`00Sol006_o0017o`0202Co000700;o0000oal00?ln003o?P00
oed00?mj003oUP02003o/006003obP00on800?oj003onP00kol00=[o0P00aOl00`00/Ol009ko002<
o`02001jo`06001Yo`00F?l004So0018o`00>?l002Wo0P006ol01`003?l00@3o00h0o`0>0?l06`3o
02P0o`0e0?l00P110?l01P1=0?l0F03o06<0o`1S0?l0K`3o07T0o`80Q03o00<0SP3o09P0o`2Q0?l0
0P2Z0?l01@2c0?l0^`3o0<80o`320?l0b03o00`0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00
:@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0=0<`0o`80bP3o00<0a@3o0;l0o`2i0?l00P2a0?l01P2Y0?l0X@3o09P0o`2H0?l0S`3o
08D0o`80O03o00<0LP3o06P0o`1M0?l00P1B0?l01P170?l0?03o0300o`0`0?l0903o01P0o`80303o
00L0003o000=o`006ol001_o000Yo`00=ol004Ko008005Go00H006Co001eo`00QOl008Go002Fo`00
Z?l2002jo`07003=o`00h?l00?Co003do`00ooL00?oR003oc@02003o]`06003oX@00oh`00?mg003o
M`00of<00?mA0P00od800`00ocL00?ld003o>P02003oC`06003oNP00ol<00<Wo0039o`008?l0Z03o
3`3<0?l01`2X0?l0023o0039o`00bOl00?o3003oNP00odl00P00ocX01P00oc@00?lg003o@P00od80
0?mA003oH`800?mg00L00?n<003oX@00okL00?ng003oc@00on800?og00800?Co00H00>3o003=o`00
^_l00;[o002Xo`00U_l20025o`03001eo`00I?l005Go008004Ko00H003Oo000Yo`006ol001_o000=
o`000?l200`0o`0701P0o`0T0?l0<03o0300o`0l0?l0A`3o0580o`0205d0o`0606P0o`1b0?l0O03o
07`0o`250?l0S`3o0P2H0?l00`2Q0?l0Z@3o0;40o`020;T0o`040;l0o`350?l0bP3o0<X0o`d0c03o
0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo
00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00d0c03o0P3:0?l00`350?l0
_`3o0;T0o`020;40o`060:T0o`2Q0?l0V03o09P0o`2?0?l0Q@3o0P1l0?l00`1b0?l0J03o05d0o`02
0580o`0604L0o`0l0?l0<03o0300o`0T0?l0603o0P0<0?l01`000?l000go000Ko`006ol002Wo000g
o`00A_l00P00EOl01P00I?l007Go0025o`00QOl009Ko002Xo`800;[o00L00<go003Po`00m?l00?Co
003om`00on800?o=00800?ng00H00?nQ003oS000ogL00?mg003oH`00oe42003o@P03003o=`00oc@0
0?lj00800?m?00H00?mj003o``00bOl00<Wo000Po`2X0?l?0<`0o`070:P0o`008?l00<Wo0039o`00
ol<00?mj003oC`02003o>P06003o=000ocL00?m2003o@P00oe400?mS0P00ogL01`00oh`00?nQ003o
]`00okL00?o=003ohP00ooL00P00m?l01P00h?l00<go002jo`00^_l00:So002Fo`8008Go00<007Go
001To`00EOl00P00A_l01P00=ol002Wo000Ko`006ol000go0000o`80303o00L0603o02@0o`0`0?l0
<03o03`0o`170?l0DP3o0080G@3o00H0J03o0780o`1l0?l0O03o08D0o`2?0?l209P0o`030:40o`2Y
0?l0/@3o0080^@3o00@0_`3o0<D0o`3:0?l0bP3o3@3<0?l20?ooo`030000003oool0oooo0240oooo
000Z0?ooo`<000001P3oool3000000H0oooo00<000000?ooo`3oool0403<0?l01P390?l0a03o0;l0
o`2o0?l0^03o0;80o`80ZP3o00L0X`3o09/0o`2B0?l0TP3o08X0o`210?l0N03o0080KP3o00H0I@3o
05/0o`1A0?l0D@3o04L0o`0l0?l20380o`0702L0o`0K0?l0403o0100o`040?l000Oo000Co`02000P
o`06000]o`00>_l004Oo0017o`00EOl006;o0P00L?l01`00Ool008go002Ko`00Vol00:Wo002go`00
aOl00P00d_l01P00g_l00>Wo003ao`00lOl00?Oo003io`800?Ko00<00>_o003Go`00]_l00P00Q?l0
1000?Ol08P3o09@0o`2D0?lC0<`0o`80U03o00<08P3o000mo`00Q?l00P00]_l01P00eol00>_o003f
o`00m_l00?Wo003go`800?7o00L00>Wo003No`00d_l00=;o0035o`00]ol00:Wo008009_o00H008go
001oo`00L?l0073o001Ro`00EOl20017o`03000jo`00;Ol0023o008001?o00H000Oo00@0o`0@0?l0
403o01/0o`0W0?l20380o`0703`0o`170?l0D@3o0540o`1K0?l0I@3o06h0o`0207P0o`060840o`2:
0?l0TP3o0980o`2K0?l0X`3o0P2Z0?l00`2b0?l0^03o0;l0o`020<@0o`030<T0o`3<0?l0c03o00h0
c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`0@0<`0o`060<T0
o`340?l0_`3o0;l0o`2h0?l0/P3o0P2Z0?l01`2S0?l0V`3o0980o`2B0?l0RP3o0840o`1h0?l00P1^
0?l01P1U0?l0F`3o0540o`1A0?l0A`3o03`0o`80<P3o00L09`3o01/0o`0@0?l0403o00@0o`001ol0
01?o0080023o00H002go000jo`00Aol004Oo001Eo`00H_l2001`o`07001oo`00SOl009_o002Ko`00
ZOl00;Oo0035o`02003Bo`06003No`00jOl00?7o003ao`00mol00?Wo0P00m_l00`00jol00=Oo002f
o`020024o`04000mo`0R0?l0U03o09@0oa<0c03o0P2D0?l00`0R0?l003go0024o`02002fo`06003G
o`00jol00?Ko003fo`00nOl00?Oo0P00lOl01`00jOl00=ko003Bo`00d_l00<Go002go`00ZOl00P00
Vol01P00SOl007oo001`o`00L?l006;o001Eo`8004Oo00<003[o000]o`008?l00P004ol01P001ol0
103o0100o`0@0?l06`3o02L0o`80<P3o00L0?03o04L0o`1A0?l0D@3o05/0o`1U0?l0KP3o0080N03o
00H0P@3o08X0o`2B0?l0TP3o09/0o`2S0?l20:X0o`030;80o`2h0?l0_`3o0080a03o00<0b@3o0<`0
o`3<0?l03P3<0?l20?ooo`030000003oool0oooo0240oooo000Z0?ooo`<000000`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403<0?l01P390?l0
a03o0;l0o`2o0?l0^03o0;80o`80ZP3o00L0X`3o09/0o`2B0?l0TP3o08X0o`210?l0N03o0080KP3o
00H0I@3o05/0o`1A0?l0D@3o04L0o`0l0?l20380o`0702L0o`0K0?l0403o0100o`040?l000Oo000C
o`02000Po`06000]o`00>_l004Oo0017o`00EOl006;o0P00L?l01`00Ool008go002Ko`00Vol00:Wo
002go`00aOl00P00d_l01P00g_l00>Wo003ao`00lOl00?Oo003io`800?Ko00<00>_o003Go`00]_l0
0P00Q?l01000?Ol08P3o09@0o`2D0?lC0<`0o`80U03o00<08P3o000mo`00Q?l00P00]_l01P00eol0
0>_o003fo`00m_l00?Wo003go`800?7o00L00>Wo003No`00d_l00=;o0035o`00]ol00:Wo008009_o
00H008go001oo`00L?l0073o001Ro`00EOl20017o`03000jo`00;Ol0023o008001?o00H000Oo00@0
o`0@0?l0403o01/0o`0W0?l20380o`0703`0o`170?l0D@3o0540o`1K0?l0I@3o06h0o`0207P0o`06
0840o`2:0?l0TP3o0980o`2K0?l0X`3o0P2Z0?l00`2b0?l0^03o0;l0o`020<@0o`030<T0o`3<0?l0
c03o00h0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0
000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0B0<`0o`80b@3o00H0a@3o
0<00o`2j0?l0^P3o0;@0o`2^0?l20:L0o`030:00o`2H0?l0T@3o0080R@3o00H0P@3o07P0o`1`0?l0
L03o06L0o`1N0?l205D0o`0704`0o`130?l0>P3o03X0o`0`0?l09P3o01`0o`020180o`0600P0o`00
0Ol000_o000;o`005Ol001oo0P00:Ol01`00<ol003co0016o`00A_l004ko001Fo`00G?l00P00HOl0
1P00I?l006Go001So`00Hol005go001Bo`80043o00<002Oo0003o`0[0?l00P1V0?l00`2X0?l0c03o
0<`0o`0G0<`0o`060:P0o`1V0?l0:`3o02/0o`000ol002Oo0P00@?l01P00D_l005go001So`00Hol0
06Go001To`80067o00<005co001Fo`00C_l00P00A_l01P00??l003?o000Yo`00:Ol001oo000Eo`80
00_o00<0007o00P0o`0B0?l00P0L0?l01P0V0?l0<03o03X0o`0j0?l0@`3o04`0o`80E@3o00L0GP3o
06L0o`1`0?l0L03o07P0o`210?l0R@3o0080T@3o00H0V03o0:00o`2W0?l0Y`3o0:h0o`2d0?l20;X0
o`030<00o`350?l0b@3o01<0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000
oooo0?ooo`3oool0000000@0oooo1@0000050?ooo`80000000<0oooo0<`0o`3<0?l0403<0?l20<T0
o`060<D0o`300?l0^P3o0;X0o`2d0?l0[P3o0P2W0?l00`2P0?l0V03o0940o`0208T0o`060840o`1h
0?l0L03o0700o`1W0?l0GP3o0P1E0?l01`1<0?l0@`3o03X0o`0j0?l0<03o02H0o`0L0?l00P0B0?l0
1P080?l0007o000;o`002ol001Go000Oo`8002Wo00L003?o000lo`00A_l004Ko001>o`00E_l005co
0080067o00H006Co001Uo`00Hol006?o001Mo`00D_l20010o`03000Wo`000ol0:`3o0080IP3o00<0
Z03o0<`0o`3<0?l05`3<0?l01P2X0?l0IP3o02/0o`0[0?l000?o000Wo`80043o00H005;o001Mo`00
Hol006?o001Uo`00I?l2001Qo`03001Lo`00E_l004ko008004Ko00H003co000co`00:Ol002Wo000O
o`005Ol2000;o`030001o`080?l04P3o0080703o00H09P3o0300o`0j0?l0>P3o04<0o`1<0?l205D0
o`0705h0o`1W0?l0L03o0700o`1h0?l0P@3o08T0o`020940o`0609P0o`2P0?l0Y`3o0:L0o`2^0?l0
]03o0P2j0?l00`300?l0a@3o0<T0o`0C0<`0o`030?ooo`000000000002<0oooo000Y0?ooo`050000
003oool0oooo0?ooo`000000103oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo
01D0c03o00D0bP3o0<L0o`370?l0``3o0;h0o`020;T0o`030;<0o`2]0?l0Y`3o0080X@3o00H0VP3o
09@0o`2=0?l0S@3o08H0o`1n0?l207L0o`070700o`1X0?l0H@3o0640o`1I0?l0DP3o04X0o`0204<0
o`0603/0o`0d0?l0;@3o02d0o`0V0?l0803o0P0I0?l01@0D0?l03`3o00X0o`0:0?l01`3o00801@3o
0P070?l01P0;0?l04@3o01`0o`0L0?l0:`3o03h0o`80F03o00<0M`3o09`0o`310?l07P3<0?l20<40
o`0609`0o`1g0?l0F03o05P0o`0n0?l0:`3o0P0L0?l0100A0?l02`3o00L0o`070?l200D0o`0500L0
o`0:0?l02P3o00l0o`0D0?l00P0I0?l01`0P0?l09P3o02d0o`0]0?l0=03o03/0o`130?l00P1:0?l0
1P1B0?l0F@3o0640o`1Q0?l0J03o0700o`80M`3o00L0OP3o08H0o`2=0?l0S@3o09@0o`2J0?l0X@3o
0080Y`3o00H0[@3o0;<0o`2i0?l0^@3o0;h0o`330?l20<L0o`030<X0o`3<0?l0c03o01<0c03o0P3o
ool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`0000001P3oool00`000000oooo0?ooo`0E0<`0o`050<X0o`370?l0a`3o0<<0o`2n0?l0
0P2i0?l00`2c0?l0[@3o0:L0o`020:40o`0609X0o`2D0?l0S@3o08d0o`260?l0OP3o0P1g0?l01`1`
0?l0J03o0640o`1Q0?l0F@3o0580o`1:0?l00P130?l01P0k0?l0=03o02d0o`0]0?l09P3o0200o`80
6@3o00D0503o00l0o`0:0?l02P3o00L0o`0200D0o`801`3o00H02`3o0140o`0L0?l0703o02/0o`0n
0?l205P0o`0307L0o`2L0?l0`@3o01h0c03o0P310?l01P2L0?l0M`3o05P0o`1H0?l0?P3o02/0o`80
703o00@04@3o00/0o`070?l01`3o0P050?l01@070?l02P3o00X0o`0?0?l0503o00806@3o00L0803o
02H0o`0]0?l0;@3o03@0o`0k0?l0@`3o0080BP3o00H0DP3o05T0o`1Q0?l0H@3o06P0o`1`0?l207L0
o`0707h0o`260?l0S@3o08d0o`2D0?l0VP3o0:40o`020:L0o`060:d0o`2c0?l0^@3o0;T0o`2n0?l0
``3o0P370?l00`3:0?l0c03o0<`0o`0C0<`0o`80oooo00<000000?ooo`3oool08@3oool002T0oooo
00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0000000H0oooo00<000000?ooo`3o
ool05@3<0?l01@3:0?l0a`3o0<L0o`330?l0_P3o0080^@3o00<0/`3o0:d0o`2W0?l00P2Q0?l01P2J
0?l0U03o08d0o`2=0?l0QP3o07h0o`80M`3o00L0L03o06P0o`1Q0?l0H@3o05T0o`1B0?l0BP3o0080
@`3o00H0>`3o03@0o`0]0?l0;@3o02H0o`0P0?l201T0o`0501@0o`0?0?l02P3o00X0o`070?l00P05
0?l200L0o`0600/0o`0A0?l0703o01`0o`0[0?l0?P3o0P1H0?l00`1g0?l0W03o0<40o`0N0<`0o`80
`@3o00H0W03o07L0o`1H0?l0F03o03h0o`0[0?l201`0o`040140o`0;0?l01`3o00L0o`801@3o00D0
1`3o00X0o`0:0?l03`3o01@0o`0201T0o`070200o`0V0?l0;@3o02d0o`0d0?l0>`3o04<0o`0204X0
o`060580o`1I0?l0H@3o0640o`1X0?l0L03o0P1g0?l01`1n0?l0QP3o08d0o`2=0?l0U03o09X0o`2Q
0?l00P2W0?l01P2]0?l0/`3o0;T0o`2i0?l0_P3o0<<0o`80a`3o00<0bP3o0<`0o`3<0?l04`3<0?l2
0?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001P3oool2
000000H0oooo00<000000?ooo`3oool06@3<0?l01P3:0?l0a`3o0<L0o`330?l0_`3o0;/0o`80]P3o
00H0/@3o0:`0o`2W0?l0Y`3o0:40o`2L0?l209H0o`070940o`2;0?l0Q@3o08D0o`200?l0NP3o07D0
o`020700o`0606/0o`1V0?l0HP3o0680o`1N0?l0F`3o0P1H0?l01`1F0?l0E03o05@0o`1D0?l0E@3o
05P0o`1M0?l00P1S0?l01P1/0?l0N03o08H0o`260?l0V03o0:`0o`80`@3o9@3<0?l20<40o`060:`0
o`2H0?l0QP3o08H0o`1h0?l0K03o0P1S0?l00`1M0?l0F03o05D0o`0305@0o`0505H0o`1H0?l0F03o
05/0o`1N0?l00P1R0?l00`1V0?l0J`3o0700o`0207D0o`0607X0o`200?l0Q@3o08D0o`2;0?l0T@3o
0P2F0?l01`2L0?l0X@3o0:L0o`2W0?l0[03o0;40o`2f0?l00P2k0?l01@2o0?l0``3o0<L0o`370?l0
bP3o01T0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000P0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0I0<`0o`060<X0o`370?l0a`3o0<<0o`2o0?l0^`3o0P2f
0?l01P2a0?l0[03o0:L0o`2W0?l0X@3o09`0o`80UP3o00L0T@3o08/0o`250?l0Q@3o0800o`1j0?l0
M@3o0080L03o00H0J`3o06H0o`1R0?l0HP3o05h0o`1K0?l205P0o`0705H0o`1D0?l0E03o05@0o`1E
0?l0F03o05d0o`0206<0o`0606`0o`1h0?l0QP3o08H0o`2H0?l0[03o0P310?lU0<`0o`80`@3o00H0
[03o09P0o`260?l0QP3o07P0o`1/0?l206<0o`0305d0o`1H0?l0E@3o00<0E03o00D0EP3o05P0o`1H
0?l0F`3o05h0o`020680o`0306H0o`1[0?l0L03o0080M@3o00H0NP3o0800o`250?l0Q@3o08/0o`2A
0?l209H0o`0709`0o`2Q0?l0Y`3o0:L0o`2/0?l0/@3o0;H0o`020;/0o`050;l0o`330?l0a`3o0<L0
o`3:0?l06@3<0?l20?ooo`030000003oool0oooo0240oooo000l0?ooo`030000003oool0oooo01d0
c03o00H0b`3o0<T0o`360?l0aP3o0<<0o`300?l20;`0o`060;T0o`2e0?l0/@3o0;40o`2]0?l0Z@3o
0P2V0?l00`2R0?l0W`3o09/0o`0209P0o`0509D0o`2C0?l0T@3o0940o`2@0?l0102?0?l01P2A0?l0
U03o09@0o`2H0?l0W@3o0:@0o`80[03o00@0]P3o0<00o`3:0?l0bP3o;@3<0?l20<X0o`070<00o`2f
0?l0[03o0:`0o`2T0?l0W@3o09P0o`0209@0o`030940o`2?0?l0S`3o0080S`3o00H0T03o0940o`2A
0?l0T`3o09D0o`2H0?l209/0o`0609l0o`2R0?l0YP3o0:H0o`2Y0?l0[@3o0P2a0?l01`2e0?l0^@3o
0;`0o`2l0?l0`03o0<<0o`360?l00P390?l00`3;0?l0c03o0<`0o`0K0<`0o`80oooo00<000000?oo
o`3oool08@3oool003`0oooo00<000000?ooo`3oool07@3<0?l01P3;0?l0b@3o0<H0o`360?l0``3o
0<00o`80_03o00H0^@3o0;D0o`2a0?l0/@3o0:d0o`2Y0?l20:H0o`030:80o`2O0?l0V`3o0080V03o
00D0U@3o09<0o`2A0?l0T@3o0900o`0408l0o`060940o`2D0?l0U03o09P0o`2M0?l0Y03o0P2/0?l0
102f0?l0`03o0<X0o`3:0?l]0<`0o`80bP3o00L0`03o0;H0o`2/0?l0[03o0:@0o`2M0?l0V03o0080
U03o00<0T@3o08l0o`2?0?l00P2?0?l01P2@0?l0T@3o0940o`2C0?l0U@3o09P0o`80V`3o00H0W`3o
0:80o`2V0?l0YP3o0:T0o`2]0?l20;40o`070;D0o`2i0?l0_03o0;`0o`300?l0``3o0<H0o`020<T0
o`030</0o`3<0?l0c03o01/0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000<0
oooo00<000000?ooo`3oool00`0000060?ooo`030000003oool0oooo01d0c03o00H0b`3o0<T0o`36
0?l0aP3o0<<0o`300?l20;`0o`060;T0o`2e0?l0/@3o0;40o`2]0?l0Z@3o0P2V0?l00`2R0?l0W`3o
09/0o`0209P0o`0509D0o`2C0?l0T@3o0940o`2@0?l0102?0?l01P2A0?l0U03o09@0o`2H0?l0W@3o
0:@0o`80[03o00@0]P3o0<00o`3:0?l0bP3o;@3<0?l20<X0o`070<00o`2f0?l0[03o0:`0o`2T0?l0
W@3o09P0o`0209@0o`030940o`2?0?l0S`3o0080S`3o00H0T03o0940o`2A0?l0T`3o09D0o`2H0?l2
09/0o`0609l0o`2R0?l0YP3o0:H0o`2Y0?l0[@3o0P2a0?l01`2e0?l0^@3o0;`0o`2l0?l0`03o0<<0
o`360?l00P390?l00`3;0?l0c03o0<`0o`0K0<`0o`80oooo00<000000?ooo`3oool08@3oool002T0
oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000001@3oool2
000000030?ooo`3<0?l0c03o0240c03o0P3;0?l01P390?l0b03o0<H0o`360?l0a03o0<80o`80`03o
00<0_P3o0;`0o`2j0?l00P2i0?l20;P0o`80]`3o00H0^03o0;T0o`2j0?l0^P3o0;`0o`2o0?l20<80
o`030<H0o`3:0?l0c03o03X0c03o00H0bP3o0<H0o`320?l0`P3o0;l0o`2l0?l20;X0o`040;T0o`2h
0?l0]`3o0;L0o`80^03o00D0^@3o0;X0o`2j0?l0_03o0;h0o`020<00o`060<80o`340?l0aP3o0<H0
o`380?l0b@3o0P3;0?lS0<`0o`030?ooo`000000000002<0oooo000Y0?ooo`050000003oool0oooo
0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool08`3<
0?l20</0o`060<T0o`380?l0aP3o0<H0o`340?l0`P3o0P300?l00`2n0?l0_03o0;X0o`020;T0o`80
^03o0P2g0?l01P2h0?l0^@3o0;X0o`2j0?l0_03o0;l0o`80`P3o00<0aP3o0<X0o`3<0?l0>P3<0?l0
1P3:0?l0aP3o0<80o`320?l0_`3o0;`0o`80^P3o00@0^@3o0;P0o`2g0?l0]`3o0P2h0?l01@2i0?l0
^P3o0;X0o`2l0?l0_P3o0080`03o00H0`P3o0<@0o`360?l0aP3o0<P0o`390?l20</0ob<0c03o0P3o
ool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo0P00
00020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0^`3<0?l20?ooo`030000003o
ool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool010000000oooo0000
000000060?ooo`030000003oool0oooo0;/0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`2m0?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000
103oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool00000203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`040000003oool0oooo000002<0oooo000Z0?ooo`<000001P3oool30000
00H0oooo`@00000S0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00T@3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0140oooo00@000000?ooo`3oool00000F03o
ool00980oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0C0?ooo`040000003oool0
oooo000005L0oooo001Z0?ooo`@000000P3oool4000000<0oooo0P00000@0?ooo`030000003oool0
oooo00<0oooo00D000000?ooo`3oool000000?ooo`05000000@0oooo1000000>0?ooo`030000003o
ool0000000@000000P3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`0300000580oooo001Y0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`0000001P3oool00`000000oooo000000060?ooo`@000001@3oool00`000000oooo
0?ooo`030?ooo`060000003oool0oooo0000003oool000001`3oool010000000oooo0?ooo`000006
0?ooo`@000001@3oool00`000000oooo000000040?ooo`070000003oool000000?ooo`000000oooo
000000050?ooo`040000003oool0oooo00000080oooo00<000000?ooo`0000000`3oool00`000000
oooo0?ooo`1?0?ooo`00J@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool000003P3oool00`000000oooo0?ooo`030?ooo`070000003oool0oooo0?oo
o`000000oooo000000060?ooo`030000003oool0oooo008000003P3oool010000000oooo0?ooo`00
00040?ooo`<000000P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1?0?ooo`00J@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0080oooo100000050?ooo`@000001@3oool00`000000oooo0?oo
o`030?ooo`050000003oool0oooo0?ooo`0000000P3oool2000000D0oooo00D000000?ooo`000000
oooo000000040?ooo`@000001@3oool010000000oooo0?ooo`3oool2000000080?ooo`000000oooo
0000003oool000000?ooo`0000050?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`1?0?ooo`00J@3oool00`000000oooo0?ooo`070?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0<0?ooo`@000000P3oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00`3oool2000000030?ooo`000000oooo
00`0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000030?ooo`@000000P3oool0
10000000oooo0?ooo`0000030?ooo`D00000DP3oool006T0oooo00<000000?ooo`3oool0103oool4
000000@0oooo00<000000?ooo`0000003P3oool01`000000oooo0?ooo`3oool000000?ooo`000000
103oool01@000000oooo0?ooo`3oool0000001H0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`040?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0D`3oool006T0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`080?ooo`8000003P3oool01@000000oooo0?ooo`3oool0000000H0oooo00D00000
0?ooo`3oool0oooo0000000G0?ooo`8000000`3oool00`000000oooo0?ooo`040?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05<0oooo
001Z0?ooo`@000006`3oool400000080oooo00<000000?ooo`3oool00`3oool3000001X0oooo0`00
00070?ooo`@000000P3oool00`000000oooo0?ooo`050?ooo`D00000D@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {128.5, 0}} -> {-1.05454, -0.576335, \
0.0073487, 0.0073487}, {{7.375, 279.562}, {97.0625, 3}} -> {-3.37349, \
-1.68945, 0.021556, 0.021556}, {{95.8125, 204.688}, {125.438, 101.938}} -> \
{-9.07638, -0.38771, 0.0936864, 0.0936864}}]
}, Closed]],

Cell[BoxData[
    \(NumberForm::"sigz" \(\(:\)\(\ \)\) 
      "In addition to the number of digits requested, one or more zeros will \
appear as placeholders."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44967 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.274445 0.47619 [
[ 0 0 0 0 ]
[ 1 .44967 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.109925 0.97619 0.438964 MathSubStart
%% DensityGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.172746 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -24.6875 -5.59375 ]
[-0.0125 .02851 0 5.59375 ]
[-0.0125 .07659 -24.6875 -5.59375 ]
[-0.0125 .07659 0 5.59375 ]
[-0.0125 .12467 -24.6875 -5.59375 ]
[-0.0125 .12467 0 5.59375 ]
[-0.0125 .17275 -9.5 -5.59375 ]
[-0.0125 .17275 0 5.59375 ]
[-0.0125 .22082 -17.75 -5.59375 ]
[-0.0125 .22082 0 5.59375 ]
[-0.0125 .2689 -17.75 -5.59375 ]
[-0.0125 .2689 0 5.59375 ]
[-0.0125 .31698 -17.75 -5.59375 ]
[-0.0125 .31698 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 .34549 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35799 -51.1875 0 ]
[.5 .35799 51.1875 11.375 ]
[ 0 0 0 0 ]
[ 1 .34549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
gsave
-0.0125 .02851 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .07659 m
.00625 .07659 L
s
gsave
-0.0125 .07659 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .12467 m
.00625 .12467 L
s
gsave
-0.0125 .12467 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17275 m
.00625 .17275 L
s
gsave
-0.0125 .17275 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22082 m
.00625 .22082 L
s
gsave
-0.0125 .22082 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2689 m
.00625 .2689 L
s
gsave
-0.0125 .2689 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31698 m
.00625 .31698 L
s
gsave
-0.0125 .31698 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04053 m
.00375 .04053 L
s
0 .05255 m
.00375 .05255 L
s
0 .06457 m
.00375 .06457 L
s
0 .08861 m
.00375 .08861 L
s
0 .10063 m
.00375 .10063 L
s
0 .11265 m
.00375 .11265 L
s
0 .13669 m
.00375 .13669 L
s
0 .14871 m
.00375 .14871 L
s
0 .16073 m
.00375 .16073 L
s
0 .18476 m
.00375 .18476 L
s
0 .19678 m
.00375 .19678 L
s
0 .2088 m
.00375 .2088 L
s
0 .23284 m
.00375 .23284 L
s
0 .24486 m
.00375 .24486 L
s
0 .25688 m
.00375 .25688 L
s
0 .28092 m
.00375 .28092 L
s
0 .29294 m
.00375 .29294 L
s
0 .30496 m
.00375 .30496 L
s
0 .0165 m
.00375 .0165 L
s
0 .00448 m
.00375 .00448 L
s
0 .329 m
.00375 .329 L
s
0 .34101 m
.00375 .34101 L
s
.25 Mabswid
0 0 m
0 .34549 L
s
.01923 .33924 m
.01923 .34549 L
s
.25962 .33924 m
.25962 .34549 L
s
.5 .33924 m
.5 .34549 L
s
.74038 .33924 m
.74038 .34549 L
s
.98077 .33924 m
.98077 .34549 L
s
.125 Mabswid
.06731 .34174 m
.06731 .34549 L
s
.11538 .34174 m
.11538 .34549 L
s
.16346 .34174 m
.16346 .34549 L
s
.21154 .34174 m
.21154 .34549 L
s
.30769 .34174 m
.30769 .34549 L
s
.35577 .34174 m
.35577 .34549 L
s
.40385 .34174 m
.40385 .34549 L
s
.45192 .34174 m
.45192 .34549 L
s
.54808 .34174 m
.54808 .34549 L
s
.59615 .34174 m
.59615 .34549 L
s
.64423 .34174 m
.64423 .34549 L
s
.69231 .34174 m
.69231 .34549 L
s
.78846 .34174 m
.78846 .34549 L
s
.83654 .34174 m
.83654 .34549 L
s
.88462 .34174 m
.88462 .34549 L
s
.93269 .34174 m
.93269 .34549 L
s
.25 Mabswid
0 .34549 m
1 .34549 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .07659 m
1 .07659 L
s
.99375 .12467 m
1 .12467 L
s
.99375 .17275 m
1 .17275 L
s
.99375 .22082 m
1 .22082 L
s
.99375 .2689 m
1 .2689 L
s
.99375 .31698 m
1 .31698 L
s
.125 Mabswid
.99625 .04053 m
1 .04053 L
s
.99625 .05255 m
1 .05255 L
s
.99625 .06457 m
1 .06457 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10063 m
1 .10063 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .13669 m
1 .13669 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .16073 m
1 .16073 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .19678 m
1 .19678 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .23284 m
1 .23284 L
s
.99625 .24486 m
1 .24486 L
s
.99625 .25688 m
1 .25688 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29294 m
1 .29294 L
s
.99625 .30496 m
1 .30496 L
s
.99625 .0165 m
1 .0165 L
s
.99625 .00448 m
1 .00448 L
s
.99625 .329 m
1 .329 L
s
.99625 .34101 m
1 .34101 L
s
.25 Mabswid
1 0 m
1 .34549 L
s
gsave
.5 .35799 -112.188 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.375 translate 1 -1 scale
63.000 12.312 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(C) show
72.938 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
80.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
89.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
98.188 12.312 moveto
(\\220) show
101.312 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
109.562 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
118.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
127.375 12.312 moveto
(H) show
130.562 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
136.062 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
140.750 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
149.562 12.312 moveto
(L) show
152.750 12.312 moveto
(\\220) show
155.875 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
161.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .34549 L
0 .34549 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.01923 .00664 translate
.96154 .33221 scale
429 string
143 26 8 [143 0 0 26 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFAA00FF8E00FF7D00FF7000FF6500FF5B00FF5300FF4C00FF4600FF4100FF
3C00FF3800FF3400FF3100FF3000FF2F00FF2F00FF3100FF3500FF3C00FF4700FF5900FF
7700FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF7700FF5900FF
4700FF3C00FF3500FF3100FF2F00FF2F00FF3000FF3100FF3400FF3800FF3C00FF4100FF
4600FF4C00FF5300FF5B00FF6500FF7000FF7D00FF8E00FFAA00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF8F00FF7800FF
6700FF5900FF4E00FF4400FF3B00FF3300FF2B00FF2400FF1E00FF1800FF1200FF0C00FF
0600FF0100FF0003FF0008FF000CFF0011FF0014FF0018FF001AFF001CFF001CFF001BFF
0017FF0010FF0005FF0D00FF2D00FF6B00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FF6B00FF2D00FF0D00FF0005FF0010FF0017FF001BFF
001CFF001CFF001AFF0018FF0014FF0011FF000CFF0008FF0003FF0100FF0600FF0C00FF
1200FF1800FF1E00FF2400FF2B00FF3300FF3B00FF4400FF4E00FF5900FF6700FF7800FF
8F00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFA300FF7D00FF6700FF5700FF4900FF3E00FF
3400FF2B00FF2300FF1B00FF1400FF0D00FF0600FF0000FF0006FF000CFF0012FF0018FF
001FFF0025FF002BFF0032FF0038FF003EFF0044FF004BFF0051FF0056FF005CFF0060FF
0064FF0067FF0068FF0066FF0061FF0057FF0044FF0023FF1B00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FF1B00FF0023FF0044FF0057FF0061FF0066FF0068FF0067FF0064FF0060FF
005CFF0056FF0051FF004BFF0044FF003EFF0038FF0032FF002BFF0025FF001FFF0018FF
0012FF000CFF0006FF0000FF0600FF0D00FF1400FF1B00FF2300FF2B00FF3400FF3E00FF
4900FF5700FF6700FF7D00FFA300FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFBF00FF8000FF6400FF5100FF4300FF3600FF2C00FF2300FF1A00FF
1200FF0B00FF0400FF0002FF0008FF000FFF0015FF001CFF0022FF0029FF0030FF0036FF
003DFF0045FF004CFF0053FF005BFF0063FF006BFF0074FF007CFF0085FF008DFF0096FF
009FFF00A7FF00AFFF00B6FF00BBFF00BFFF00BFFF00BBFF00AFFF0096FF0065FF0600FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF0600FF
0065FF0096FF00AFFF00BBFF00BFFF00BFFF00BBFF00B6FF00AFFF00A7FF009FFF0096FF
008DFF0085FF007CFF0074FF006BFF0063FF005BFF0053FF004CFF0045FF003DFF0036FF
0030FF0029FF0022FF001CFF0015FF000FFF0008FF0002FF0400FF0B00FF1200FF1A00FF
2300FF2C00FF3600FF4300FF5100FF6400FF8000FFBF00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFA000FF7000FF5600FF4300FF3500FF2900FF1F00FF1600FF0E00FF0600FF0000FF
0006FF000DFF0013FF001AFF0020FF0027FF002DFF0034FF003BFF0041FF0049FF0050FF
0058FF0060FF0068FF0071FF007AFF0083FF008DFF0097FF00A2FF00ADFF00B8FF00C4FF
00D0FF00DDFF00E9FF00F6FF00FFFC00FFF000FFE400FFDA00FFD400FFD200FFD800FFED
00E3FF0074FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF0074FF00E3FF00FFED
00FFD800FFD200FFD400FFDA00FFE400FFF000FFFC00F6FF00E9FF00DDFF00D0FF00C4FF
00B8FF00ADFF00A2FF0097FF008DFF0083FF007AFF0071FF0068FF0060FF0058FF0050FF
0049FF0041FF003BFF0034FF002DFF0027FF0020FF001AFF0013FF000DFF0006FF0000FF
0600FF0E00FF1600FF1F00FF2900FF3500FF4300FF5600FF7000FFA000FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFA500FF
6A00FF4E00FF3A00FF2B00FF1F00FF1500FF0C00FF0400FF0002FF0009FF0010FF0016FF
001CFF0022FF0028FF002FFF0035FF003BFF0042FF0049FF0050FF0058FF005FFF0067FF
0070FF0078FF0082FF008BFF0095FF00A0FF00ABFF00B7FF00C3FF00D1FF00DEFF00EDFF
00FCFF00FFF300FFE200FFD000FFBD00FFAA00FF9600FF8300FF6F00FF5D00FF4D00FF43
00FF4200FF5400FF8C00DAFFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF00DAFF00FF8C00FF5400FF4200FF43
00FF4D00FF5D00FF6F00FF8300FF9600FFAA00FFBD00FFD000FFE200FFF300FCFF00EDFF
00DEFF00D1FF00C3FF00B7FF00ABFF00A0FF0095FF008BFF0082FF0078FF0070FF0067FF
005FFF0058FF0050FF0049FF0042FF003BFF0035FF002FFF0028FF0022FF001CFF0016FF
0010FF0009FF0002FF0400FF0C00FF1500FF1F00FF2B00FF3A00FF4E00FF6A00FFA500FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF7100FF4C00FF
3500FF2400FF1700FF0C00FF0300FF0003FF000BFF0011FF0018FF001EFF0023FF0029FF
002FFF0035FF003BFF0041FF0048FF004FFF0055FF005DFF0064FF006CFF0074FF007DFF
0086FF008FFF0099FF00A4FF00AFFF00BBFF00C8FF00D5FF00E3FF00F2FF00FFFD00FFEC
00FFDA00FFC700FFB200FF9C00FF8400FF6B00FF5100FF3400FF1608FF0028FF0048FF00
65FF007DFF0088FF0076FF0020FF0000E2FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FF00E2FF20FF0076FF0088FF007DFF0065FF0048FF00
28FF0008FF0000FF1600FF3400FF5100FF6B00FF8400FF9C00FFB200FFC700FFDA00FFEC
00FFFD00F2FF00E3FF00D5FF00C8FF00BBFF00AFFF00A4FF0099FF008FFF0086FF007DFF
0074FF006CFF0064FF005DFF0055FF004FFF0048FF0041FF003BFF0035FF002FFF0029FF
0023FF001EFF0018FF0011FF000BFF0003FF0300FF0C00FF1700FF2400FF3500FF4C00FF
7100FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF9400FF5400FF3400FF2000FF
1100FF0500FF0003FF000BFF0013FF0019FF001FFF0025FF002BFF0030FF0036FF003BFF
0041FF0047FF004DFF0053FF005AFF0061FF0068FF006FFF0077FF007FFF0088FF0091FF
009BFF00A5FF00B0FF00BBFF00C8FF00D5FF00E2FF00F1FF00FFFE00FFED00FFDB00FFC8
00FFB400FF9D00FF8500FF6B00FF4F00FF3100FF1013FF003AFF0065FF0093FF00C4FF00
F9FF00FFCF00FF9800FF6800FF4D00FF6A00C4FF00CC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFC4FF00FF6A00FF4D00FF6800FF9800FFCF00F9FF00C4FF00
93FF0065FF003AFF0013FF0000FF1000FF3100FF4F00FF6B00FF8500FF9D00FFB400FFC8
00FFDB00FFED00FFFE00F1FF00E2FF00D5FF00C8FF00BBFF00B0FF00A5FF009BFF0091FF
0088FF007FFF0077FF006FFF0068FF0061FF005AFF0053FF004DFF0047FF0041FF003BFF
0036FF0030FF002BFF0025FF001FFF0019FF0013FF000BFF0003FF0500FF1100FF2000FF
3400FF5400FF9400FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF7500FF3D00FF2000FF0D00FF0000FF
000BFF0013FF001BFF0021FF0027FF002DFF0032FF0037FF003CFF0041FF0047FF004CFF
0052FF0058FF005EFF0064FF006BFF0072FF0079FF0081FF0089FF0092FF009BFF00A5FF
00AFFF00BAFF00C6FF00D2FF00DFFF00EDFF00FCFF00FFF300FFE100FFCF00FFBB00FFA6
00FF8F00FF7600FF5B00FF3D00FF1D05FF002CFF0057FF0086FF00BBFF00F6FF00FFC800
FF7E00FF2C00FF0000FF0000FF0000FF0000FF0000FF0000CC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF2C00FF7E00FFC800
F6FF00BBFF0086FF0057FF002CFF0005FF0000FF1D00FF3D00FF5B00FF7600FF8F00FFA6
00FFBB00FFCF00FFE100FFF300FCFF00EDFF00DFFF00D2FF00C6FF00BAFF00AFFF00A5FF
009BFF0092FF0089FF0081FF0079FF0072FF006BFF0064FF005EFF0058FF0052FF004CFF
0047FF0041FF003CFF0037FF0032FF002DFF0027FF0021FF001BFF0013FF000BFF0000FF
0D00FF2000FF3D00FF7500FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF6500FF2B00FF0D00FF0004FF0012FF001CFF
0024FF002AFF0030FF0035FF003AFF003FFF0044FF0049FF004DFF0052FF0058FF005DFF
0062FF0068FF006FFF0075FF007CFF0083FF008BFF0093FF009CFF00A5FF00AEFF00B9FF
00C4FF00CFFF00DCFF00E9FF00F7FF00FFF900FFE900FFD800FFC500FFB200FF9C00FF85
00FF6C00FF5000FF3200FF1211FF0039FF0065FF0096FF00CDFF00FFF400FFAE00FF5E00
FF0200FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000CC00FFCC00FFCC00FF
CC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0200FF5E00
FFAE00FFF400CDFF0096FF0065FF0039FF0011FF0000FF1200FF3200FF5000FF6C00FF85
00FF9C00FFB200FFC500FFD800FFE900FFF900F7FF00E9FF00DCFF00CFFF00C4FF00B9FF
00AEFF00A5FF009CFF0093FF008BFF0083FF007CFF0075FF006FFF0068FF0062FF005DFF
0058FF0052FF004DFF0049FF0044FF003FFF003AFF0035FF0030FF002AFF0024FF001CFF
0012FF0004FF0D00FF2B00FF6500FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FF6000FF1C00FF0004FF0017FF0024FF002EFF0035FF
003BFF0040FF0045FF0049FF004DFF0051FF0056FF005AFF005FFF0063FF0068FF006EFF
0073FF0079FF0080FF0086FF008DFF0095FF009DFF00A5FF00AEFF00B8FF00C2FF00CDFF
00D8FF00E4FF00F1FF00FFFF00FFF100FFE100FFD000FFBD00FFAA00FF9400FF7D00FF64
00FF4900FF2C00FF0B17FF003EFF006AFF009AFF00D0FF00FFF100FFAC00FF5C00FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000CC00FFCC00FF
CC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF5C00FFAC00FFF100D0FF009AFF006AFF003EFF0017FF0000FF0B00FF2C00FF4900FF64
00FF7D00FF9400FFAA00FFBD00FFD000FFE100FFF100FFFF00F1FF00E4FF00D8FF00CDFF
00C2FF00B8FF00AEFF00A5FF009DFF0095FF008DFF0086FF0080FF0079FF0073FF006EFF
0068FF0063FF005FFF005AFF0056FF0051FF004DFF0049FF0045FF0040FF003BFF0035FF
002EFF0024FF0017FF0004FF1C00FF6000FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FF7500FF1000FF0016FF002BFF0039FF0042FF0048FF004EFF
0052FF0056FF0059FF005DFF0061FF0064FF0068FF006CFF0070FF0075FF007AFF007FFF
0085FF008BFF0091FF0098FF009FFF00A7FF00AFFF00B8FF00C1FF00CBFF00D6FF00E1FF
00EDFF00FAFF00FFF700FFE800FFD900FFC800FFB600FFA200FF8D00FF7700FF5E00FF44
00FF2700FF081AFF0040FF0069FF0098FF00CCFF00FFF900FFB600FF6B00FF1400FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000CC00FF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF1400FF6B00FFB600FFF900CCFF0098FF0069FF0040FF001AFF0000FF0800FF2700FF44
00FF5E00FF7700FF8D00FFA200FFB600FFC800FFD900FFE800FFF700FAFF00EDFF00E1FF
00D6FF00CBFF00C1FF00B8FF00AFFF00A7FF009FFF0098FF0091FF008BFF0085FF007FFF
007AFF0075FF0070FF006CFF0068FF0064FF0061FF005DFF0059FF0056FF0052FF004EFF
0048FF0042FF0039FF002BFF0016FF1000FF7500FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FF7500FF1000FF0016FF002BFF0039FF0042FF0048FF004EFF
0052FF0056FF0059FF005DFF0061FF0064FF0068FF006CFF0070FF0075FF007AFF007FFF
0085FF008BFF0091FF0098FF009FFF00A7FF00AFFF00B8FF00C1FF00CBFF00D6FF00E1FF
00EDFF00FAFF00FFF700FFE800FFD900FFC800FFB600FFA200FF8D00FF7700FF5E00FF44
00FF2700FF081AFF0040FF0069FF0098FF00CCFF00FFF900FFB600FF6B00FF1400FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000CC00FF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF1400FF6B00FFB600FFF900CCFF0098FF0069FF0040FF001AFF0000FF0800FF2700FF44
00FF5E00FF7700FF8D00FFA200FFB600FFC800FFD900FFE800FFF700FAFF00EDFF00E1FF
00D6FF00CBFF00C1FF00B8FF00AFFF00A7FF009FFF0098FF0091FF008BFF0085FF007FFF
007AFF0075FF0070FF006CFF0068FF0064FF0061FF005DFF0059FF0056FF0052FF004EFF
0048FF0042FF0039FF002BFF0016FF1000FF7500FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FF6000FF1C00FF0004FF0017FF0024FF002EFF0035FF
003BFF0040FF0045FF0049FF004DFF0051FF0056FF005AFF005FFF0063FF0068FF006EFF
0073FF0079FF0080FF0086FF008DFF0095FF009DFF00A5FF00AEFF00B8FF00C2FF00CDFF
00D8FF00E4FF00F1FF00FFFF00FFF100FFE100FFD000FFBD00FFAA00FF9400FF7D00FF64
00FF4900FF2C00FF0B17FF003EFF006AFF009AFF00D0FF00FFF100FFAC00FF5C00FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000CC00FFCC00FF
CC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF5C00FFAC00FFF100D0FF009AFF006AFF003EFF0017FF0000FF0B00FF2C00FF4900FF64
00FF7D00FF9400FFAA00FFBD00FFD000FFE100FFF100FFFF00F1FF00E4FF00D8FF00CDFF
00C2FF00B8FF00AEFF00A5FF009DFF0095FF008DFF0086FF0080FF0079FF0073FF006EFF
0068FF0063FF005FFF005AFF0056FF0051FF004DFF0049FF0045FF0040FF003BFF0035FF
002EFF0024FF0017FF0004FF1C00FF6000FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF6500FF2B00FF0D00FF0004FF0012FF001CFF
0024FF002AFF0030FF0035FF003AFF003FFF0044FF0049FF004DFF0052FF0058FF005DFF
0062FF0068FF006FFF0075FF007CFF0083FF008BFF0093FF009CFF00A5FF00AEFF00B9FF
00C4FF00CFFF00DCFF00E9FF00F7FF00FFF900FFE900FFD800FFC500FFB200FF9C00FF85
00FF6C00FF5000FF3200FF1211FF0039FF0065FF0096FF00CDFF00FFF400FFAE00FF5E00
FF0200FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000CC00FFCC00FFCC00FF
CC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0200FF5E00
FFAE00FFF400CDFF0096FF0065FF0039FF0011FF0000FF1200FF3200FF5000FF6C00FF85
00FF9C00FFB200FFC500FFD800FFE900FFF900F7FF00E9FF00DCFF00CFFF00C4FF00B9FF
00AEFF00A5FF009CFF0093FF008BFF0083FF007CFF0075FF006FFF0068FF0062FF005DFF
0058FF0052FF004DFF0049FF0044FF003FFF003AFF0035FF0030FF002AFF0024FF001CFF
0012FF0004FF0D00FF2B00FF6500FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF7500FF3D00FF2000FF0D00FF0000FF
000BFF0013FF001BFF0021FF0027FF002DFF0032FF0037FF003CFF0041FF0047FF004CFF
0052FF0058FF005EFF0064FF006BFF0072FF0079FF0081FF0089FF0092FF009BFF00A5FF
00AFFF00BAFF00C6FF00D2FF00DFFF00EDFF00FCFF00FFF300FFE100FFCF00FFBB00FFA6
00FF8F00FF7600FF5B00FF3D00FF1D05FF002CFF0057FF0086FF00BBFF00F6FF00FFC800
FF7E00FF2C00FF0000FF0000FF0000FF0000FF0000FF0000CC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF2C00FF7E00FFC800
F6FF00BBFF0086FF0057FF002CFF0005FF0000FF1D00FF3D00FF5B00FF7600FF8F00FFA6
00FFBB00FFCF00FFE100FFF300FCFF00EDFF00DFFF00D2FF00C6FF00BAFF00AFFF00A5FF
009BFF0092FF0089FF0081FF0079FF0072FF006BFF0064FF005EFF0058FF0052FF004CFF
0047FF0041FF003CFF0037FF0032FF002DFF0027FF0021FF001BFF0013FF000BFF0000FF
0D00FF2000FF3D00FF7500FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF9400FF5400FF3400FF2000FF
1100FF0500FF0003FF000BFF0013FF0019FF001FFF0025FF002BFF0030FF0036FF003BFF
0041FF0047FF004DFF0053FF005AFF0061FF0068FF006FFF0077FF007FFF0088FF0091FF
009BFF00A5FF00B0FF00BBFF00C8FF00D5FF00E2FF00F1FF00FFFE00FFED00FFDB00FFC8
00FFB400FF9D00FF8500FF6B00FF4F00FF3100FF1013FF003AFF0065FF0093FF00C4FF00
F9FF00FFCF00FF9800FF6800FF4D00FF6A00C4FF00CC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFC4FF00FF6A00FF4D00FF6800FF9800FFCF00F9FF00C4FF00
93FF0065FF003AFF0013FF0000FF1000FF3100FF4F00FF6B00FF8500FF9D00FFB400FFC8
00FFDB00FFED00FFFE00F1FF00E2FF00D5FF00C8FF00BBFF00B0FF00A5FF009BFF0091FF
0088FF007FFF0077FF006FFF0068FF0061FF005AFF0053FF004DFF0047FF0041FF003BFF
0036FF0030FF002BFF0025FF001FFF0019FF0013FF000BFF0003FF0500FF1100FF2000FF
3400FF5400FF9400FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF7100FF4C00FF
3500FF2400FF1700FF0C00FF0300FF0003FF000BFF0011FF0018FF001EFF0023FF0029FF
002FFF0035FF003BFF0041FF0048FF004FFF0055FF005DFF0064FF006CFF0074FF007DFF
0086FF008FFF0099FF00A4FF00AFFF00BBFF00C8FF00D5FF00E3FF00F2FF00FFFD00FFEC
00FFDA00FFC700FFB200FF9C00FF8400FF6B00FF5100FF3400FF1608FF0028FF0048FF00
65FF007DFF0088FF0076FF0020FF0000E2FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FF00E2FF20FF0076FF0088FF007DFF0065FF0048FF00
28FF0008FF0000FF1600FF3400FF5100FF6B00FF8400FF9C00FFB200FFC700FFDA00FFEC
00FFFD00F2FF00E3FF00D5FF00C8FF00BBFF00AFFF00A4FF0099FF008FFF0086FF007DFF
0074FF006CFF0064FF005DFF0055FF004FFF0048FF0041FF003BFF0035FF002FFF0029FF
0023FF001EFF0018FF0011FF000BFF0003FF0300FF0C00FF1700FF2400FF3500FF4C00FF
7100FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFA500FF
6A00FF4E00FF3A00FF2B00FF1F00FF1500FF0C00FF0400FF0002FF0009FF0010FF0016FF
001CFF0022FF0028FF002FFF0035FF003BFF0042FF0049FF0050FF0058FF005FFF0067FF
0070FF0078FF0082FF008BFF0095FF00A0FF00ABFF00B7FF00C3FF00D1FF00DEFF00EDFF
00FCFF00FFF300FFE200FFD000FFBD00FFAA00FF9600FF8300FF6F00FF5D00FF4D00FF43
00FF4200FF5400FF8C00DAFFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF00DAFF00FF8C00FF5400FF4200FF43
00FF4D00FF5D00FF6F00FF8300FF9600FFAA00FFBD00FFD000FFE200FFF300FCFF00EDFF
00DEFF00D1FF00C3FF00B7FF00ABFF00A0FF0095FF008BFF0082FF0078FF0070FF0067FF
005FFF0058FF0050FF0049FF0042FF003BFF0035FF002FFF0028FF0022FF001CFF0016FF
0010FF0009FF0002FF0400FF0C00FF1500FF1F00FF2B00FF3A00FF4E00FF6A00FFA500FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFA000FF7000FF5600FF4300FF3500FF2900FF1F00FF1600FF0E00FF0600FF0000FF
0006FF000DFF0013FF001AFF0020FF0027FF002DFF0034FF003BFF0041FF0049FF0050FF
0058FF0060FF0068FF0071FF007AFF0083FF008DFF0097FF00A2FF00ADFF00B8FF00C4FF
00D0FF00DDFF00E9FF00F6FF00FFFC00FFF000FFE400FFDA00FFD400FFD200FFD800FFED
00E3FF0074FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF0074FF00E3FF00FFED
00FFD800FFD200FFD400FFDA00FFE400FFF000FFFC00F6FF00E9FF00DDFF00D0FF00C4FF
00B8FF00ADFF00A2FF0097FF008DFF0083FF007AFF0071FF0068FF0060FF0058FF0050FF
0049FF0041FF003BFF0034FF002DFF0027FF0020FF001AFF0013FF000DFF0006FF0000FF
0600FF0E00FF1600FF1F00FF2900FF3500FF4300FF5600FF7000FFA000FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFBF00FF8000FF6400FF5100FF4300FF3600FF2C00FF2300FF1A00FF
1200FF0B00FF0400FF0002FF0008FF000FFF0015FF001CFF0022FF0029FF0030FF0036FF
003DFF0045FF004CFF0053FF005BFF0063FF006BFF0074FF007CFF0085FF008DFF0096FF
009FFF00A7FF00AFFF00B6FF00BBFF00BFFF00BFFF00BBFF00AFFF0096FF0065FF0600FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF0600FF
0065FF0096FF00AFFF00BBFF00BFFF00BFFF00BBFF00B6FF00AFFF00A7FF009FFF0096FF
008DFF0085FF007CFF0074FF006BFF0063FF005BFF0053FF004CFF0045FF003DFF0036FF
0030FF0029FF0022FF001CFF0015FF000FFF0008FF0002FF0400FF0B00FF1200FF1A00FF
2300FF2C00FF3600FF4300FF5100FF6400FF8000FFBF00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFA300FF7D00FF6700FF5700FF4900FF3E00FF
3400FF2B00FF2300FF1B00FF1400FF0D00FF0600FF0000FF0006FF000CFF0012FF0018FF
001FFF0025FF002BFF0032FF0038FF003EFF0044FF004BFF0051FF0056FF005CFF0060FF
0064FF0067FF0068FF0066FF0061FF0057FF0044FF0023FF1B00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FF1B00FF0023FF0044FF0057FF0061FF0066FF0068FF0067FF0064FF0060FF
005CFF0056FF0051FF004BFF0044FF003EFF0038FF0032FF002BFF0025FF001FFF0018FF
0012FF000CFF0006FF0000FF0600FF0D00FF1400FF1B00FF2300FF2B00FF3400FF3E00FF
4900FF5700FF6700FF7D00FFA300FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF8F00FF7800FF
6700FF5900FF4E00FF4400FF3B00FF3300FF2B00FF2400FF1E00FF1800FF1200FF0C00FF
0600FF0100FF0003FF0008FF000CFF0011FF0014FF0018FF001AFF001CFF001CFF001BFF
0017FF0010FF0005FF0D00FF2D00FF6B00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FF6B00FF2D00FF0D00FF0005FF0010FF0017FF001BFF
001CFF001CFF001AFF0018FF0014FF0011FF000CFF0008FF0003FF0100FF0600FF0C00FF
1200FF1800FF1E00FF2400FF2B00FF3300FF3B00FF4400FF4E00FF5900FF6700FF7800FF
8F00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFAA00FF8E00FF7D00FF7000FF6500FF5B00FF5300FF4C00FF4600FF4100FF
3C00FF3800FF3400FF3100FF3000FF2F00FF2F00FF3100FF3500FF3C00FF4700FF5900FF
7700FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF7700FF5900FF
4700FF3C00FF3500FF3100FF2F00FF2F00FF3000FF3100FF3400FF3800FF3C00FF4100FF
4600FF4C00FF5300FF5B00FF6500FF7000FF7D00FF8E00FFAA00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0107064 0.714286 0.0928726 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -67.125 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
71.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -75.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1160.) show
87.750 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44967 L
0 .44967 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 129.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000PB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool;
0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo001P0?oo
o`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3oool00600
oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E0?ooo`00
H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo
001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3o
ool00600oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E
0?ooo`00H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l0
05D0oooo001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0
o`00E@3oool00600oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP0
2`3o001E0?ooo`00H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3o
R00;0?l005D0oooo001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:
0?n800/0o`00E@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool006<0oooo0`00
00030?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`<000000`3oool3000000<0oooo00<000000?ooo`3oool0B`3oool00680oooo00D00000
0?ooo`3oool0oooo0000001D0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0CP3oool00680oooo00D0
00000?ooo`3oool0oooo0000001D0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0CP3oool00680oooo
00D000000?ooo`3oool0oooo0000001D0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3o
ool0oooo0P0000020?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0CP3oool00680
oooo00D000000?ooo`3oool0oooo0000001D0?ooo`030000003oool0oooo00<0oooo00H000000?oo
o`3oool0oooo0000003oool200000080oooo00D000000?ooo`3oool0oooo0000001@0?ooo`00HP3o
ool01@000000oooo0?ooo`3oool0000005@0oooo00<000000?ooo`3oool00`3oool01@000000oooo
0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0oooo0000001@0?ooo`00HP3oool01@000000
oooo0?ooo`3oool0000005<0oooo0P0000040?ooo`8000000`3oool01`000000oooo0?ooo`3oool0
00000?ooo`0000000`3oool00`000000oooo0?ooo`1>0?ooo`00H`3oool3000005D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`<000000`3oool300000540oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo00100?ooo`D00000:`3oool00`000000oooo0?oo
o`0W0?ooo`<00000;@3oool00`000000oooo0?ooo`0Y0?ooo`D000009@3oool00400oooo00<00000
0?ooo`3oool0;@3oool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`000000;03o
ool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02L0oooo000j0?ooo`@000000`3oool0
0`000000oooo0?ooo`0T0?ooo`@00000103oool00`000000oooo0?ooo`0V0?ooo`050000003oool0
oooo0?ooo`000000;03oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02H0oooo0012
0?ooo`800000;03oool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`000000;03o
ool00`000000oooo0?ooo`0[0?ooo`8000009P3oool004@0oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`000000;03oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo02<0oooo00140?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool09P3oool01@000000oooo0?ooo`3oool0000002`0oooo00<000000?ooo`3oool0;@3o
ool00`000000oooo0?ooo`0S0?ooo`00@03oool01@000000oooo0?ooo`3oool0000002X0oooo0P00
000X0?ooo`050000003oool0oooo0?ooo`000000:`3oool2000002/0oooo00D000000?ooo`3oool0
oooo0000000U0?ooo`00@@3oool3000002`0oooo00<000000?ooo`3oool09`3oool3000002d0oooo
00<000000?ooo`3oool0:P3oool3000002H0oooo003o0?ooob40oooo003o0?ooob40oooo000l0?oo
ol4000008`3oool003`0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`040000003oool0oooo000002<0oooo000l0?ooo`030000003oool0oooo0;/0c03o0P3oool00`00
0000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`2k0<`0o`80oooo00<000000?ooo`3o
ool08@3oool002X0oooo0`0000030?ooo`030000003oool0oooo00<000001P3oool00`000000oooo
0?ooo`2k0<`0o`80oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo
000000040?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0R0<`0o`05
0:X0o`2>0?l0SP3o07d0o`1`0?l00P1U0?l01`1K0?l0D`3o04`0o`1<0?l0AP3o0440o`0l0?l00P0h
0?l0100d0?l0<@3o0300o`0`0?l202l0o`80<@3o00H0=@3o03`0o`170?l0A`3o05T0o`1g0?lk0<`0
o`0607L0o`1I0?l0A`3o04L0o`0l0?l0=@3o0P0a0?l202l0o`80<03o00<0<@3o03@0o`0h0?l00P0l
0?l01P110?l0AP3o04`0o`1<0?l0D`3o05/0o`80I@3o00D0L03o07d0o`2>0?l0SP3o0:X0o`0R0<`0
o`80oooo00<000000?ooo`3oool08@3oool002<0oooo100000020?ooo`050000003oool0oooo0?oo
o`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000000`3oool0c03o0<`0o`0P
0<`0o`050:X0o`2>0?l0SP3o07d0o`1`0?l00P1U0?l01`1K0?l0D`3o04`0o`1<0?l0AP3o0440o`0l
0?l00P0h0?l0100d0?l0<@3o0300o`0`0?l202l0o`80<@3o00H0=@3o03`0o`170?l0A`3o05T0o`1g
0?lk0<`0o`0607L0o`1I0?l0A`3o04L0o`0l0?l0=@3o0P0a0?l202l0o`80<03o00<0<@3o03@0o`0h
0?l00P0l0?l01P110?l0AP3o04`0o`1<0?l0D`3o05/0o`80I@3o00D0L03o07d0o`2>0?l0SP3o0:X0
o`0R0<`0o`030?ooo`000000000002<0oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103o
ool200000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0M0<`0o`0608l0o`1h
0?l0I`3o06L0o`1I0?l0CP3o0P140?l01P0k0?l0<`3o02/0o`0[0?l0903o01h0o`80603o00<04P3o
00`0o`060?l00P010?l01P000ol000So000<o`003?l0017o000Do`8001So00L001[o000Lo`007?l0
01co000Ko`005ol0013o008000Go00@03@3o02d0o`1[0?l0J`3o;@3<0?l206/0o`0702d0o`0=0?l0
00Go0005o`004?l001Oo000Ko`03000Lo`05000Jo`006?l001So000Do`004Ol00P003?l00`002?l0
00?o0040o`0200H0o`0600`0o`0B0?l0603o01P0o`0N0?l0903o0P0[0?l01`0c0?l0>`3o04@0o`14
0?l0CP3o05T0o`1W0?l00P1h0?l00`2?0?l0c03o0<`0o`0K0<`0o`80oooo00<000000?ooo`3oool0
8@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003oool00000000000H0
oooo00<000000?ooo`3oool07@3<0?l01P2?0?l0N03o06L0o`1W0?l0F@3o04h0o`80A03o00H0>`3o
03<0o`0[0?l0:`3o02@0o`0N0?l201P0o`030180o`0<0?l01P3o00800@3o00H000?o0008o`003?l0
00co000Ao`005?l2000Ho`07000Jo`007?l001co000Lo`006ol001Oo000@o`020005o`0400d0o`0]
0?l0J`3o06/0obd0c03o0P1[0?l01`0]0?l03@3o0005o`001Ol0013o000Go`006ol00`007?l01@00
6_l001So000Ho`005?l0017o008000co00<000So0003o`010?l00P060?l01P0<0?l04P3o01P0o`0H
0?l07P3o02@0o`80:`3o00L0<`3o03/0o`140?l0A03o04h0o`1I0?l0I`3o0080N03o00<0S`3o0<`0
o`3<0?l06`3<0?l20?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01d0c03o00H0S`3o07P0
o`1W0?l0I`3o05T0o`1>0?l204@0o`0603/0o`0c0?l0:`3o02/0o`0T0?l07P3o0P0H0?l00`0B0?l0
303o00H0o`020040o`060003o`002?l000co000<o`004Ol001Co0P006?l01`006_l001co000Lo`00
7?l001_o000Go`004?l00P001Ol0100=0?l0;@3o06/0o`1[0?l]0<`0o`80J`3o00L0;@3o00d0o`00
1Ol000Go000@o`005ol001_o00<001co00D001[o000Ho`006?l001Co000Ao`02000<o`030008o`00
0ol00@3o00801P3o00H0303o0180o`0H0?l0603o01h0o`0T0?l202/0o`0703<0o`0k0?l0A03o04@0
o`1>0?l0F@3o06L0o`0207P0o`0308l0o`3<0?l0c03o01/0c03o0P3oool00`000000oooo0?ooo`0Q
0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0oooo01P0c03o00L0X`3o07d0o`1W0?l0I`3o05L0o`190?l0?P3o0080
=03o00H0:`3o02<0o`0K0?l06`3o01@0o`0=0?l200H0o`070000o`001_l000co000<o`004_l001So
000Oo`02000Uo`06000[o`00<_l003So000ho`00?_l004Co0P00Bol01`00DOl005Ko001Lo`00G?l0
063o001To`00Iol00P00J?l01P00I_l0067o001Go`00Eol004Co000So`806`3o9@3<0?l201/0o`06
000So`00A?l005Oo001Go`00HOl006Ko0P00J?l00`00Iol006Co001Po`02001Lo`06001Fo`00DOl0
04_o001;o`00A?l003ko0P00>?l00`00<_l002_o000Uo`02000Oo`06000Ho`004_l000co000<o`00
1_l0003o0P060?l01`0=0?l0503o01/0o`0K0?l08`3o02/0o`0d0?l00P0n0?l01P190?l0E`3o06L0
o`1W0?l0O@3o0:<0oaP0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000H0oooo
0`0000060?ooo`030000003oool0oooo01P0c03o00L0X`3o07d0o`1W0?l0I`3o05L0o`190?l0?P3o
0080=03o00H0:`3o02<0o`0K0?l06`3o01@0o`0=0?l200H0o`070000o`001_l000co000<o`004_l0
01So000Oo`02000Uo`06000[o`00<_l003So000ho`00?_l004Co0P00Bol01`00DOl005Ko001Lo`00
G?l0063o001To`00Iol00P00J?l01P00I_l0067o001Go`00Eol004Co000So`806`3o9@3<0?l201/0
o`06000So`00A?l005Oo001Go`00HOl006Ko0P00J?l00`00Iol006Co001Po`02001Lo`06001Fo`00
DOl004_o001;o`00A?l003ko0P00>?l00`00<_l002_o000Uo`02000Oo`06000Ho`004_l000co000<
o`001_l0003o0P060?l01`0=0?l0503o01/0o`0K0?l08`3o02/0o`0d0?l00P0n0?l01P190?l0E`3o
06L0o`1W0?l0O@3o0:<0oaP0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000
oooo0?ooo`0D0<`0o`060;l0o`200?l0I03o06@0o`1A0?l0@`3o0P0f0?l00`0/0?l08`3o01X0o`02
0180o`0600/0o`040?l000;o0002o`002?l000oo0P005Ol01`007?l002;o000Yo`00:Ol0033o000f
o`00?Ol00P00AOl01P00C?l005?o001Ko`00Fol006?o001[o`8007Co00L007co0025o`00SOl008go
002Fo`00Wol00:Oo00800:oo00<00;Ko002ko`00_ol00P00_ol01P00^ol00:oo002_o`00U_l006Go
00H0oah0c03o0P060?l01@00IOl009Ko002_o`00[ol00;_o00<00;oo00L00;_o002fo`00[ol00:oo
002Wo`00Wol009Ko008008go00H008Go001lo`00M?l007Co001[o`00Hol2001Ko`03001Co`00C?l0
04Go008003go00H003Ko000`o`00:Ol002Wo000Ro`007?l2000Eo`07000?o`002?l000;o0002o`04
0?l02`3o0180o`0201X0o`0602<0o`0/0?l0=P3o03H0o`130?l0D@3o0P1T0?l00`200?l0_`3o0<`0
o`0C0<`0o`80oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0D0<`0o`060;l0o`200?l0
I03o06@0o`1A0?l0@`3o0P0f0?l00`0/0?l08`3o01X0o`020180o`0600/0o`040?l000;o0002o`00
2?l000oo0P005Ol01`007?l002;o000Yo`00:Ol0033o000fo`00?Ol00P00AOl01P00C?l005?o001K
o`00Fol006?o001[o`8007Co00L007co0025o`00SOl008go002Fo`00Wol00:Oo00800:oo00<00;Ko
002ko`00_ol00P00_ol01P00^ol00:oo002_o`00U_l006Go00H0oah0c03o0P060?l01@00IOl009Ko
002_o`00[ol00;_o00<00;oo00L00;_o002fo`00[ol00:oo002Wo`00Wol009Ko008008go00H008Go
001lo`00M?l007Co001[o`00Hol2001Ko`03001Co`00C?l004Go008003go00H003Ko000`o`00:Ol0
02Wo000Ro`007?l2000Eo`07000?o`002?l000;o0002o`040?l02`3o0180o`0201X0o`0602<0o`0/
0?l0=P3o03H0o`130?l0D@3o0P1T0?l00`200?l0_`3o0<`0o`0C0<`0o`80oooo00<000000?ooo`3o
ool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0503<0?l01P2o0?l0P03o06@0o`1T0?l0D@3o04<0o`80=P3o00<0;03o
02<0o`0J0?l00P0B0?l01P0;0?l0103o0002o`000_l000So000?o`8001Go00L001co000Ro`00:Ol0
02Wo000`o`00=_l003go008004Go00H004co001Co`00Fol005_o001So`00Jol2001do`07001lo`00
QOl008go002=o`00U_l009oo002Wo`02002_o`03002fo`00^ol00;oo00800;oo00H00;_o002_o`00
[ol009Ko001Uo`060?lN0<`0o`801P3o00D006Go002Fo`00[ol00:oo002ko`03002oo`07002ko`00
]_l00:oo002_o`00Yol009oo002Fo`02002=o`060025o`00O?l007Co001do`00Jol006?o0P00Fol0
0`00Dol004co0015o`02000mo`06000fo`00<?l002Wo000Yo`008_l001co0P005Ol01`003ol000So
0002o`000_l0103o00/0o`0B0?l00P0J0?l01P0S0?l0;03o03H0o`0f0?l0@`3o0540o`80I03o00<0
P03o0;l0o`3<0?l04`3<0?l20?ooo`030000003oool0oooo0240oooo000S0?ooo`@000000P3oool0
1@000000oooo0?ooo`3oool0000000@0oooo1@0000050?ooo`80000000<0oooo0<`0o`3<0?l03`3<
0?l01@2P0?l0L03o0700o`1F0?l0@`3o0080=@3o00L0:@3o01l0o`0F0?l05P3o00h0o`060?l0003o
008000Ko00H000go000Co`006_l001[o000Po`009ol2000]o`07000do`00>ol0047o0011o`00BOl0
053o001Ho`02001Po`06001Xo`00LOl007[o001jo`00Pol008go0P00Uol01`00X_l00:go002ho`00
^?l00<Co003@o`00gOl00P00jOl01P00m_l00?ol003ol000oo000?oT003ofP800?oD00<00?oB003o
f000ond00P00hol00`00M?l0c03o0<`0o`0G0<`0o`06001do`00hol00?o]003ok@00omP00?oB0P00
om@01P00omX00?oT003ol000oo000?ol003fo`800>Wo00<00=go003@o`00a?l00P00^?l01P00[Ol0
0:;o002Go`00Uol008go0023o`8007[o00<0077o001Xo`00H?l00P00F?l01P00D?l004Wo0011o`00
@Ol003_o000do`8002go00L002Oo000Po`006_l001[o000Co`003Ol000Ko0080003o00H01P3o00h0
o`0F0?l05P3o01l0o`0Y0?l203D0o`0304<0o`1F0?l0L03o0080X03o4@3<0?l00`3oool000000000
000S0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3oool00000
1P3oool00`000000oooo0?ooo`0A0<`0o`050:00o`1`0?l0L03o05H0o`130?l00P0e0?l01`0Y0?l0
7`3o01H0o`0F0?l03P3o00H0o`000?l00P001_l01P003Ol001?o000Jo`006_l0023o000Wo`8002go
00L003Co000ko`00@Ol0047o0019o`00D?l005So0080063o00H006So001ao`00N_l007[o0023o`00
SOl2002Go`07002Ro`00[Ol00;So002ho`00a?l00=3o003Mo`02003Yo`06003fo`00oo`00?o`003o
l000on@00?oJ0P00om@00`00om800?oH003ok@02003So`03001do`3<0?l0c03o01L0c03o00H007Co
003So`00ond00?o]003of000om82003oe006003ofP00on@00?o`003ol000oo`00?Ko0P00jOl00`00
gOl00=3o0034o`02002ho`06002]o`00X_l009Oo002Go`00SOl008?o0P00N_l00`00LOl006So001P
o`02001Ho`06001@o`00BOl0047o0011o`00>ol003Co0P00;Ol01`009ol0023o000Jo`006_l001?o
000=o`001_l00P000?l01P060?l03P3o01H0o`0F0?l07`3o02T0o`80=@3o00<0@`3o05H0o`1`0?l0
0P2P0?lA0<`0o`80oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo
000000050?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool03`3<0?l00`2U0?l0JP3o
04h0o`0203X0o`0602/0o`0O0?l05@3o01D0o`0<0?l0103o0P000_l00`002Ol0013o000Fo`02000L
o`06000Ro`00:?l002oo000_o`00=Ol003_o0P00@_l01`00BOl0053o001Ho`00F?l005oo001Wo`00
L?l00P00N?l01P00P_l008_o002Eo`00UOl00:3o002[o`800;Oo00L00<?o003Ao`00g_l00=ko003]
o`00o?l00?oc00800?oR00H00?o@003o_@00ojX00?nZ003oUP00oh<2003oK`03003oG@00odd00?m3
00800?m200@00?mD003oS000f_l00=[o4`3<0?l2003Jo`03003oS000oe@00?m200800?m300H00?m=
003oG@00ofl00?m_003oP`00oiH2003oZP07003o_@00om000?oR003ohP00oo<00?co003]o`02003N
o`06003Ao`00`ol00;Oo002go`00Zol00:3o0P00UOl00`00Rol008;o001ho`02001`o`06001Wo`00
Gol005So001Ho`00D?l004Wo0P00@_l01`00>ol003Go000_o`00;ol002So000Ro`007?l00P005_l0
1P004?l000Wo0002o`000_l0103o00`0o`805@3o00<07`3o02/0o`0j0?l00P1>0?l00`1Z0?l0Y@3o
0<`0o`0>0<`0o`80oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo
000000050?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool03`3<0?l00`2U0?l0JP3o
04h0o`0203X0o`0602/0o`0O0?l05@3o01D0o`0<0?l0103o0P000_l00`002Ol0013o000Fo`02000L
o`06000Ro`00:?l002oo000_o`00=Ol003_o0P00@_l01`00BOl0053o001Ho`00F?l005oo001Wo`00
L?l00P00N?l01P00P_l008_o002Eo`00UOl00:3o002[o`800;Oo00L00<?o003Ao`00g_l00=ko003]
o`00o?l00?oc00800?oR00H00?o@003o_@00ojX00?nZ003oUP00oh<2003oK`03003oG@00odd00?m3
00800?m200@00?mD003oS000f_l00=[o4`3<0?l2003Jo`03003oS000oe@00?m200800?m300H00?m=
003oG@00ofl00?m_003oP`00oiH2003oZP07003o_@00om000?oR003ohP00oo<00?co003]o`02003N
o`06003Ao`00`ol00;Oo002go`00Zol00:3o0P00UOl00`00Rol008;o001ho`02001`o`06001Wo`00
Gol005So001Ho`00D?l004Wo0P00@_l01`00>ol003Go000_o`00;ol002So000Ro`007?l00P005_l0
1P004?l000Wo0002o`000_l0103o00`0o`805@3o00<07`3o02/0o`0j0?l00P1>0?l00`1Z0?l0Y@3o
0<`0o`0>0<`0o`80oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo
000000060?ooo`8000001P3oool00`000000oooo0?ooo`0=0<`0o`80L@3o00<0C03o03D0o`0T0?l0
0P0G0?l01P0<0?l00`3o0003o`000ol000_o000Ao`8001So00<001ko000So`00:Ol00P00;ol01P00
=Ol003_o0011o`00@Ol004So001?o`8005Go00L005go001To`00K?l006co001do`00OOl008Ko0080
08oo00H009Wo002To`00[ol00:oo002ko`00b?l2003Eo`07003So`00l_l00?om003oo@00on`00?oJ
003oa`02003o/P06003oW000oh@00?m[003oJ`00oe400?ld0P00oaH00`08o`00:?l004So000206Go
000607go0028o`00M_l007Ko000Po`000>;o3`3<0?l01`00h_l08?l007Ko001fo`00R?l007go001U
o`000P18o`001P0Xo`002?l0003o5P00oaH00?ld003oD@800?m[00L00?n4003oW000ok800?nb003o
a`00omX00?o/00800?om00H00?;o003So`00eOl00=Go0038o`00^ol2002_o`03002To`00VOl008oo
008008Ko00H007go001do`00K?l006co001To`00GOl2001Eo`07001?o`00B?l0047o0011o`00>ol0
03Go000_o`02000Yo`06000So`007_l001So000Ho`004Ol000_o0P000ol00`030?l0303o01L0o`02
02@0o`0403D0o`1<0?l0L@3o0740o`d0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3
000000P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0=0<`0o`80L@3o00<0C03o
03D0o`0T0?l00P0G0?l01P0<0?l00`3o0003o`000ol000_o000Ao`8001So00<001ko000So`00:Ol0
0P00;ol01P00=Ol003_o0011o`00@Ol004So001?o`8005Go00L005go001To`00K?l006co001do`00
OOl008Ko008008oo00H009Wo002To`00[ol00:oo002ko`00b?l2003Eo`07003So`00l_l00?om003o
o@00on`00?oJ003oa`02003o/P06003oW000oh@00?m[003oJ`00oe400?ld0P00oaH00`08o`00:?l0
04So000206Go000607go0028o`00M_l007Ko000Po`000>;o3`3<0?l01`00h_l08?l007Ko001fo`00
R?l007go001Uo`000P18o`001P0Xo`002?l0003o5P00oaH00?ld003oD@800?m[00L00?n4003oW000
ok800?nb003oa`00omX00?o/00800?om00H00?;o003So`00eOl00=Go0038o`00^ol2002_o`03002T
o`00VOl008oo008008Ko00H007go001do`00K?l006co001To`00GOl2001Eo`07001?o`00B?l0047o
0011o`00>ol003Go000_o`02000Yo`06000So`007_l001So000Ho`004Ol000_o0P000ol00`030?l0
303o01L0o`0202@0o`0403D0o`1<0?l0L@3o0740o`d0c03o0P3oool00`000000oooo0?ooo`0Q0?oo
o`00?03oool00`000000oooo0?ooo`0=0<`0o`80L@3o00<0C03o03D0o`0T0?l00P0G0?l01P0<0?l0
0`3o0003o`000ol000_o000Ao`8001So00<001ko000So`00:Ol00P00;ol01P00=Ol003_o0011o`00
@Ol004So001?o`8005Go00L005go001To`00K?l006co001do`00OOl008Ko008008oo00H009Wo002T
o`00[ol00:oo002ko`00b?l2003Eo`07003So`00l_l00?om003oo@00on`00?oJ003oa`02003o/P06
003oW000oh@00?m[003oJ`00oe400?ld0P00oaH00`08o`00:?l004So000206Go000607go0028o`00
M_l007Ko000Po`000>;o3`3<0?l01`00h_l08?l007Ko001fo`00R?l007go001Uo`000P18o`001P0X
o`002?l0003o5P00oaH00?ld003oD@800?m[00L00?n4003oW000ok800?nb003oa`00omX00?o/0080
0?om00H00?;o003So`00eOl00=Go0038o`00^ol2002_o`03002To`00VOl008oo008008Ko00H007go
001do`00K?l006co001To`00GOl2001Eo`07001?o`00B?l0047o0011o`00>ol003Go000_o`02000Y
o`06000So`007_l001So000Ho`004Ol000_o0P000ol00`030?l0303o01L0o`0202@0o`0403D0o`1<
0?l0L@3o0740o`d0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?oo
o`0;0<`0o`0709@0o`1D0?l0=03o03@0o`0P0?l04@3o00D0o`020003o`06000;o`004ol001Wo000I
o`007ol002Go0P00:ol00`00<?l003Ko000ko`020011o`060017o`00COl005?o001Co`00F_l0067o
0P00J?l01`00Kol007Oo001oo`00Ool008So002Ao`00Vol00P00YOl01P00/?l00;_o0038o`00b?l0
0=Go003Ro`800?7o00L00?on003ok@00om/00?oK003ob000ok@00?nM00800?n500H00?m[003oC`00
oc400?la003o400Co`0203[o000306Go002Co`00a?l00080nOl000H0oll00?nH003oJ000ofP00?m=
003oJP020<Co00/0c03o0P34o`001`3oJP00odd00?mX003oJ000oiP00?o?003io`000P34o`001P2C
o`00IOl003[o000jo`004ol0003o40800?la00L00?m?003oJ`00ohD00?n5003oW@00ok@00?o80080
0?oK00H00?o]003ooP00lOl00?7o003Ro`00eOl20038o`03002ko`00/?l00:Go008009_o00H0097o
0028o`00Ool007oo001go`00Kol2001Xo`07001Qo`00F_l005?o001Co`00COl004Oo0011o`02000k
o`06000fo`00<?l002_o000[o`009Ol001oo0P006Ol00`004ol000_o0003o`0200D0o`060140o`0P
0?l0=03o03@0o`1D0?l0U03o2`3<0?l20?ooo`030000003oool0oooo0240oooo000Z0?ooo`<00000
0`3oool00`000000oooo00000004000000D0oooo00<000000?ooo`3oool02`3<0?l01`2D0?l0E03o
03@0o`0d0?l0803o0140o`050?l00P000ol01P002ol001?o000Io`006Ol001oo000Uo`8002_o00<0
033o000fo`00>ol00P00@Ol01P00Aol004go001Co`00Dol005[o001Qo`8006So00L006oo001go`00
Ool007oo0028o`00TOl009_o00800:Go00H00;3o002ko`00b?l00<So003Eo`00h_l2003ao`07003o
oP00ond00?oK003of`00olP00?nd003oW@02003oQ@06003oJ`00odl00?la003o<@00oa004ol00P0j
o`000`1Uo`00Tol00<Co00020?Wo00060?o?003oV000ofP00?mX003oC@00ofX00P34o`0;0<`0o`80
a?l000L0ofX00?m=003oJ000ofP00?nH003oc`00nOl00080a?l000H0Tol006Go000jo`00>_l001?o
0000oa02003o<@07003oC`00of/00?n5003oQ@00oid00?nd003ob002003of`06003ok@00ooh00?7o
003ao`00h_l00=Go0P00b?l00`00^ol00;3o002Uo`02002Ko`06002Ao`00R?l007oo001oo`00Mol0
06oo0P00J?l01`00HOl005[o001Co`00Dol004go0017o`00@Ol00P00>ol01P00=_l0033o000[o`00
:ol002Go000Oo`8001Wo00<001?o000;o`000ol00P050?l01P0A0?l0803o03@0o`0d0?l0E03o09@0
o`/0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool01`3oool2000000030?ooo`3<0?l0c03o00L0c03o0P1e0?l01`0m
0?l0803o00d0o`0=0?l0003o000;o`004ol00P006ol01P008Ol002Oo000]o`00;Ol003;o000go`80
03co00<0047o0017o`00C?l00P00D_l01P00F?l005ko001To`00I?l006_o001bo`8007Wo00L0087o
0029o`00T_l009;o002Ko`00YOl00:oo00800;[o00H00<Ko003Bo`00gol00=oo003]o`00o?l2003o
l`07003oh@00oll00?nk003o^`00ojH00?n?003oMP02003oF`06003o?@00oad01Ol000Go000/o`00
Eol00P26o`000`2ko`00m_l00?o800020?mn00030?l/003o0000o`0000H0o`002@3<0?l80?l00006
0?l/003oOP00olP00?o8003fo`00^ol00P26o`001P1Go`00;?l000Go0005o`000?lM003o?@800?mK
00<00?mf003oS`00ojH00P00ok/01P00oll00?oQ003ol`00oo<00?co003]o`800=oo00<00=;o0036
o`00^_l00P00[ol01P00YOl009_o002Bo`00T_l008Wo0021o`8007Wo00L007;o001[o`00I?l006Co
001No`00F?l005;o008004co00H004Oo0011o`00??l003co000go`00<_l2000]o`03000Wo`008Ol0
01_o008001?o00H000_o0000o`0=0?l03@3o0200o`0m0?l207D0o`T0c03o00<0oooo000000000000
8`3oool002<0oooo100000020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00T0c03o0P1e0?l01`0m0?l0803o00d0o`0=0?l0003o000;
o`004ol00P006ol01P008Ol002Oo000]o`00;Ol003;o000go`8003co00<0047o0017o`00C?l00P00
D_l01P00F?l005ko001To`00I?l006_o001bo`8007Wo00L0087o0029o`00T_l009;o002Ko`00YOl0
0:oo00800;[o00H00<Ko003Bo`00gol00=oo003]o`00o?l2003ol`07003oh@00oll00?nk003o^`00
ojH00?n?003oMP02003oF`06003o?@00oad01Ol000Go000/o`00Eol00P26o`000`2ko`00m_l00?o8
00020?mn00030?l/003o0000o`0000H0o`002@3<0?l80?l000060?l/003oOP00olP00?o8003fo`00
^ol00P26o`001P1Go`00;?l000Go0005o`000?lM003o?@800?mK00<00?mf003oS`00ojH00P00ok/0
1P00oll00?oQ003ol`00oo<00?co003]o`800=oo00<00=;o0036o`00^_l00P00[ol01P00YOl009_o
002Bo`00T_l008Wo0021o`8007Wo00L007;o001[o`00I?l006Co001No`00F?l005;o008004co00H0
04Oo0011o`00??l003co000go`00<_l2000]o`03000Wo`008Ol001_o008001?o00H000_o0000o`0=
0?l03@3o0200o`0m0?l207D0o`T0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@00
0000oooo0?ooo`3oool0000000H0oooo0P0000060?ooo`030000003oool0oooo00T0c03o0P1e0?l0
1`0m0?l0803o00d0o`0=0?l0003o000;o`004ol00P006ol01P008Ol002Oo000]o`00;Ol003;o000g
o`8003co00<0047o0017o`00C?l00P00D_l01P00F?l005ko001To`00I?l006_o001bo`8007Wo00L0
087o0029o`00T_l009;o002Ko`00YOl00:oo00800;[o00H00<Ko003Bo`00gol00=oo003]o`00o?l2
003ol`07003oh@00oll00?nk003o^`00ojH00?n?003oMP02003oF`06003o?@00oad01Ol000Go000/
o`00Eol00P26o`000`2ko`00m_l00?o800020?mn00030?l/003o0000o`0000H0o`002@3<0?l80?l0
00060?l/003oOP00olP00?o8003fo`00^ol00P26o`001P1Go`00;?l000Go0005o`000?lM003o?@80
0?mK00<00?mf003oS`00ojH00P00ok/01P00oll00?oQ003ol`00oo<00?co003]o`800=oo00<00=;o
0036o`00^_l00P00[ol01P00YOl009_o002Bo`00T_l008Wo0021o`8007Wo00L007;o001[o`00I?l0
06Co001No`00F?l005;o008004co00H004Oo0011o`00??l003co000go`00<_l2000]o`03000Wo`00
8Ol001_o008001?o00H000_o0000o`0=0?l03@3o0200o`0m0?l207D0o`T0c03o0P3oool00`000000
oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`080<`0o`0506D0o`0[0?l0:`3o00d0o`001?l00P004_l00`00
7?l002Co000Zo`02000`o`06000eo`00>_l003oo000oo`00A?l004Wo0P00COl00`00D_l005So001M
o`02001Ro`06001Xo`00Kol007Go001eo`00O?l008?o0P00Rol01`00Tol009co002Uo`00YOl00:ko
002io`00a?l00P00col01P00g?l00>Wo003go`00mol00?oi003oj@800?oH00L00?o5003o/P00oi`0
0?nL003oQ@00of`00?m@00800?lb00H00?lB017o000io`00>Ol006Go002Fo`020<go00030?od003o
[P00oeh00080o`802P3o00070<`0o`X0o`0000D0o`800?mN003oGP00ojh00?od00020<go000609Ko
001Uo`00>Ol003Wo000Ao`000?lB0P00oc800`00oe000?m/003oQ@02003oW006003o/P00olD00?oH
003of000onT00?oi0P00mol00`00jOl00=co003?o`020034o`06002io`00[_l00:Go002Uo`00W?l0
09?o0P00Rol01`00Pol007co001eo`00MOl006oo001Xo`00H_l00P00GOl01P00F?l005;o001=o`00
COl004Wo0014o`8003oo00<003[o000eo`00<?l00P00:_l01P009?l001co000Bo`004_l000Co00d0
o`80:`3o00<0I@3o0<`0o`3<0?l01P3<0?l20?ooo`030000003oool0oooo0240oooo000Y0?ooo`05
0000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00P0c03o00D0I@3o02/0o`0[0?l03@3o0004o`02000Bo`03000Lo`009?l002[o0080033o00H003Go
000jo`00?ol003oo0014o`00BOl2001=o`03001Bo`00F?l005go008006;o00H006So001_o`00MOl0
07Go001lo`00Pol2002;o`07002Co`00W?l00:Go002Uo`00[_l00;Wo0034o`02003?o`06003Lo`00
jOl00?Oo003go`00ooT00?oY0P00omP01`00olD00?nb003oW000oi`00?n5003oK000oe000P00oc80
1P00oa804Ol003Wo000io`00IOl009Ko0080cOl000<0oo@00?n^003oGP000P3o0P0:0?l000L0c03o
2P3o00001@3o0P00oeh00?mN003o[P00oo@00080cOl000H0U_l006Go000io`00>Ol0017o0000oa82
003o<P03003oD000of`00?n500800?nL00H00?nb003oa@00omP00?oH003oj@00ooT2003go`03003Y
o`00g?l00<oo00800<Co00H00;Wo002^o`00YOl00:Go002Lo`00Tol2002;o`070023o`00O?l007Go
001eo`00Kol006So001Ro`02001Mo`06001Ho`00D_l004go001=o`00BOl004Co0P00?ol00`00>_l0
03Go000`o`02000Zo`06000To`007?l001;o000Bo`001?l03@3o0P0[0?l00`1U0?l0c03o0<`0o`06
0<`0o`80oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`070<`0o`060600o`0L
0?l000Co0004o`005ol002Co0P00;_l00`00=Ol003_o0010o`020015o`060019o`00COl0057o001A
o`00E_l005[o0P00Gol00`00Hol006So001^o`02001co`06001io`00P?l008Ko0026o`00SOl009Go
0P00WOl01`00YOl00:ko002ho`00^?l00<;o003=o`00f?l00P00i?l01P00lOl00?oo003ol@00oo40
0?oQ003od0800?nm00L00?nZ003oU000ogd00?mm003oI000odT00?l/00800?l;00H05ol003ko001Z
o`00J_l009[o003@o`020?oa00030?n/003oG000o`0000h0o`000`3<0?l?0?l000060?mL003o[000
oo400?oa003@o`00V_l00P1Zo`001`0no`005ol0003o2`00o`/00?l/003oB@00of@00P00ogd01P00
oi@00?nZ003o_@00okd00?o@003oh@800?oa00<00?oo003ao`00i?l00P00f?l01P00cOl00<;o002h
o`00^?l00:ko002Uo`8009go00L009Go002=o`00Q_l008Ko0020o`00NOl007?o008006ko00H006So
001So`00Gol005oo001Jo`00E_l2001Ao`03001=o`00BOl004Go0080043o00H003_o000eo`00;_l0
02ko000To`005ol20004o`0301`0o`1P0?l0c03o00H0c03o0P3oool00`000000oooo0?ooo`0Q0?oo
o`00:P3oool3000000H0oooo0`0000060?ooo`030000003oool0oooo00L0c03o00H0H03o01`0o`00
1?l000Co000Go`009?l2000^o`03000eo`00>ol0043o008004Go00H004Wo001=o`00DOl0057o001F
o`00F_l2001Oo`03001So`00J?l006ko008007?o00H007Wo0020o`00Q_l008Ko002=o`00UOl2002M
o`07002Uo`00[_l00;So002ho`00`_l00<go003Ho`02003To`06003ao`00ool00?oa003ol@00on40
0?o@0P00okd01`00ojX00?nD003oO@00ogd00?mT003oB@00ob`00P00o`/01P0Go`00?_l006[o001Z
o`00V_l00=3o0080oo4000<0oj`00?mL003o00003P3o00030<`0o`l0o`0000H0oe`00?n/003ol@00
oo400=3o002Jo`0206[o000703ko000Go`000?l;003o2`00ob`00?m9003oI002003oO@06003oU000
ojX00?nm003o_@00om000?oQ0P00oo400`00ool00?7o003To`02003Ho`06003=o`00`_l00;So002h
o`00[_l00:Go0P00WOl01`00UOl008go0026o`00Q_l0083o001io`00Lol00P00K_l01P00J?l006?o
001Oo`00Gol005[o001Fo`80057o00<004go0019o`00AOl00P00@?l01P00>ol003Go000^o`00;_l0
02Co000Go`8000Co00<0703o0600o`3<0?l01P3<0?l20?ooo`030000003oool0oooo0240oooo000l
0?ooo`030000003oool0oooo00D0c03o0P1e0?l01P0@0?l001Ko000[o`00:ol003Wo0012o`8004So
00<004ko001Bo`00E_l00P00FOl01P00GOl0067o001To`00I?l006So001/o`80073o00<007Go001j
o`00Ool00P00QOl01P00Rol0097o002Ho`00V?l009oo002Wo`800:oo00L00;So0031o`00bol00<_o
003Fo`00hOl00>go00800?[o00H00?og003oj000omT00?oI003ob000okH2003oXP07003oS@00ogL0
0?mN003oGP00od@00?lW003o200201[o0006043o001Yo`00V?l009So003<o`00ooT00P3o]P000`3o
J`00oa@00?l0000?0?l000030<`0o`3o0000o`0000h0o`0000H0oa@00?m[003o]P00okH00?oi003<
o`0209So000706Wo0010o`006_l001[o0000o`P00?lW003oA002003oGP06003oM`00ohd00?nR003o
XP00okH00?o80P00omT00`00onP00?og003jo`02003]o`06003Qo`00e_l00<_o003;o`00`Ol00;So
0P00[ol01`00Yol009oo002Ho`00V?l0097o002;o`00QOl00P00Ool01P00N_l007Go001`o`00L?l0
06co001Xo`8006Co00<0067o001Mo`00FOl00P00E_l01P00D_l004ko0018o`00B?l004;o000io`80
02_o00@001Ko0100o`1e0?l0M@3o1@3<0?l20?ooo`030000003oool0oooo0240oooo000c0?ooo`<0
00001P3oool00`000000oooo0?ooo`050<`0o`80M@3o00H0403o000Fo`00:ol002_o000io`00@_l2
0018o`03001>o`00D_l005Ko008005Wo00H005go001Qo`00I?l006Co001Xo`00K?l2001`o`03001e
o`00N_l007oo008008Go00H008_o002Ao`00V?l009So002Oo`00Yol2002_o`07002ho`00`Ol00<_o
003;o`00e_l00>7o003]o`02003jo`06003om`00onP00?oI003of@00olP00?nf0P00oj801`00ohd0
0?mg003oGP00oeh00?m4003o9`00o`P00P0Jo`001P10o`00JOl009So002Ho`00c?l00?oi0080okH0
00<0of/00?lD003o00003`3o00000`3<0?l0o`000?l0000>0?l000060?lD003oJ`00okH00?nf003o
n@00c?l00P2Ho`001`1Yo`00@?l001[o000Jo`000?l8003o9`00od@00P00oeh01P00ogL00?n=003o
XP00oj800?nf003ob0800?oI00<00?oX003om`00n_l00P00kOl01P00hOl00=Ko003;o`00bol00<7o
002ho`800:oo00L00:Oo002Oo`00V?l009So002Ao`00Rol008Go008007oo00H007[o001eo`00L?l0
073o001/o`00J?l2001To`03001Qo`00GOl005Wo008005Ko00H005;o001>o`00B?l004So0012o`00
>Ol2000[o`04000Fo`0@0?l0M@3o07D0o`D0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00<P3o
ool01@000000oooo0?ooo`3oool0000000D0oooo0P0000000`3oool0c03o0<`0o`030<`0o`80M@3o
00H0403o000Fo`00:ol002_o000io`00@_l20018o`03001>o`00D_l005Ko008005Wo00H005go001Q
o`00I?l006Co001Xo`00K?l2001`o`03001eo`00N_l007oo008008Go00H008_o002Ao`00V?l009So
002Oo`00Yol2002_o`07002ho`00`Ol00<_o003;o`00e_l00>7o003]o`02003jo`06003om`00onP0
0?oI003of@00olP00?nf0P00oj801`00ohd00?mg003oGP00oeh00?m4003o9`00o`P00P0Jo`001P10
o`00JOl009So002Ho`00c?l00?oi0080okH000<0of/00?lD003o00003`3o00000`3<0?l0o`000?l0
000>0?l000060?lD003oJ`00okH00?nf003on@00c?l00P2Ho`001`1Yo`00@?l001[o000Jo`000?l8
003o9`00od@00P00oeh01P00ogL00?n=003oXP00oj800?nf003ob0800?oI00<00?oX003om`00n_l0
0P00kOl01P00hOl00=Ko003;o`00bol00<7o002ho`800:oo00L00:Oo002Oo`00V?l009So002Ao`00
Rol008Go008007oo00H007[o001eo`00L?l0073o001/o`00J?l2001To`03001Qo`00GOl005Wo0080
05Ko00H005;o001>o`00B?l004So0012o`00>Ol2000[o`04000Fo`0@0?l0M@3o07D0o`D0c03o00<0
oooo0000000000008`3oool00380oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003o
ool0oooo00D0c03o0P1e0?l01P0@0?l001Ko000[o`00:ol003Wo0012o`8004So00<004ko001Bo`00
E_l00P00FOl01P00GOl0067o001To`00I?l006So001/o`80073o00<007Go001jo`00Ool00P00QOl0
1P00Rol0097o002Ho`00V?l009oo002Wo`800:oo00L00;So0031o`00bol00<_o003Fo`00hOl00>go
00800?[o00H00?og003oj000omT00?oI003ob000okH2003oXP07003oS@00ogL00?mN003oGP00od@0
0?lW003o200201[o0006043o001Yo`00V?l009So003<o`00ooT00P3o]P000`3oJ`00oa@00?l0000?
0?l000030<`0o`3o0000o`0000h0o`0000H0oa@00?m[003o]P00okH00?oi003<o`0209So000706Wo
0010o`006_l001[o0000o`P00?lW003oA002003oGP06003oM`00ohd00?nR003oXP00okH00?o80P00
omT00`00onP00?og003jo`02003]o`06003Qo`00e_l00<_o003;o`00`Ol00;So0P00[ol01`00Yol0
09oo002Ho`00V?l0097o002;o`00QOl00P00Ool01P00N_l007Go001`o`00L?l006co001Xo`8006Co
00<0067o001Mo`00FOl00P00E_l01P00D_l004ko0018o`00B?l004;o000io`8002_o00@001Ko0100
o`1e0?l0M@3o1@3<0?l20?ooo`030000003oool0oooo0240oooo000b0?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`050<`0o`80M@3o00H0403o000Fo`00:ol002_o000i
o`00@_l20018o`03001>o`00D_l005Ko008005Wo00H005go001Qo`00I?l006Co001Xo`00K?l2001`
o`03001eo`00N_l007oo008008Go00H008_o002Ao`00V?l009So002Oo`00Yol2002_o`07002ho`00
`Ol00<_o003;o`00e_l00>7o003]o`02003jo`06003om`00onP00?oI003of@00olP00?nf0P00oj80
1`00ohd00?mg003oGP00oeh00?m4003o9`00o`P00P0Jo`001P10o`00JOl009So002Ho`00c?l00?oi
0080okH000<0of/00?lD003o00003`3o00000`3<0?l0o`000?l0000>0?l000060?lD003oJ`00okH0
0?nf003on@00c?l00P2Ho`001`1Yo`00@?l001[o000Jo`000?l8003o9`00od@00P00oeh01P00ogL0
0?n=003oXP00oj800?nf003ob0800?oI00<00?oX003om`00n_l00P00kOl01P00hOl00=Ko003;o`00
bol00<7o002ho`800:oo00L00:Oo002Oo`00V?l009So002Ao`00Rol008Go008007oo00H007[o001e
o`00L?l0073o001/o`00J?l2001To`03001Qo`00GOl005Wo008005Ko00H005;o001>o`00B?l004So
0012o`00>Ol2000[o`04000Fo`0@0?l0M@3o07D0o`D0c03o0P3oool00`000000oooo0?ooo`0Q0?oo
o`00<P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01`3<0?l01P1P
0?l0703o0004o`001?l001Oo000To`8002ko00<003Go000ko`00@?l00P00AOl01P00BOl004go001A
o`00DOl005Ko001Jo`8005oo00<006?o001Xo`00K_l00P00Lol01P00NOl0083o0026o`00Q_l008go
002Eo`8009go00L00:Go002^o`00^?l00;So0032o`00cOl00=So00800>Co00H00?7o003oo`00oo40
0?oa003oh@00om02003o_@07003oZP00oi@00?mm003oO@00of@00?m9003o;002003o2`0601Oo000n
o`00J_l006[o002Jo`00d?l00P3ol@000`3o[000oe`00?l0000>0?l000<0c03o3`3o00001P3oG000
oj`00?oa003ol@00d?l009[o0080J_l000L0?_l001Oo0000o`/00?l;003o;000odT00?mT00800?mm
00H00?nD003oZP00okd00?nm003od000on42003ol@03003oo`00lOl00>Co00800=So00H00<go0032
o`00^?l00;So002^o`00YOl2002Mo`07002Eo`00SOl008Ko0026o`00P?l007Wo001co`02001^o`06
001Xo`00Hol005oo001Oo`00F_l005Ko0P00DOl00`00COl004Wo0015o`020010o`06000ko`00=Ol0
02ko000^o`009?l001Oo0P001?l00`0L0?l0H03o0<`0o`060<`0o`80oooo00<000000?ooo`3oool0
8@3oool00380oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00L0c03o
00H0H03o01`0o`001?l000Co000Go`009?l2000^o`03000eo`00>ol0043o008004Go00H004Wo001=
o`00DOl0057o001Fo`00F_l2001Oo`03001So`00J?l006ko008007?o00H007Wo0020o`00Q_l008Ko
002=o`00UOl2002Mo`07002Uo`00[_l00;So002ho`00`_l00<go003Ho`02003To`06003ao`00ool0
0?oa003ol@00on400?o@0P00okd01`00ojX00?nD003oO@00ogd00?mT003oB@00ob`00P00o`/01P0G
o`00?_l006[o001Zo`00V_l00=3o0080oo4000<0oj`00?mL003o00003P3o00030<`0o`l0o`0000H0
oe`00?n/003ol@00oo400=3o002Jo`0206[o000703ko000Go`000?l;003o2`00ob`00?m9003oI002
003oO@06003oU000ojX00?nm003o_@00om000?oQ0P00oo400`00ool00?7o003To`02003Ho`06003=
o`00`_l00;So002ho`00[_l00:Go0P00WOl01`00UOl008go0026o`00Q_l0083o001io`00Lol00P00
K_l01P00J?l006?o001Oo`00Gol005[o001Fo`80057o00<004go0019o`00AOl00P00@?l01P00>ol0
03Go000^o`00;_l002Co000Go`8000Co00<0703o0600o`3<0?l01P3<0?l20?ooo`030000003oool0
oooo0240oooo000b0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`07
0<`0o`060600o`0L0?l000Co0004o`005ol002Co0P00;_l00`00=Ol003_o0010o`020015o`060019
o`00COl0057o001Ao`00E_l005[o0P00Gol00`00Hol006So001^o`02001co`06001io`00P?l008Ko
0026o`00SOl009Go0P00WOl01`00YOl00:ko002ho`00^?l00<;o003=o`00f?l00P00i?l01P00lOl0
0?oo003ol@00oo400?oQ003od0800?nm00L00?nZ003oU000ogd00?mm003oI000odT00?l/00800?l;
00H05ol003ko001Zo`00J_l009[o003@o`020?oa00030?n/003oG000o`0000h0o`000`3<0?l?0?l0
00060?mL003o[000oo400?oa003@o`00V_l00P1Zo`001`0no`005ol0003o2`00o`/00?l/003oB@00
of@00P00ogd01P00oi@00?nZ003o_@00okd00?o@003oh@800?oa00<00?oo003ao`00i?l00P00f?l0
1P00cOl00<;o002ho`00^?l00:ko002Uo`8009go00L009Go002=o`00Q_l008Ko0020o`00NOl007?o
008006ko00H006So001So`00Gol005oo001Jo`00E_l2001Ao`03001=o`00BOl004Go0080043o00H0
03_o000eo`00;_l002ko000To`005ol20004o`0301`0o`1P0?l0c03o00H0c03o0P3oool00`000000
oooo0?ooo`0Q0?ooo`00<`3oool3000000H0oooo00<000000?ooo`3oool0203<0?l01@1U0?l0:`3o
02/0o`0=0?l000Co008001;o00<001co000To`00:_l00P00<?l01P00=Ol003[o000oo`00?ol004Co
0019o`8004go00<005;o001Ho`00GOl00P00H_l01P00J?l006oo001eo`00MOl007co0023o`8008_o
00L009?o002Lo`00YOl00:Go002^o`00^Ol00<Co00800<oo00H00=co003Yo`00mol00?Oo003on@00
onT2003of007003oa@00ok800?nL003oW000ohD00?m/003oD002003o<P06003o4P0Ao`00>Ol003Wo
001Uo`00U_l00P3=o`000`3om000ojh00?mN00020?l200X0o`001`3<0?l:0?l000050?l2003oGP00
oeh00?n^003om0000P3=o`001P2Fo`00IOl003Wo000io`004Ol0003o4P800?lb00<00?m@003oK000
ohD00P00oi`01P00ok800?o5003of000omP00?oY003on@800?Oo00<00>Wo003Lo`00col00P00a?l0
1P00^Ol00:ko002Uo`00YOl009co002Co`8008_o00L008?o001lo`00MOl007Go001_o`00J?l006;o
008005go00H005So001Bo`00COl004go0019o`00A?l2000oo`03000jo`00=Ol0033o008002[o00H0
02Co000Lo`004_l001;o0004o`0=0?l202/0o`0306D0o`3<0?l0c03o00H0c03o0P3oool00`000000
oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`080<`0o`0506D0o`0[0?l0:`3o00d0o`00
1?l00P004_l00`007?l002Co000Zo`02000`o`06000eo`00>_l003oo000oo`00A?l004Wo0P00COl0
0`00D_l005So001Mo`02001Ro`06001Xo`00Kol007Go001eo`00O?l008?o0P00Rol01`00Tol009co
002Uo`00YOl00:ko002io`00a?l00P00col01P00g?l00>Wo003go`00mol00?oi003oj@800?oH00L0
0?o5003o/P00oi`00?nL003oQ@00of`00?m@00800?lb00H00?lB017o000io`00>Ol006Go002Fo`02
0<go00030?od003o[P00oeh00080o`802P3o00070<`0o`X0o`0000D0o`800?mN003oGP00ojh00?od
00020<go000609Ko001Uo`00>Ol003Wo000Ao`000?lB0P00oc800`00oe000?m/003oQ@02003oW006
003o/P00olD00?oH003of000onT00?oi0P00mol00`00jOl00=co003?o`020034o`06002io`00[_l0
0:Go002Uo`00W?l009?o0P00Rol01`00Pol007co001eo`00MOl006oo001Xo`00H_l00P00GOl01P00
F?l005;o001=o`00COl004Wo0014o`8003oo00<003[o000eo`00<?l00P00:_l01P009?l001co000B
o`004_l000Co00d0o`80:`3o00<0I@3o0<`0o`3<0?l01P3<0?l20?ooo`030000003oool0oooo0240
oooo000Z0?ooo`<000000`3oool00`000000oooo00000004000000D0oooo00<000000?ooo`3oool0
2@3<0?l207D0o`0703d0o`0P0?l03@3o00d0o`000?l000_o000Co`02000Ko`06000Qo`009ol002go
000]o`00<_l003Oo0P00??l00`00@Ol004Oo001<o`02001Bo`06001Ho`00G_l006Co001To`00Jol0
07;o0P00NOl01`00POl008Wo002Bo`00T_l009_o002Uo`00[ol00P00^_l01P00a_l00=;o003Oo`00
gol00>go003lo`800?oc00L00?oQ003oc`00ok/00?nk003oYP00ohl00?mf00800?mK00H00?lm003o
7@05o`001Ol002co001Go`0208Ko00030;_o003fo`00olP00080ogh000<0ob`00?l0003o00001P3o
00090<`0o`P0o`0000H0ob`00?mn003ob000olP00?Ko002ko`0208Ko000605Oo000/o`001Ol000Go
0000oad00?lm0P00oe/00`00ogH00?n?003oYP02003o^`06003oc`00on400?oc003ol`00o?l00>go
0P00gol00`00d_l00<Ko002jo`02002_o`06002Uo`00Vol009;o002Bo`00ROl0087o0P00NOl01`00
L_l006_o001To`00I?l005ko001Ho`00D_l00P00C?l01P00Aol0047o000lo`00??l003Oo000bo`80
02go00<002Oo000Qo`006ol00P004ol01P002ol0003o00d0o`0=0?l0803o03d0o`80M@3o2@3<0?l2
0?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0c03o0P1e0?l01`0m0?l0803o00d0o`0=
0?l0003o000;o`004ol00P006ol01P008Ol002Oo000]o`00;Ol003;o000go`8003co00<0047o0017
o`00C?l00P00D_l01P00F?l005ko001To`00I?l006_o001bo`8007Wo00L0087o0029o`00T_l009;o
002Ko`00YOl00:oo00800;[o00H00<Ko003Bo`00gol00=oo003]o`00o?l2003ol`07003oh@00oll0
0?nk003o^`00ojH00?n?003oMP02003oF`06003o?@00oad01Ol000Go000/o`00Eol00P26o`000`2k
o`00m_l00?o800020?mn00030?l/003o0000o`0000H0o`002@3<0?l80?l000060?l/003oOP00olP0
0?o8003fo`00^ol00P26o`001P1Go`00;?l000Go0005o`000?lM003o?@800?mK00<00?mf003oS`00
ojH00P00ok/01P00oll00?oQ003ol`00oo<00?co003]o`800=oo00<00=;o0036o`00^_l00P00[ol0
1P00YOl009_o002Bo`00T_l008Wo0021o`8007Wo00L007;o001[o`00I?l006Co001No`00F?l005;o
008004co00H004Oo0011o`00??l003co000go`00<_l2000]o`03000Wo`008Ol001_o008001?o00H0
00_o0000o`0=0?l03@3o0200o`0m0?l207D0o`T0c03o0P3oool00`000000oooo0?ooo`0Q0?ooo`00
:@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01P3oool200000003
0?ooo`3<0?l0c03o00L0c03o0P1e0?l01`0m0?l0803o00d0o`0=0?l0003o000;o`004ol00P006ol0
1P008Ol002Oo000]o`00;Ol003;o000go`8003co00<0047o0017o`00C?l00P00D_l01P00F?l005ko
001To`00I?l006_o001bo`8007Wo00L0087o0029o`00T_l009;o002Ko`00YOl00:oo00800;[o00H0
0<Ko003Bo`00gol00=oo003]o`00o?l2003ol`07003oh@00oll00?nk003o^`00ojH00?n?003oMP02
003oF`06003o?@00oad01Ol000Go000/o`00Eol00P26o`000`2ko`00m_l00?o800020?mn00030?l/
003o0000o`0000H0o`002@3<0?l80?l000060?l/003oOP00olP00?o8003fo`00^ol00P26o`001P1G
o`00;?l000Go0005o`000?lM003o?@800?mK00<00?mf003oS`00ojH00P00ok/01P00oll00?oQ003o
l`00oo<00?co003]o`800=oo00<00=;o0036o`00^_l00P00[ol01P00YOl009_o002Bo`00T_l008Wo
0021o`8007Wo00L007;o001[o`00I?l006Co001No`00F?l005;o008004co00H004Oo0011o`00??l0
03co000go`00<_l2000]o`03000Wo`008Ol001_o008001?o00H000_o0000o`0=0?l03@3o0200o`0m
0?l207D0o`T0c03o00<0oooo0000000000008`3oool002T0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`8000001P3oool00`000000oooo0?ooo`0;0<`0o`0709@0o`1D0?l0=03o03@0o`0P0?l0
4@3o00D0o`020003o`06000;o`004ol001Wo000Io`007ol002Go0P00:ol00`00<?l003Ko000ko`02
0011o`060017o`00COl005?o001Co`00F_l0067o0P00J?l01`00Kol007Oo001oo`00Ool008So002A
o`00Vol00P00YOl01P00/?l00;_o0038o`00b?l00=Go003Ro`800?7o00L00?on003ok@00om/00?oK
003ob000ok@00?nM00800?n500H00?m[003oC`00oc400?la003o400Co`0203[o000306Go002Co`00
a?l00080nOl000H0oll00?nH003oJ000ofP00?m=003oJP020<Co00/0c03o0P34o`001`3oJP00odd0
0?mX003oJ000oiP00?o?003io`000P34o`001P2Co`00IOl003[o000jo`004ol0003o40800?la00L0
0?m?003oJ`00ohD00?n5003oW@00ok@00?o800800?oK00H00?o]003ooP00lOl00?7o003Ro`00eOl2
0038o`03002ko`00/?l00:Go008009_o00H0097o0028o`00Ool007oo001go`00Kol2001Xo`07001Q
o`00F_l005?o001Co`00COl004Oo0011o`02000ko`06000fo`00<?l002_o000[o`009Ol001oo0P00
6Ol00`004ol000_o0003o`0200D0o`060140o`0P0?l0=03o03@0o`1D0?l0U03o2`3<0?l20?ooo`03
0000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00/0c03o00L0U03o05@0o`0d0?l0=03o0200o`0A0?l0
1@3o008000?o00H000_o000Co`006Ol001Wo000Oo`009Ol2000[o`03000`o`00=_l003_o0080047o
00H004Oo001=o`00Dol005?o001Jo`00HOl2001Xo`07001_o`00Mol007oo001oo`00R?l0097o002K
o`02002Uo`06002`o`00^ol00<So0038o`00eOl00>;o0P00lOl01`00ooh00?o]003of`00om/00?o8
003o]000oid00P00ohD01P00of/00?m?003o<@00oc400?l@01?o0080>_l000<0IOl009?o0034o`00
0P3io`001P3oc`00oiP00?mX003oJ000odd00?mZ0080a?l02`3<0?l20<Co00070?mZ003oC@00ofP0
0?mX003oV000oll00?Wo00020<Co000609?o001Uo`00>_l003[o000Co`000?l@0P00oc401`00odl0
0?m[003oQ@00ohD00?nM003o]000olP00P00om/01P00ond00?on003ao`00lOl00>;o003Eo`800<So
00<00;_o002`o`00YOl00P00Vol01P00TOl008So001oo`00Ool007Oo001_o`8006So00L0067o001J
o`00Dol005?o001=o`00Aol0047o008003_o00H003Ko000`o`00:ol002_o000Uo`007ol2000Io`03
000Co`002ol000?o00801@3o00H04@3o0200o`0d0?l0=03o05@0o`2D0?l;0<`0o`80oooo00<00000
0?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool03@3<0?l20740o`0304`0o`0e0?l0903o00805`3o00H0303o
00<0o`000ol000?o000;o`004Ol2000Ho`03000No`008ol002Wo008002oo00H003Go000ko`00@Ol0
047o0018o`00Col2001Eo`07001Mo`00I?l006co001/o`00M?l007go0026o`02002?o`06002Io`00
Y?l00:oo002_o`00^ol00<So0P00eOl01`00hol00?;o003oo@00ood00?o/003ofP00olL00P00ok80
1P00oi`00?n4003oJ`00of/00?mA003o=0800?lF00<02?l002So0018o`000P1Uo`001P1mo`00R?l0
07Ko001fo`008?l0003Ro`l0c03o00L00>;o023o001fo`00M_l008So001mo`00IOl00080B?l000H0
:?l000So0000oaH00?lF003o=000oe42003oJ`07003oQ000oi`00?nb003o/P00olL00?oJ003ok002
003oo@06003bo`00hol00=Go003Eo`00b?l00;_o0P00[ol00`00Y?l009Wo002?o`020026o`06001m
o`00M?l006co001/o`00I?l005go0P00EOl01`00Col004So0011o`00@Ol003_o000eo`00;ol00P00
:Ol01P008ol001ko000Ho`006?l0017o000;o`8000?o00<00`3o00`0o`0G0?l00P0T0?l0100e0?l0
C03o0740o`1a0?l=0<`0o`80oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0=
0<`0o`80L@3o00<0C03o03D0o`0T0?l00P0G0?l01P0<0?l00`3o0003o`000ol000_o000Ao`8001So
00<001ko000So`00:Ol00P00;ol01P00=Ol003_o0011o`00@Ol004So001?o`8005Go00L005go001T
o`00K?l006co001do`00OOl008Ko008008oo00H009Wo002To`00[ol00:oo002ko`00b?l2003Eo`07
003So`00l_l00?om003oo@00on`00?oJ003oa`02003o/P06003oW000oh@00?m[003oJ`00oe400?ld
0P00oaH00`08o`00:?l004So000206Go000607go0028o`00M_l007Ko000Po`000>;o3`3<0?l01`00
h_l08?l007Ko001fo`00R?l007go001Uo`000P18o`001P0Xo`002?l0003o5P00oaH00?ld003oD@80
0?m[00L00?n4003oW000ok800?nb003oa`00omX00?o/00800?om00H00?;o003So`00eOl00=Go0038
o`00^ol2002_o`03002To`00VOl008oo008008Ko00H007go001do`00K?l006co001To`00GOl2001E
o`07001?o`00B?l0047o0011o`00>ol003Go000_o`02000Yo`06000So`007_l001So000Ho`004Ol0
00_o0P000ol00`030?l0303o01L0o`0202@0o`0403D0o`1<0?l0L@3o0740o`d0c03o0P3oool00`00
0000oooo0?ooo`0Q0?ooo`00:P3oool3000000H0oooo0`0000060?ooo`030000003oool0oooo00l0
c03o00<0Y@3o06X0o`1>0?l00P0j0?l01P0[0?l07`3o01D0o`0E0?l0303o00@0o`8000;o00<000Wo
000@o`005_l00P007?l01P008_l002So000_o`00;ol003Go000ko`8004;o00L004Wo001@o`00F?l0
05So001Oo`00Iol0073o008007So00H008;o002;o`00UOl009Go002Po`00Zol2002go`070033o`00
dOl00=ko003No`00kOl00?co003ol`02003ohP06003od000okd00?nZ003oZP00oiH00?n30P00ofl0
0`00oed00?m=003o@`02003o@P04003oE000oh`00=[o003Joa<0c03o0P00f_l00`00oh`00?mD003o
@P02003o@`06003oC@00oed00?m_003oK`00oh<00?nF0P00ojX01`00okd00?o@003ohP00on800?oc
003lo`00kOl00P00g_l01P00dOl00<?o002go`00]ol00:_o002Po`8009Go00<008_o0022o`00N?l0
0P00L?l01P00Iol005oo001Ho`00F?l0053o0019o`8004;o00L003_o000eo`00;ol002oo000Xo`00
8_l001co008001Ko00H0013o0009o`000_l000;o00@0o`0<0?l201D0o`0301l0o`0[0?l0>P3o0080
CP3o00<0JP3o0:D0o`3<0?l03P3<0?l20?ooo`030000003oool0oooo0240oooo000l0?ooo`030000
003oool0oooo00l0c03o00<0Y@3o06X0o`1>0?l00P0j0?l01P0[0?l07`3o01D0o`0E0?l0303o00@0
o`8000;o00<000Wo000@o`005_l00P007?l01P008_l002So000_o`00;ol003Go000ko`8004;o00L0
04Wo001@o`00F?l005So001Oo`00Iol0073o008007So00H008;o002;o`00UOl009Go002Po`00Zol2
002go`070033o`00dOl00=ko003No`00kOl00?co003ol`02003ohP06003od000okd00?nZ003oZP00
oiH00?n30P00ofl00`00oed00?m=003o@`02003o@P04003oE000oh`00=[o003Joa<0c03o0P00f_l0
0`00oh`00?mD003o@P02003o@`06003oC@00oed00?m_003oK`00oh<00?nF0P00ojX01`00okd00?o@
003ohP00on800?oc003lo`00kOl00P00g_l01P00dOl00<?o002go`00]ol00:_o002Po`8009Go00<0
08_o0022o`00N?l00P00L?l01P00Iol005oo001Ho`00F?l0053o0019o`8004;o00L003_o000eo`00
;ol002oo000Xo`008_l001co008001Ko00H0013o0009o`000_l000;o00@0o`0<0?l201D0o`0301l0
o`0[0?l0>P3o0080CP3o00<0JP3o0:D0o`3<0?l03P3<0?l20?ooo`030000003oool0oooo0240oooo
000Z0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool03`3<0?l00`2U0?l0JP3o04h0o`0203X0o`0602/0o`0O0?l05@3o01D0o`0<0?l0
103o0P000_l00`002Ol0013o000Fo`02000Lo`06000Ro`00:?l002oo000_o`00=Ol003_o0P00@_l0
1`00BOl0053o001Ho`00F?l005oo001Wo`00L?l00P00N?l01P00P_l008_o002Eo`00UOl00:3o002[
o`800;Oo00L00<?o003Ao`00g_l00=ko003]o`00o?l00?oc00800?oR00H00?o@003o_@00ojX00?nZ
003oUP00oh<2003oK`03003oG@00odd00?m300800?m200@00?mD003oS000f_l00=[o4`3<0?l2003J
o`03003oS000oe@00?m200800?m300H00?m=003oG@00ofl00?m_003oP`00oiH2003oZP07003o_@00
om000?oR003ohP00oo<00?co003]o`02003No`06003Ao`00`ol00;Oo002go`00Zol00:3o0P00UOl0
0`00Rol008;o001ho`02001`o`06001Wo`00Gol005So001Ho`00D?l004Wo0P00@_l01`00>ol003Go
000_o`00;ol002So000Ro`007?l00P005_l01P004?l000Wo0002o`000_l0103o00`0o`805@3o00<0
7`3o02/0o`0j0?l00P1>0?l00`1Z0?l0Y@3o0<`0o`0>0<`0o`80oooo00<000000?ooo`3oool08@3o
ool002T0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3<0?l01@2P0?l0L03o0700o`1F0?l0@`3o0080=@3o00L0:@3o01l0o`0F0?l0
5P3o00h0o`060?l0003o008000Ko00H000go000Co`006_l001[o000Po`009ol2000]o`07000do`00
>ol0047o0011o`00BOl0053o001Ho`02001Po`06001Xo`00LOl007[o001jo`00Pol008go0P00Uol0
1`00X_l00:go002ho`00^?l00<Co003@o`00gOl00P00jOl01P00m_l00?ol003ol000oo000?oT003o
fP800?oD00<00?oB003of000ond00P00hol00`00M?l0c03o0<`0o`0G0<`0o`06001do`00hol00?o]
003ok@00omP00?oB0P00om@01P00omX00?oT003ol000oo000?ol003fo`800>Wo00<00=go003@o`00
a?l00P00^?l01P00[Ol00:;o002Go`00Uol008go0023o`8007[o00<0077o001Xo`00H?l00P00F?l0
1P00D?l004Wo0011o`00@Ol003_o000do`8002go00L002Oo000Po`006_l001[o000Co`003Ol000Ko
0080003o00H01P3o00h0o`0F0?l05P3o01l0o`0Y0?l203D0o`0304<0o`1F0?l0L03o0080X03o4@3<
0?l20?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103o
ool5000000D0oooo0P0000000`3oool0c03o0<`0o`0?0<`0o`050:00o`1`0?l0L03o05H0o`130?l0
0P0e0?l01`0Y0?l07`3o01H0o`0F0?l03P3o00H0o`000?l00P001_l01P003Ol001?o000Jo`006_l0
023o000Wo`8002go00L003Co000ko`00@Ol0047o0019o`00D?l005So0080063o00H006So001ao`00
N_l007[o0023o`00SOl2002Go`07002Ro`00[Ol00;So002ho`00a?l00=3o003Mo`02003Yo`06003f
o`00oo`00?o`003ol000on@00?oJ0P00om@00`00om800?oH003ok@02003So`03001do`3<0?l0c03o
01L0c03o00H007Co003So`00ond00?o]003of000om82003oe006003ofP00on@00?o`003ol000oo`0
0?Ko0P00jOl00`00gOl00=3o0034o`02002ho`06002]o`00X_l009Oo002Go`00SOl008?o0P00N_l0
0`00LOl006So001Po`02001Ho`06001@o`00BOl0047o0011o`00>ol003Co0P00;Ol01`009ol0023o
000Jo`006_l001?o000=o`001_l00P000?l01P060?l03P3o01H0o`0F0?l07`3o02T0o`80=@3o00<0
@`3o05H0o`1`0?l00P2P0?lA0<`0o`030?ooo`000000000002<0oooo000Y0?ooo`050000003oool0
oooo0?ooo`000000103oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo01@0c03o
00H0_`3o0800o`1T0?l0I03o0540o`130?l203H0o`0302`0o`0S0?l06P3o00804P3o00H02`3o00@0
o`000_l000;o0008o`003ol2000Eo`07000Lo`008_l002Wo000Yo`00<?l003Ko000mo`020015o`06
001<o`00Dol005_o001Ko`00Hol006_o0P00M?l01`00O?l008Go002=o`00SOl009Ko002Oo`00Yol0
0P00[ol00`00]_l00;_o002oo`02002oo`06002ko`00[ol00:oo002Fo`00IOl01P3o7P3<0?l200H0
o`05001Uo`00U_l00:oo002_o`00^ol00`00_ol01`00^ol00;Ko002_o`00[ol00:Oo002Oo`00U_l0
0P00SOl01P00QOl007co001do`00M?l006_o001So`8005_o00<005?o001<o`00AOl00P00?Ol01P00
=_l0033o000Yo`00:Ol002;o000Lo`8001Go00L000oo0008o`000_l000;o00@0o`0;0?l04P3o0080
6P3o00H08`3o02`0o`0f0?l0=P3o04<0o`1A0?l206@0o`030800o`2o0?l0c03o01<0c03o0P3oool0
0`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`0000001P3oool00`000000oooo0?ooo`0D0<`0o`060;l0o`200?l0I03o06@0o`1A0?l0@`3o
0P0f0?l00`0/0?l08`3o01X0o`020180o`0600/0o`040?l000;o0002o`002?l000oo0P005Ol01`00
7?l002;o000Yo`00:Ol0033o000fo`00?Ol00P00AOl01P00C?l005?o001Ko`00Fol006?o001[o`80
07Co00L007co0025o`00SOl008go002Fo`00Wol00:Oo00800:oo00<00;Ko002ko`00_ol00P00_ol0
1P00^ol00:oo002_o`00U_l006Go00H0oah0c03o0P060?l01@00IOl009Ko002_o`00[ol00;_o00<0
0;oo00L00;_o002fo`00[ol00:oo002Wo`00Wol009Ko008008go00H008Go001lo`00M?l007Co001[
o`00Hol2001Ko`03001Co`00C?l004Go008003go00H003Ko000`o`00:Ol002Wo000Ro`007?l2000E
o`07000?o`002?l000;o0002o`040?l02`3o0180o`0201X0o`0602<0o`0/0?l0=P3o03H0o`130?l0
D@3o0P1T0?l00`200?l0_`3o0<`0o`0C0<`0o`80oooo00<000000?ooo`3oool08@3oool002T0oooo
00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0000000H0oooo00<000000?ooo`3o
ool0503<0?l01P2o0?l0P03o06@0o`1T0?l0D@3o04<0o`80=P3o00<0;03o02<0o`0J0?l00P0B0?l0
1P0;0?l0103o0002o`000_l000So000?o`8001Go00L001co000Ro`00:Ol002Wo000`o`00=_l003go
008004Go00H004co001Co`00Fol005_o001So`00Jol2001do`07001lo`00QOl008go002=o`00U_l0
09oo002Wo`02002_o`03002fo`00^ol00;oo00800;oo00H00;_o002_o`00[ol009Ko001Uo`060?lN
0<`0o`801P3o00D006Go002Fo`00[ol00:oo002ko`03002oo`07002ko`00]_l00:oo002_o`00Yol0
09oo002Fo`02002=o`060025o`00O?l007Co001do`00Jol006?o0P00Fol00`00Dol004co0015o`02
000mo`06000fo`00<?l002Wo000Yo`008_l001co0P005Ol01`003ol000So0002o`000_l0103o00/0
o`0B0?l00P0J0?l01P0S0?l0;03o03H0o`0f0?l0@`3o0540o`80I03o00<0P03o0;l0o`3<0?l04`3<
0?l20?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001P3o
ool2000000H0oooo00<000000?ooo`3oool0603<0?l01`2S0?l0O@3o06L0o`1W0?l0E`3o04T0o`0n
0?l00P0d0?l01P0[0?l08`3o01/0o`0K0?l0503o00d0o`801P3o00L0003o0006o`003?l000co000B
o`006?l001oo008002Go00H002_o000bo`00>?l003So000no`00A?l2001;o`07001Ao`00E_l005co
001Lo`00H?l006Co001Wo`02001Xo`06001Vo`00HOl005Oo001Go`00A?l002?o0P0K0?lU0<`0o`80
6`3o00H002?o0014o`00Eol005Oo001Qo`00I_l2001Xo`03001Wo`00I?l0063o008005co00H005Ko
001Ao`00Bol004_o0014o`00?_l2000ho`03000bo`00:ol002Go008001oo00H001So000Bo`003?l0
00co0006o`000?l200H0o`0700d0o`0D0?l06`3o01/0o`0S0?l0:`3o03@0o`0203h0o`0604T0o`1G
0?l0I`3o06L0o`1m0?l0X`3o603<0?l20?ooo`030000003oool0oooo0240oooo000Z0?ooo`<00000
203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01P0c03o00L0X`3o07d0o`1W0?l0
I`3o05L0o`190?l0?P3o0080=03o00H0:`3o02<0o`0K0?l06`3o01@0o`0=0?l200H0o`070000o`00
1_l000co000<o`004_l001So000Oo`02000Uo`06000[o`00<_l003So000ho`00?_l004Co0P00Bol0
1`00DOl005Ko001Lo`00G?l0063o001To`00Iol00P00J?l01P00I_l0067o001Go`00Eol004Co000S
o`806`3o9@3<0?l201/0o`06000So`00A?l005Oo001Go`00HOl006Ko0P00J?l00`00Iol006Co001P
o`02001Lo`06001Fo`00DOl004_o001;o`00A?l003ko0P00>?l00`00<_l002_o000Uo`02000Oo`06
000Ho`004_l000co000<o`001_l0003o0P060?l01`0=0?l0503o01/0o`0K0?l08`3o02/0o`0d0?l0
0P0n0?l01P190?l0E`3o06L0o`1W0?l0O@3o0:<0oaP0c03o0P3oool00`000000oooo0?ooo`0Q0?oo
o`00?03oool00`000000oooo0?ooo`0M0<`0o`0608l0o`1h0?l0I`3o06L0o`1I0?l0CP3o0P140?l0
1P0k0?l0<`3o02/0o`0[0?l0903o01h0o`80603o00<04P3o00`0o`060?l00P010?l01P000ol000So
000<o`003?l0017o000Do`8001So00L001[o000Lo`007?l001co000Ko`005ol0013o008000Go00@0
3@3o02d0o`1[0?l0J`3o;@3<0?l206/0o`0702d0o`0=0?l000Go0005o`004?l001Oo000Ko`03000L
o`05000Jo`006?l001So000Do`004Ol00P003?l00`002?l000?o0040o`0200H0o`0600`0o`0B0?l0
603o01P0o`0N0?l0903o0P0[0?l01`0c0?l0>`3o04@0o`140?l0CP3o05T0o`1W0?l00P1h0?l00`2?
0?l0c03o0<`0o`0K0<`0o`80oooo00<000000?ooo`3oool08@3oool003`0oooo00<000000?ooo`3o
ool07@3<0?l01P2?0?l0N03o06L0o`1W0?l0F@3o04h0o`80A03o00H0>`3o03<0o`0[0?l0:`3o02@0
o`0N0?l201P0o`030180o`0<0?l01P3o00800@3o00H000?o0008o`003?l000co000Ao`005?l2000H
o`07000Jo`007?l001co000Lo`006ol001Oo000@o`020005o`0400d0o`0]0?l0J`3o06/0obd0c03o
0P1[0?l01`0]0?l03@3o0005o`001Ol0013o000Go`006ol00`007?l01@006_l001So000Ho`005?l0
017o008000co00<000So0003o`010?l00P060?l01P0<0?l04P3o01P0o`0H0?l07P3o02@0o`80:`3o
00L0<`3o03/0o`140?l0A03o04h0o`1I0?l0I`3o0080N03o00<0S`3o0<`0o`3<0?l06`3<0?l20?oo
o`030000003oool0oooo0240oooo000Z0?ooo`<000000`3oool00`000000oooo0?ooo`03000000H0
oooo00<000000?ooo`3oool07@3<0?l01P2?0?l0N03o06L0o`1W0?l0F@3o04h0o`80A03o00H0>`3o
03<0o`0[0?l0:`3o02@0o`0N0?l201P0o`030180o`0<0?l01P3o00800@3o00H000?o0008o`003?l0
00co000Ao`005?l2000Ho`07000Jo`007?l001co000Lo`006ol001Oo000@o`020005o`0400d0o`0]
0?l0J`3o06/0obd0c03o0P1[0?l01`0]0?l03@3o0005o`001Ol0013o000Go`006ol00`007?l01@00
6_l001So000Ho`005?l0017o008000co00<000So0003o`010?l00P060?l01P0<0?l04P3o01P0o`0H
0?l07P3o02@0o`80:`3o00L0<`3o03/0o`140?l0A03o04h0o`1I0?l0I`3o0080N03o00<0S`3o0<`0
o`3<0?l06`3<0?l20?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?oo
o`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000000`3oool0c03o0<`0o`0P
0<`0o`050:X0o`2>0?l0SP3o07d0o`1`0?l00P1U0?l01`1K0?l0D`3o04`0o`1<0?l0AP3o0440o`0l
0?l00P0h0?l0100d0?l0<@3o0300o`0`0?l202l0o`80<@3o00H0=@3o03`0o`170?l0A`3o05T0o`1g
0?lk0<`0o`0607L0o`1I0?l0A`3o04L0o`0l0?l0=@3o0P0a0?l202l0o`80<03o00<0<@3o03@0o`0h
0?l00P0l0?l01P110?l0AP3o04`0o`1<0?l0D`3o05/0o`80I@3o00D0L03o07d0o`2>0?l0SP3o0:X0
o`0R0<`0o`030?ooo`000000000002<0oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103o
ool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool08P3<0?l01@2Z0?l0SP3o
08h0o`1m0?l0L03o0080I@3o00L0F`3o05<0o`1<0?l0C03o04H0o`110?l0?03o0080>03o00@0=03o
0340o`0`0?l0<03o0P0_0?l20340o`0603D0o`0l0?l0A`3o04L0o`1I0?l0M`3o>`3<0?l01P1g0?l0
F@3o04L0o`170?l0?03o03D0o`80<@3o0P0_0?l20300o`030340o`0d0?l0>03o0080?03o00H0@@3o
04H0o`1<0?l0C03o05<0o`1K0?l206D0o`050700o`1m0?l0SP3o08h0o`2Z0?l08P3<0?l20?ooo`03
0000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool200000080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2k0<`0o`80oooo00<000000?ooo`3o
ool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003oool000000000
00H0oooo00<000000?ooo`3oool0^`3<0?l20?ooo`030000003oool0oooo0240oooo000Y0?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0;d0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?oo
o`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`0000080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00H0oooo00@000000?ooo`3oool000008`3oool002X0oooo0`0000060?ooo`<000001P3o
ooo1000002<0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo002>0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool04@3oool01@000000oooo0?ooo`3oool0000005X0
oooo002?0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool04`3oool01@000000oooo
0?ooo`3oool0000005T0oooo001]0?ooo`@00000103oool2000000l0oooo00<000000?ooo`3oool0
0`3oool01@000000oooo0?ooo`000000oooo00D00000103oool4000000h0oooo00<000000?ooo`00
0000100000030?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo000000030?oo
o`030000003oool0oooo00<00000E03oool006`0oooo00<000000?ooo`3oool00P3oool01`000000
oooo0?ooo`3oool000000?ooo`0000001@3oool4000000D0oooo00<000000?ooo`3oool00`3oool0
1P000000oooo0?ooo`000000oooo000000L0oooo00@000000?ooo`3oool000001P3oool4000000D0
oooo00<000000?ooo`0000001@3oool01`000000oooo0000003oool000000?ooo`0000001@3oool0
0`000000oooo000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0D@3oool0
06`0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00000=0?ooo`030000003oool0
oooo00<0oooo00L000000?ooo`3oool0oooo0000003oool0000000H0oooo00<000000?ooo`3oool0
0P00000>0?ooo`040000003oool0oooo000000D0oooo0`0000020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0540
oooo001/0?ooo`030000003oool0oooo00H0oooo100000040?ooo`@000001@3oool00`000000oooo
0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool2000000D0oooo00D000000?ooo`00
0000oooo000000040?ooo`@000001@3oool010000000oooo0?ooo`3oool200000080oooo00L00000
0?ooo`000000oooo0000003oool0000000D0oooo00<000000?ooo`000000103oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0540oooo001/0?ooo`030000003oool0oooo00H0oooo00@0
00000?ooo`3oool000003@3oool400000080oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo00<0oooo0P0000000`3oool000000?ooo`0<0?ooo`030000003oool0oooo00<0
oooo00D000000?ooo`3oool0oooo000000030?ooo`@000000P3oool00`000000oooo000000040?oo
o`D00000E03oool006`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0000000=0?ooo`07
0000003oool0oooo0?ooo`000000oooo000000040?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00T000000?ooo`3oool0oooo
0000003oool000000?ooo`0000001@3oool00`000000oooo0?ooo`1E0?ooo`00K03oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P00000=0?ooo`050000003oool0oooo0?oo
o`0000001P3oool01@000000oooo0?ooo`3oool0000001L0oooo0P0000030?ooo`030000003oool0
oooo00D0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0E@3oool006d0oooo1000000E0?ooo`@000000P3oool00`000000oooo0?ooo`03
0?ooo`<000006P3oool3000000P0oooo100000020?ooo`030000003oool0oooo00D0oooo1@00001C
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {128.5, 0}} -> {-1.05454, -0.576335, \
0.0073487, 0.0073487}, {{7.375, 279.562}, {97.0625, 3}} -> {-3.37349, \
-1.68945, 0.021556, 0.021556}, {{95.8125, 204.688}, {125.438, 101.938}} -> \
{-9.07638, -0.38771, 0.0936864, 0.0936864}}],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[
          RowBox[{
            InterpretationBox["\<\"29.2\"\>",
              29.23983333333333,
              AutoDelete->True], " ", "Minute"}],
          (NumberForm[ #, 3]&)], ",", 
        RowBox[{"{", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                TagBox[
                  RowBox[{
                    InterpretationBox["\<\"5.82\"\>",
                      5.8168333333333297,
                      AutoDelete->True], " ", "Minute"}],
                  (NumberForm[ #, 3]&)], ",", 
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{
                        
                        TagBox[\(\[SkeletonIndicator]  
                            DensityGraphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], ",", 
                        
                        TagBox[\(\[SkeletonIndicator]  
                            Graphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], 
                        ",", \({0.`, 828.0016911771911`}\)}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        
                        TagBox[\(\[SkeletonIndicator]  
                            DensityGraphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], ",", 
                        
                        TagBox[\(\[SkeletonIndicator]  
                            Graphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], 
                        ",", \({\(-16.665736087576924`\), 
                          11.173446198630396`}\)}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        
                        TagBox[\(\[SkeletonIndicator]  
                            DensityGraphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], ",", 
                        
                        TagBox[\(\[SkeletonIndicator]  
                            Graphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], 
                        ",", \({\(-203.9178450558486`\), 
                          162.0946442575161`}\)}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        
                        TagBox[\(\[SkeletonIndicator]  
                            DensityGraphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], ",", 
                        
                        TagBox[\(\[SkeletonIndicator]  
                            Graphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], 
                        ",", \({\(-157.78292315552966`\), 
                          845.9438677487881`}\)}], "}"}]}], "}"}]}], "}"}], 
            ",", 
            RowBox[{"{", 
              RowBox[{
                TagBox[
                  RowBox[{
                    InterpretationBox["\<\"17.1\"\>",
                      17.138833333333331,
                      AutoDelete->True], " ", "Minute"}],
                  (NumberForm[ #, 3]&)], ",", 
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{
                        
                        TagBox[\(\[SkeletonIndicator]  
                            DensityGraphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], ",", 
                        
                        TagBox[\(\[SkeletonIndicator]  
                            Graphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], 
                        ",", \({0.`, 820.2302316024872`}\)}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        
                        TagBox[\(\[SkeletonIndicator]  
                            DensityGraphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], ",", 
                        
                        TagBox[\(\[SkeletonIndicator]  
                            Graphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], 
                        ",", \({\(-1.5079904010365037`\), 
                          16.588748430864356`}\)}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        
                        TagBox[\(\[SkeletonIndicator]  
                            DensityGraphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], ",", 
                        
                        TagBox[\(\[SkeletonIndicator]  
                            Graphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], 
                        ",", \({\(-95.4600014824003`\), 
                          212.86554598161783`}\)}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        
                        TagBox[\(\[SkeletonIndicator]  
                            DensityGraphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], ",", 
                        
                        TagBox[\(\[SkeletonIndicator]  
                            Graphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], 
                        ",", \({0.`, 988.5582480810853`}\)}], "}"}]}], 
                  "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                TagBox[
                  RowBox[{
                    InterpretationBox["\<\"6.28\"\>",
                      6.2839999999999998,
                      AutoDelete->True], " ", "Minute"}],
                  (NumberForm[ #, 3]&)], ",", 
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{
                        
                        TagBox[\(\[SkeletonIndicator]  
                            DensityGraphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], ",", 
                        
                        TagBox[\(\[SkeletonIndicator]  
                            Graphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], 
                        ",", \({0.`, 824.685682081306`}\)}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        
                        TagBox[\(\[SkeletonIndicator]  
                            DensityGraphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], ",", 
                        
                        TagBox[\(\[SkeletonIndicator]  
                            Graphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], 
                        ",", \({\(-16.665736087576924`\), 
                          11.173446198630396`}\)}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        
                        TagBox[\(\[SkeletonIndicator]  
                            DensityGraphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], ",", 
                        
                        TagBox[\(\[SkeletonIndicator]  
                            Graphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], 
                        ",", \({0.`, 330.55768543738327`}\)}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        
                        TagBox[\(\[SkeletonIndicator]  
                            DensityGraphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], ",", 
                        
                        TagBox[\(\[SkeletonIndicator]  
                            Graphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], 
                        ",", \({0.`, 1160.2359344703946`}\)}], "}"}]}], 
                  "}"}]}], "}"}]}], "}"}]}], "}"}]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(With[{\[Alpha] = 2  \[Pi]/5}, 
        Table[PlotOTFAxialSlice[\[Theta], \[Alpha],  (*\(ColorFunction \
\[Rule] rainbow\)\(,\)*) apodisation \[Rule] sine], {\[Theta], 
            0, \[Pi]/2, \[Pi]/4}]]\  // nicetiming\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44967 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.274445 0.47619 [
[ 0 0 0 0 ]
[ 1 .44967 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.109925 0.97619 0.438964 MathSubStart
%% DensityGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.172746 0.240385 [
[.01923 -0.0125 -9.4375 -13 ]
[.01923 -0.0125 9.4375 0 ]
[.25962 -0.0125 -9.4375 -13 ]
[.25962 -0.0125 9.4375 0 ]
[.5 -0.0125 -5.3125 -13 ]
[.5 -0.0125 5.3125 0 ]
[.74038 -0.0125 -5.3125 -13 ]
[.74038 -0.0125 5.3125 0 ]
[.98077 -0.0125 -5.3125 -13 ]
[.98077 -0.0125 5.3125 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -28.8125 -6.5 ]
[-0.0125 .02851 0 6.5 ]
[-0.0125 .07659 -28.8125 -6.5 ]
[-0.0125 .07659 0 6.5 ]
[-0.0125 .12467 -28.8125 -6.5 ]
[-0.0125 .12467 0 6.5 ]
[-0.0125 .17275 -10.625 -6.5 ]
[-0.0125 .17275 0 6.5 ]
[-0.0125 .22082 -20.5625 -6.5 ]
[-0.0125 .22082 0 6.5 ]
[-0.0125 .2689 -20.5625 -6.5 ]
[-0.0125 .2689 0 6.5 ]
[-0.0125 .31698 -20.5625 -6.5 ]
[-0.0125 .31698 0 6.5 ]
[ 0 0 -0.125 0 ]
[ 0 .34549 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35799 -56.9062 0 ]
[.5 .35799 56.9062 13.25 ]
[ 0 0 0 0 ]
[ 1 .34549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -70.4375 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -70.4375 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66.3125 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -66.3125 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -66.3125 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
gsave
-0.0125 .02851 -89.8125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .07659 m
.00625 .07659 L
s
gsave
-0.0125 .07659 -89.8125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .12467 m
.00625 .12467 L
s
gsave
-0.0125 .12467 -89.8125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17275 m
.00625 .17275 L
s
gsave
-0.0125 .17275 -71.625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22082 m
.00625 .22082 L
s
gsave
-0.0125 .22082 -81.5625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2689 m
.00625 .2689 L
s
gsave
-0.0125 .2689 -81.5625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31698 m
.00625 .31698 L
s
gsave
-0.0125 .31698 -81.5625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04053 m
.00375 .04053 L
s
0 .05255 m
.00375 .05255 L
s
0 .06457 m
.00375 .06457 L
s
0 .08861 m
.00375 .08861 L
s
0 .10063 m
.00375 .10063 L
s
0 .11265 m
.00375 .11265 L
s
0 .13669 m
.00375 .13669 L
s
0 .14871 m
.00375 .14871 L
s
0 .16073 m
.00375 .16073 L
s
0 .18476 m
.00375 .18476 L
s
0 .19678 m
.00375 .19678 L
s
0 .2088 m
.00375 .2088 L
s
0 .23284 m
.00375 .23284 L
s
0 .24486 m
.00375 .24486 L
s
0 .25688 m
.00375 .25688 L
s
0 .28092 m
.00375 .28092 L
s
0 .29294 m
.00375 .29294 L
s
0 .30496 m
.00375 .30496 L
s
0 .0165 m
.00375 .0165 L
s
0 .00448 m
.00375 .00448 L
s
0 .329 m
.00375 .329 L
s
0 .34101 m
.00375 .34101 L
s
.25 Mabswid
0 0 m
0 .34549 L
s
.01923 .33924 m
.01923 .34549 L
s
.25962 .33924 m
.25962 .34549 L
s
.5 .33924 m
.5 .34549 L
s
.74038 .33924 m
.74038 .34549 L
s
.98077 .33924 m
.98077 .34549 L
s
.125 Mabswid
.06731 .34174 m
.06731 .34549 L
s
.11538 .34174 m
.11538 .34549 L
s
.16346 .34174 m
.16346 .34549 L
s
.21154 .34174 m
.21154 .34549 L
s
.30769 .34174 m
.30769 .34549 L
s
.35577 .34174 m
.35577 .34549 L
s
.40385 .34174 m
.40385 .34549 L
s
.45192 .34174 m
.45192 .34549 L
s
.54808 .34174 m
.54808 .34549 L
s
.59615 .34174 m
.59615 .34549 L
s
.64423 .34174 m
.64423 .34549 L
s
.69231 .34174 m
.69231 .34549 L
s
.78846 .34174 m
.78846 .34549 L
s
.83654 .34174 m
.83654 .34549 L
s
.88462 .34174 m
.88462 .34549 L
s
.93269 .34174 m
.93269 .34549 L
s
.25 Mabswid
0 .34549 m
1 .34549 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .07659 m
1 .07659 L
s
.99375 .12467 m
1 .12467 L
s
.99375 .17275 m
1 .17275 L
s
.99375 .22082 m
1 .22082 L
s
.99375 .2689 m
1 .2689 L
s
.99375 .31698 m
1 .31698 L
s
.125 Mabswid
.99625 .04053 m
1 .04053 L
s
.99625 .05255 m
1 .05255 L
s
.99625 .06457 m
1 .06457 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10063 m
1 .10063 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .13669 m
1 .13669 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .16073 m
1 .16073 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .19678 m
1 .19678 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .23284 m
1 .23284 L
s
.99625 .24486 m
1 .24486 L
s
.99625 .25688 m
1 .25688 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29294 m
1 .29294 L
s
.99625 .30496 m
1 .30496 L
s
.99625 .0165 m
1 .0165 L
s
.99625 .00448 m
1 .00448 L
s
.99625 .329 m
1 .329 L
s
.99625 .34101 m
1 .34101 L
s
.25 Mabswid
1 0 m
1 .34549 L
s
gsave
.5 .35799 -117.906 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.25 translate 1 -1 scale
63.000 13.812 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cx) show
80.938 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
89.625 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
100.625 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
110.562 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
120.938 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
131.938 13.812 moveto
(H) show
135.750 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
142.375 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
148.000 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
158.625 13.812 moveto
(L) show
162.438 13.812 moveto
(\\220) show
166.188 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
172.812 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .34549 L
0 .34549 L
closepath
clip
newpath
% Start of gray image
p
.01923 .00664 translate
.96154 .33221 scale
143 string
143 26 8 [143 0 0 26 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage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P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0107064 0.714286 0.0928726 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
0 g
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
gsave
.05882 .10784 -67.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
72.938 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.111 g
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
.222 g
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
.333 g
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
.444 g
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
.556 g
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.667 g
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.778 g
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
.889 g
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 g
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -74.5938 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(828.) show
86.188 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44967 L
0 .44967 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 129.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000PB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool;
000000/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;0000
00/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/0
71`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L
2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h
>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;
05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EE
E@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0
LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a
2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a2P2>
SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;
0:ZZZP/0alO72P3Shn=P0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H`3o
ool3000000<0oooo00<000000?ooo`3oool0D03oool3000000<0oooo1@0000030?ooo`<000000`3o
ool00`000000oooo0?ooo`1=0?ooo`00HP3oool01@000000oooo0?ooo`3oool0000005@0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0
oooo0000001B0?ooo`00HP3oool01@000000oooo0?ooo`3oool0000005@0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000001B
0?ooo`00HP3oool01@000000oooo0?ooo`3oool0000005@0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000001B0?ooo`00HP3o
ool01@000000oooo0?ooo`3oool0000005@0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000001B0?ooo`00HP3oool01@000000
oooo0?ooo`3oool0000005D0oooo0`0000060?ooo`030000003oool0oooo0080oooo0`00001C0?oo
o`00HP3oool01@000000oooo0?ooo`3oool0000005@0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0D03oool00680oooo00D00000
0?ooo`3oool0oooo0000001D0?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo
0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000001B0?ooo`00H`3oool3000005H0
oooo0`0000040?ooo`<00000103oool3000005<0oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo00170?ooo`D00000:@3oool00`000000oooo0?ooo`0T0?ooo`<00000:P3oool00`00
0000oooo0?ooo`0W0?ooo`D00000:03oool004L0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`0S0?ooo`050000003oool0oooo0?ooo`000000:@3oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo02X0oooo00170?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool08`3oool01@000000oooo0?ooo`3oool0000002T0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`0Z0?ooo`00?`3oool700000080oooo00<000000?ooo`3oool0803oool7000000<0
oooo00<000000?ooo`3oool08`3oool01@000000oooo0?ooo`3oool0000002T0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`00B@3oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo02<0oooo00D000000?ooo`3oool0oooo0000000Y0?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool0:03oool004X0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`0S0?ooo`050000003oool0oooo0?ooo`000000:@3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo02L0oooo001;0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool08`3oool01@000000oooo0?ooo`3oool0000002T0oooo00<000000?ooo`3oool0:`3oool00`00
0000oooo0?ooo`0V0?ooo`00A`3oool01@000000oooo0?ooo`3oool0000002L0oooo0`00000U0?oo
o`050000003oool0oooo0?ooo`0000009`3oool3000002T0oooo00D000000?ooo`3oool0oooo0000
000X0?ooo`00B03oool3000002X0oooo00<000000?ooo`3oool0903oool3000002X0oooo00<00000
0?ooo`3oool0:03oool3000002T0oooo003o0?ooob40oooo003o0?ooob40oooo00120?oookP00000
9P3oool00480oooo0P0000020?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02T0oooo00@000000?ooo`0000000000
9P3oool00480oooo00@000000?ooo`3oool0oooo/@0000020?ooo`030000003oool0oooo02@0oooo
000_0?ooo`<000000`3oool010000000oooo0?ooo`3oool3000000H0oooo0P0000020?oook400000
00<0oooo0000000000009P3oool002h0oooo00D000000?ooo`3oool0oooo000000050?ooo`050000
003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3ooolP0000000800820P051@D01`L7
00L71`0820P02PX:00/;2`0<30`200d=3@0300h>3P0?3`l03`l?00<0410@100A4A42010@400600l?
3`0>3Ph03Ph>00d=3@0:2PX01`L7>00000001P071`L02PX:00d=3@0=3@d03Ph>00l?3`<0410@0`0A
4A43010@40803`l?00H03Ph>00d=3@0=3@d030`<00/;2`0:2PX200P8200300L71`051@D00P820240
00000P3oool00`000000oooo0?ooo`0T0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000D0
oooo00D000000?ooo`3oool0oooo000000050?ooo`8000000P3ooolP0000000800820P051@D01`L7
00L71`0820P02PX:00/;2`0<30`200d=3@0300h>3P0?3`l03`l?00<0410@100A4A42010@400600l?
3`0>3Ph03Ph>00d=3@0:2PX01`L7>00000001P071`L02PX:00d=3@0=3@d03Ph>00l?3`<0410@0`0A
4A43010@40803`l?00H03Ph>00d=3@0=3@d030`<00/;2`0:2PX200P8200300L71`051@D00P820240
000000<0oooo0000000000009P3oool002H0oooo1`0000000`3oool000000?ooo`020?ooo`030000
003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?oo
ob00000000P00P8200D51@071`L01`L700P8200:2PX02`/;00`<30803@d=00<03Ph>00l?3`0?3`l0
0`0@4104014A4@80410@00H03`l?00h>3P0>3Ph03@d=00X:2P071`Lh0000000600L71`0:2PX03@d=
00d=3@0>3Ph03`l?0`0@4103014A4@<0410@0P0?3`l01P0>3Ph03@d=00d=3@0<30`02`/;00X:2P80
20P800<01`L700D51@020P808@0000020?ooo`030000003oool0oooo02@0oooo000^0?ooo`050000
003oool0oooo0?ooo`0000001@3oool200000080oooo00<000000?ooo`3oool00`3oool200000080
oooo6`0000001`051@D01`L700T92@092@T02`/;00`<300>3Ph00P0?3`l0100A4A404Q8B01<C4`0D
51@201HF5P0301LG5`0H61P06ATI00<06QXJ00<06a/K01`L700L71`00P0L71`201dM7@<071`L00<0
6a/K01TI6@0H61P00P0E5AD00`0B4Q803Ph>00P8200/0000000300P8200>3Ph04Q8B00805ADE00<0
61PH01TI6@0K6a/00`0L71`201dM7@@071`L00L06a/K01XJ6P0J6QX06QXJ01TI6@0H61P05aLG0080
5QHF00<051@D01<C4`0B4Q800P0A4A400`0?3`l03Ph>00`<300200/;2`0300T92@071`L01@D501`0
000000<0oooo0000000000009P3oool002h0oooo00D000000?ooo`3oool0oooo000000050?ooo`04
0000003oool00000000000H0oooo00@000000?ooo`3oool0oooo6`0000001`051@D01`L700T92@09
2@T02`/;00`<300>3Ph00P0?3`l0100A4A404Q8B01<C4`0D51@201HF5P0301LG5`0H61P06ATI00<0
6QXJ00<06a/K01`L700L71`00P0L71`201dM7@<071`L00<06a/K01TI6@0H61P00P0E5AD00`0B4Q80
3Ph>00P8200/0000000300P8200>3Ph04Q8B00805ADE00<061PH01TI6@0K6a/00`0L71`201dM7@@0
71`L00L06a/K01XJ6P0J6QX06QXJ01TI6@0H61P05aLG00805QHF00<051@D01<C4`0B4Q800P0A4A40
0`0?3`l03Ph>00`<300200/;2`0300T92@071`L01@D501`000000P3oool00`000000oooo0?ooo`0T
0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01`3oool2
00000080oooo5P0000001`030`<01PH600P8200820P02PX:00`<300>3Ph00P0@41000`0A4A404a<C
01@D500201HF5P0401PH600I6AT06QXJ01`L70807AdM00<07alO020P800Q8B400P0S8b<00`0T92@0
9BDU02HV9P0202LW9`0302PX:00Y:BT0:BTY00@0:RXZ0P0Y:BT202LW9`0302DU9@0S8b<0820P0080
71`L00<05QHF00h>3P0000008`0000001`0>3Ph05QHF01HF5P0L71`0820P02<S8`0U9BD00P0W9bL2
02TY:@@0:RXZ0P0Y:BT202PX:00302LW9`0V9RH09BDU008092@T00@08b<S024Q8@0P82007alO0P0M
7Ad00`0L71`06QXJ01TI6@0201PH600301HF5P0D51@04a<C00804A4A00<0410@00h>3P0<30`00P0:
2PX00`0820P01PH600<30`0G000000030?ooo`000000000002H0oooo000^0?ooo`050000003oool0
oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0
oooo5P0000001`030`<01PH600P8200820P02PX:00`<300>3Ph00P0@41000`0A4A404a<C01@D5002
01HF5P0401PH600I6AT06QXJ01`L70807AdM00<07alO020P800Q8B400P0S8b<00`0T92@09BDU02HV
9P0202LW9`0302PX:00Y:BT0:BTY00@0:RXZ0P0Y:BT202LW9`0302DU9@0S8b<0820P008071`L00<0
5QHF00h>3P0000008`0000001`0>3Ph05QHF01HF5P0L71`0820P02<S8`0U9BD00P0W9bL202TY:@@0
:RXZ0P0Y:BT202PX:00302LW9`0V9RH09BDU008092@T00@08b<S024Q8@0P82007alO0P0M7Ad00`0L
71`06QXJ01TI6@0201PH600301HF5P0D51@04a<C00804A4A00<0410@00h>3P0<30`00P0:2PX00`08
20P01PH600<30`0G00000080oooo00<000000?ooo`3oool0903oool002l0oooo0`0000070?ooo`<0
00001P3oool010000000oooo0?ooo`3ooolC000000801@D500<020P800X:2P0<30`00P0>3Ph00`0@
41004Q8B01@D500201DE5@0301LG5`0I6AT06a/K008071`L00@07QhN020P800Q8B408b<S0P0U9BD0
0`0W9bL0:2PX02XZ:P0202`/;00302d];@0_;bl0<C4a0080<S8b00<0=3@d03De=@0f=SH00P0g=cL0
0`0h>3P0>CTi03Xj>P0303Xj>P0303Ti>@0h>3P0=SHf0080<c<c00<0;bl_02XZ:P0T92@00P0K6a/0
0`0?3`l000000000000J000000803`l?00<06a/K02@T900Z:RX00P0_;bl0100c<c<0=SHf03Ph>00i
>CT403Xj>P0603Ti>@0h>3P0>3Ph03Lg=`0f=SH0=CDe0P0d=3@00`0b<S80<C4a02l_;`0202d];@04
02`/;00Z:RX0:2PX02LW9`809BDU00<08b<S024Q8@0P82000P0N7Qh00`0L71`06a/K01TI6@0201LG
5`0301DE5@0D51@04Q8B0080410@00<03Ph>00`<300:2PX00P0820P00`051@D000000000000B0000
0080oooo00<000000?ooo`3oool0903oool002l0oooo0`0000030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool200000080oooo4`00000200D51@0300P8200:2PX030`<0080
3Ph>00<0410@018B4P0D51@00P0E5AD00`0G5aL06ATI01/K6`0201`L700401hN7P0P82008B4Q02<S
8`809BDU00<09bLW02PX:00Z:RX00P0/;2`00`0];Bd0;bl_034a<@02038b<P0303@d=00e=CD0=SHf
0080=cLg00<0>3Ph03Ti>@0j>SX00`0j>SX00`0i>CT0>3Ph03Hf=P0203<c<`0302l_;`0Z:RX092@T
00806a/K00<03`l?0000000000006P00000200l?3`0301/K6`0T92@0:RXZ0080;bl_00@0<c<c03Hf
=P0h>3P0>CTi100j>SX01P0i>CT0>3Ph03Ph>00g=cL0=SHf03De=@80=3@d00<0<S8b034a<@0_;bl0
0P0];Bd0100/;2`0:RXZ02PX:00W9bL202DU9@0302<S8`0Q8B40820P00807QhN00<071`L01/K6`0I
6AT00P0G5aL00`0E5AD051@D018B4P02010@400300h>3P0<30`02PX:008020P800<01@D500000000
00004P0000000`3oool000000000000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000P0
oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`3oool@0000000300820P061PH02@T9
00802`/;00<03@d=00l?3`0A4A400P0C4a<00`0E5AD05aLG01TI6@0201/K6`0301`L700N7Qh0820P
00808R8R00@092@T02HV9P0X:2P0:RXZ0P0/;2`00`0^;Rh0<30`03<c<`0203De=@0303Lg=`0i>CT0
>c/k0080?Cdm00<0?clo0451@@13@d<00P15ADD01017AdL0BDU904Y:BP1<C4`504e=C@80C4a<00<0
BTY:04M7A`12@T800P0l?3`00`0c<c<0:2PX01TI6@0H0000000701TI6@0X:2P0<c<c03<c<`0l?3`0
@T9204M7A`0204Y:BP0304a<C01=CDd0CDe=00<0CDe=00<0C4a<04Y:BP19BDT00P17AdL00`15ADD0
@d=30451@@0203lo?`0303dm?@0k>c/0>CTi0080=cLg00@0=CDe03<c<`0`<300;Rh^0P0/;2`00`0Z
:RX0:2PX02HV9P0202@T9003028R8P0P82007QhN008071`L00<06a/K01TI6@0G5aL00P0E5AD00`0C
4a<04A4A00l?3`0200d=3@0400/;2`092@T01PH600820Q4000000P3oool00`000000oooo0?ooo`0T
0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000@0oooo1P0000050?ooo`8000000P3oool@
0000000300820P061PH02@T900802`/;00<03@d=00l?3`0A4A400P0C4a<00`0E5AD05aLG01TI6@02
01/K6`0301`L700N7Qh0820P00808R8R00@092@T02HV9P0X:2P0:RXZ0P0/;2`00`0^;Rh0<30`03<c
<`0203De=@0303Lg=`0i>CT0>c/k0080?Cdm00<0?clo0451@@13@d<00P15ADD01017AdL0BDU904Y:
BP1<C4`504e=C@80C4a<00<0BTY:04M7A`12@T800P0l?3`00`0c<c<0:2PX01TI6@0H0000000701TI
6@0X:2P0<c<c03<c<`0l?3`0@T9204M7A`0204Y:BP0304a<C01=CDd0CDe=00<0CDe=00<0C4a<04Y:
BP19BDT00P17AdL00`15ADD0@d=30451@@0203lo?`0303dm?@0k>c/0>CTi0080=cLg00@0=CDe03<c
<`0`<300;Rh^0P0/;2`00`0Z:RX0:2PX02HV9P0202@T9003028R8P0P82007QhN008071`L00<06a/K
01TI6@0G5aL00P0E5AD00`0C4a<04A4A00l?3`0200d=3@0400/;2`092@T01PH600820Q40000000<0
oooo0000000000009P3oool002H0oooo1`0000000`3oool000000?ooo`020?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000060?ooo`040000003oool0oooo0?oooa000000
00<00P8200H61P092@T00P0;2`/00`0=3@d03`l?014A4@0201<C4`0301DE5@0G5aL06ATI00806a/K
00<071`L01hN7P0P82000P0R8R80100T92@09RHV02PX:00Z:RX202`/;00302h^;P0`<300<c<c0080
=CDe00<0=cLg03Ti>@0k>c/00P0m?Cd00`0o?cl0@D5104=3@`0204E5A@0404M7A`19BDT0BTY:04a<
C0D0CDe=0P1<C4`00`1:BTX0AdM70492@P0203`l?00303<c<`0X:2P06ATI01P0000000L06ATI02PX
:00c<c<0<c<c03`l?012@T80AdM70080BTY:00<0C4a<04e=C@1=CDd00`1=CDd00`1<C4`0BTY:04U9
B@0204M7A`0304E5A@13@d<0@D510080?clo00<0?Cdm03/k>`0i>CT00P0g=cL0100e=CD0<c<c030`
<00^;Rh202`/;00302XZ:P0X:2P09RHV008092@T00<08R8R020P800N7Qh00P0L71`00`0K6a/06ATI
01LG5`0201DE5@0301<C4`0A4A403`l?00803@d=00@02`/;00T92@061PH00P824@0000020?ooo`03
0000003oool0oooo02@0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000
oooo0?ooo`0000060?ooo`8000000P3oool=0000000600820P061PH01PH600T92@0;2`/03@d=0P0?
3`l00`0B4Q8051@D01HF5P0201PH600301TI6@0K6a/07QhN0080820P00<08R8R02@T900V9RH00P0X
:2P0100Z:RX0;2`/02l_;`0a<C4203<c<`0303Hf=P0h>3P0>c/k0080?Cdm00<0@4100492@P15ADD0
0P18B4P00`1;Bd/0CDe=051@D00205=CD`0405IFEP1IFET0Fe]K05iNGP80H61P00<0HV9R06ATI01V
IVH00`1WIfL01`1VIVH0I6AT061PH01PH600Fe]K059BDP16ATH00P0f=SH00`0O7al000000000000@
000000807alO00<0=SHf04I6AP1BDU800P1KFe/00`1PH600I6AT06IVIP0306MWI`0306IVIP1TI6@0
HV9R0080H61P00<0GUiN05]KF`1IFET00P1FEUH00`1CDe<0D51@04e=C@0204];B`0304Q8B015ADD0
@T920080@41000@0?Cdm03/k>`0h>3P0=SHf0P0c<c<00`0a<C40;bl_02`/;00202XZ:P0302PX:00V
9RH092@T00808R8R00<0820P01hN7P0K6a/00P0I6AT00`0H61P05QHF01@D5002018B4P0400l?3`0=
3@d02`/;00T92@801PH600<00P82000000000000300000000`3oool000000000000V0?ooo`00;P3o
ool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`0000001P3oool010000000oooo
0?ooo`3oool=0000000600820P061PH01PH600T92@0;2`/03@d=0P0?3`l00`0B4Q8051@D01HF5P02
01PH600301TI6@0K6a/07QhN0080820P00<08R8R02@T900V9RH00P0X:2P0100Z:RX0;2`/02l_;`0a
<C4203<c<`0303Hf=P0h>3P0>c/k0080?Cdm00<0@4100492@P15ADD00P18B4P00`1;Bd/0CDe=051@
D00205=CD`0405IFEP1IFET0Fe]K05iNGP80H61P00<0HV9R06ATI01VIVH00`1WIfL01`1VIVH0I6AT
061PH01PH600Fe]K059BDP16ATH00P0f=SH00`0O7al000000000000@000000807alO00<0=SHf04I6
AP1BDU800P1KFe/00`1PH600I6AT06IVIP0306MWI`0306IVIP1TI6@0HV9R0080H61P00<0GUiN05]K
F`1IFET00P1FEUH00`1CDe<0D51@04e=C@0204];B`0304Q8B015ADD0@T920080@41000@0?Cdm03/k
>`0h>3P0=SHf0P0c<c<00`0a<C40;bl_02`/;00202XZ:P0302PX:00V9RH092@T00808R8R00<0820P
01hN7P0K6a/00P0I6AT00`0H61P05QHF01@D5002018B4P0400l?3`0=3@d02`/;00T92@801PH600<0
0P82000000000000300000020?ooo`030000003oool0oooo02@0oooo000^0?ooo`050000003oool0
oooo0?ooo`0000001P3oool00`000000oooo000000060?ooo`8000000P3oool<0000000700D51@08
20P02`/;00/;2`0=3@d03`l?014A4@0201<C4`0301DE5@0G5aL06QXJ008071`L00<07QhN020P800R
8R800P0T92@00`0V9RH0:BTY02/[:`0202d];@04030`<00b<S80=CDe03Lg=`80>SXj00<0?Cdm0410
@013@d<00P16ATH00`19BDT0C4a<04m?C`02059BDP0305IFEP1IFET0GEeM0080HF5Q00@0I6AT06QX
J01/K6`0L71`0P1dM7@00`1hN7P0O7al07moO`0208>3P`0308F5Q@28R8P0RHV90080RHV900<0QhN7
08>3P`1kNg/00P1_Kfl00`1MGEd0@T9201/K6`0>0000000701/K6`12@T80GEeM05eMG@1_Kfl0Ng]k
08>3P`0208N7Q`80RHV900L0R8R808F5Q@25QHD0Ph>307moO`1lO7`0N7Qh0080M7Ad00<0L71`06a/
K01XJ6P00P1TI6@00`1QHF40GEeM05UIF@0205IFEP03059BDP1?Cdl0C4a<0080BDU900@0ATI604=3
@`10@400?Cdm0P0j>SX00`0g=cL0=CDe038b<P02030`<00302d];@0[:b/0:BTY00809RHV00<092@T
028R8P0P82000P0N7Qh00`0L71`06QXJ01LG5`0201DE5@0401<C4`0A4A403`l?00d=3@802`/;00<0
20P800D51@000000300000000`3oool000000000000V0?ooo`00;P3oool01@000000oooo0?ooo`3o
ool0000000L0oooo0P0000060?ooo`040000003oool0oooo0?ooo``0000000L01@D500P8200;2`/0
2`/;00d=3@0?3`l04A4A00804a<C00<05ADE01LG5`0J6QX00P0L71`00`0N7Qh0820P028R8P0202@T
900302HV9P0Y:BT0:b/[0080;Bd]00@0<30`038b<P0e=CD0=cLg0P0j>SX00`0m?Cd0@41004=3@`02
04I6AP0304U9B@1<C4`0Cdm?0080DU9B00<0EUIF05UIF@1MGEd00P1QHF40101TI6@0J6QX06a/K01`
L70207AdM00307QhN01lO7`0Ogmo0080Ph>300<0QHF508R8R029RHT00P29RHT00`27QhL0Ph>307]k
N`0206m_K`0305eMG@12@T806a/K00h0000000L06a/K0492@P1MGEd0GEeM06m_K`1kNg/0Ph>30080
QhN70P29RHT01`28R8P0QHF508F5Q@23Ph<0Ogmo07alO01hN7P00P1dM7@00`1`L700K6a/06QXJ002
06ATI003065QH@1MGEd0FEUI0080EUIF00<0DU9B04m?C`1<C4`00P19BDT01016ATH0@d=30410@00m
?Cd203Xj>P0303Lg=`0e=CD0<S8b0080<30`00<0;Bd]02/[:`0Y:BT00P0V9RH00`0T92@08R8R020P
800201hN7P0301`L700J6QX05aLG00805ADE00@04a<C014A4@0?3`l03@d=0P0;2`/00`0820P01@D5
0000000<00000080oooo00<000000?ooo`3oool0903oool002l0oooo0`0000030?ooo`030000003o
ool0oooo00D000001@3oool200000080oooo2P00000010020P801`L700T92@0<30`200h>3P03010@
400C4a<05ADE00805aLG00<06ATI01/K6`0M7Ad00P0O7al00`0R8R8092@T02HV9P0202TY:@0302/[
:`0];Bd0<30`0080<c<c00@0=CDe03Ph>00k>c/0?Shn0P11@D400`14A4@0AdM704Y:BP0204i>CP03
055AD@1EEED0F5QH0080G5aL00<0H61P06EUI@1YJFT00P1^KVh0101cLg<0MgMg07emO@22PX8208R8
R00308f=S@2CTi<0VIVI0080WinO00<0YJFU0:^[Z`2a/K400P2e]KD00`2i^KT0^k^k0;Zj^P020;Fe
]@030:ZZZP2FUYH0MWIf0080A4A42`0000000`14A4@0MWIf09JFUP020:ZZZP030;Fe]@2j^[X0^k^k
0080^KVi00<0]KFe0;6a/@2[Zj/00P2UYJD0102OWil0VIVI09>CT`2=SHd208R8R00308:2PP1mOGd0
MgMg0080Lg=c00<0KVi^06UYJ@1UIFD00P1PH6000`1LG5`0F5QH05EEE@02055AD@0404i>CP1:BTX0
AdM704A4A080@D5100<0?Shn03/k>`0h>3P00P0e=CD00`0c<c<0<30`02d];@0202/[:`0302TY:@0V
9RH092@T00808R8R00<07alO01dM7@0K6a/00P0I6AT0100G5aL05ADE01<C4`0@410200h>3P0300`<
30092@T01`L700800P822P0000000`3oool000000000000V0?ooo`00;P3oool01@000000oooo0?oo
o`3oool0000000D0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`3oool:00000004
00820P071`L02@T900`<30803Ph>00<0410@01<C4`0E5AD00P0G5aL00`0I6AT06a/K01dM7@0201lO
7`03028R8P0T92@09RHV0080:BTY00<0:b/[02d];@0`<3000P0c<c<0100e=CD0>3Ph03/k>`0n?Sh2
0451@@0304A4A017AdL0BTY:0080CTi>00<0DE5A05EEE@1HF5P00P1LG5`00`1PH600IFEU06UYJ@02
06i^KP0407=cL`1gMgL0OGem08:2PP80R8R800<0SHf=09>CT`2IVIT00P2OWil00`2UYJD0Zj^[0;6a
/@020;Fe]@030;Vi^@2k^k/0^[Zj0080]KFe00<0ZZZZ09JFUP1fMWH00P14A4@;0000000304A4A01f
MWH0UYJF0080ZZZZ00<0]KFe0;Zj^P2k^k/00P2i^KT00`2e]KD0/K6a0:^[Z`020:FUY@0409nOW`2I
VIT0Ti>C08f=S@80R8R800<0PX:207emO@1gMgL00P1cLg<00`1^KVh0JFUY06EUI@02061PH00305aL
G01HF5P0EEEE0080DE5A00@0CTi>04Y:BP17AdL0A4A40P11@D400`0n?Sh0>c/k03Ph>00203De=@03
03<c<`0`<300;Bd]0080:b/[00<0:BTY02HV9P0T92@00P0R8R800`0O7al07AdM01/K6`0201TI6@04
01LG5`0E5AD04a<C010@40803Ph>00<030`<00T92@071`L00P020P8:00000080oooo00<000000?oo
o`3oool0903oool002h0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo
00L0oooo00@000000?ooo`3oool0oooo2P00000010020P801`L700T92@0<30`200h>3P03010@400C
4a<05ADE00805aLG00<06ATI01/K6`0M7Ad00P0O7al00`0R8R8092@T02HV9P0202TY:@0302/[:`0]
;Bd0<30`0080<c<c00@0=CDe03Ph>00k>c/0?Shn0P11@D400`14A4@0AdM704Y:BP0204i>CP03055A
D@1EEED0F5QH0080G5aL00<0H61P06EUI@1YJFT00P1^KVh0101cLg<0MgMg07emO@22PX8208R8R003
08f=S@2CTi<0VIVI0080WinO00<0YJFU0:^[Z`2a/K400P2e]KD00`2i^KT0^k^k0;Zj^P020;Fe]@03
0:ZZZP2FUYH0MWIf0080A4A42`0000000`14A4@0MWIf09JFUP020:ZZZP030;Fe]@2j^[X0^k^k0080
^KVi00<0]KFe0;6a/@2[Zj/00P2UYJD0102OWil0VIVI09>CT`2=SHd208R8R00308:2PP1mOGd0MgMg
0080Lg=c00<0KVi^06UYJ@1UIFD00P1PH6000`1LG5`0F5QH05EEE@02055AD@0404i>CP1:BTX0AdM7
04A4A080@D5100<0?Shn03/k>`0h>3P00P0e=CD00`0c<c<0<30`02d];@0202/[:`0302TY:@0V9RH0
92@T00808R8R00<07alO01dM7@0K6a/00P0I6AT0100G5aL05ADE01<C4`0@410200h>3P0300`<3009
2@T01`L700800P822P0000020?ooo`030000003oool0oooo02@0oooo000V0?ooo`L0000000<0oooo
0000003oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo0P000002
0?ooo`P000000P0410@010071`L02PX:00d=3@0?3`l2014A4@0301<C4`0F5QH061PH00806QXJ00<0
71`L01hN7P0Q8B400P0S8b<00`0U9BD0:2PX02XZ:P0202d];@0302l_;`0b<S80=CDe0080=cLg00@0
>SXj03dm?@10@400@d=30P17AdL00`1:BTX0CTi>055AD@0205EEE@0305UIF@1MGEd0HF5Q0080IVIV
00<0Jf][071`L01eMGD00P1jNWX01020P800QXJ608b<S02CTi<209ZJVP030::RXP2ZZZX0/[:b0080
^k^k00<0aLG50<o?c`3IfMT00P3Shn<00`3^k^h0n?Sh0?ooo`040?ooo`040?;blP3<c<`0c<c<08F5
Q@P000000P25QHD00`3<c<`0l_;b0?ooo`040?ooo`060?Shn03^k^h0k^k^0>?Sh`3IfMT0clo?0P35
aLD0102k^k/0/[:b0:ZZZP2RXZ8209ZJVP0309>CT`2<S8`0QXJ60080P82000<0NWYj07EeM@1`L700
0P1[Jf/00`1VIVH0HF5Q05eMG@0205UIF@0405EEE@1ADE40CTi>04Y:BP80AdM700<0@d=30410@00m
?Cd00P0j>SX00`0g=cL0=CDe038b<P0202l_;`0302d];@0Z:RX0:2PX00809BDU00<08b<S024Q8@0N
7Qh00P0L71`0100J6QX061PH01HF5P0C4a<2014A4@0300l?3`0=3@d02PX:00801`L700<010@40000
000000001`0000000`3oool000000000000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool00000
00L0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3oool80000008010@400@01`L7
00X:2P0=3@d03`l?0P0A4A400`0C4a<05QHF01PH600201XJ6P0301`L700N7Qh08B4Q00808b<S00<0
9BDU02PX:00Z:RX00P0];Bd00`0_;bl0<S8b03De=@0203Lg=`0403Xj>P0m?Cd0@41004=3@`80AdM7
00<0BTY:04i>CP1ADE400P1EEED00`1IFET0GEeM065QH@0206IVIP0306][J`1`L700MGEe0080NWYj
00@0P82008J6QP2<S8`0Ti>C0P2JVYX00`2RXZ80ZZZZ0;:b/P020;^k^`030<G5a@3?cll0fMWI0080
hn?S00<0k^k^0?Shn03oool0103oool0103bl_80c<c<0<c<c025QHD800000080QHF500<0c<c<0?;b
lP3oool0103oool01P3hn?P0k^k^0>k^kP3Shn<0fMWI0<o?c`80aLG500@0^k^k0;:b/P2ZZZX0XZ:R
0P2JVYX00`2CTi<0S8b<08J6QP020820P00307YjNP1eMGD0L71`0080Jf][00<0IVIV065QH@1MGEd0
0P1IFET0101EEED0DE5A04i>CP1:BTX204M7A`0304=3@`10@400?Cdm0080>SXj00<0=cLg03De=@0b
<S800P0_;bl00`0];Bd0:RXZ02PX:00202DU9@0302<S8`0Q8B407QhN008071`L00@06QXJ01PH600F
5QH04a<C0P0A4A400`0?3`l03@d=00X:2P0200L71`0300@410000000000000L000000P3oool00`00
0000oooo0?ooo`0T0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?oo
o`3oool0103oool200000080oooo1`0000001`0410@020P800P8200:2PX03@d=00l?3`0B4Q800P0D
51@00`0F5QH061PH01/K6`0201dM7@0301lO7`0R8R8092@T00809RHV00<0:BTY02/[:`0^;Rh00P0a
<C400`0c<c<0=SHf03Ti>@0203`l?00403lo?`12@T80ADE504U9B@80C4a<00<0D51@05ADE01HF5P0
0P1LG5`00`1PH600IFEU06YZJP0206m_K`0307AdM01jNWX0Ogmo0080QXJ600@0S8b<09>CT`2KVi/0
Xj>S0P2/[:`00`2e]KD0_kno0<[:bP020=KFeP030>;RhP3`l?00oooo00h0oooo1P00000?0?ooo`07
0?3`l03Rh^80h^;R0=KFeP3:b/X0_kno0;Fe]@020:b/[0030:>SX`2KVi/0Ti>C0080S8b<00<0QXJ6
07moO`1jNWX00P1dM7@00`1_Kfl0JVYZ06EUI@02061PH00405aLG01HF5P0E5AD051@D080C4a<00<0
BDU904E5A@12@T800P0o?cl00`0l?3`0>CTi03Hf=P0203<c<`03034a<@0^;Rh0:b/[0080:BTY00<0
9RHV02@T900R8R800P0O7al0100M7Ad06a/K01PH600F5QH201@D5003018B4P0?3`l03@d=00802PX:
00<020P800@4100000001`0000000`3oool000000000000V0?ooo`00;P3oool01@000000oooo0?oo
o`3oool0000000T0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool700000007
00@4100820P020P800X:2P0=3@d03`l?018B4P0201@D500301HF5P0H61P06a/K00807AdM00<07alO
028R8P0T92@00P0V9RH00`0Y:BT0:b/[02h^;P02034a<@0303<c<`0f=SH0>CTi0080?3`l00@0?clo
0492@P15ADD0BDU90P1<C4`00`1@D500E5AD05QHF00205aLG003061PH01UIFD0JVYZ0080Kfm_00<0
M7Ad07YjNP1oOgl00P26QXH0102<S8`0Ti>C09^KV`2SXj<20:b/[0030;Fe]@2o_kl0b/[:0080e]KF
00<0h^;R0?3`l03oool03P3oool6000000l0oooo00L0l?3`0>;RhP3Rh^80e]KF0<[:bP2o_kl0]KFe
0080[:b/00<0Xj>S09^KV`2CTi<00P2<S8`00`26QXH0Ogmo07YjNP0207AdM00306m_K`1ZJVX0IFEU
0080H61P00@0G5aL05QHF01DE5@0D51@0P1<C4`00`19BDT0ADE50492@P0203lo?`0303`l?00i>CT0
=SHf0080<c<c00<0<C4a02h^;P0[:b/00P0Y:BT00`0V9RH092@T028R8P0201lO7`0401dM7@0K6a/0
61PH01HF5P8051@D00<04Q8B00l?3`0=3@d00P0:2PX00`0820P010@40000000700000080oooo00<0
00000?ooo`3oool0903oool002h0oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003o
ool0oooo0?ooo`0000001@3oool200000080oooo1P000000200410@01`L700X:2P0:2PX03@d=00l?
3`0B4Q8051@D0P0F5QH00`0I6AT06a/K01dM7@02020P8003028R8P0T92@09bLW0080:BTY00<0;2`/
02l_;`0a<C400P0d=3@00`0g=cL0>SXj03dm?@020410@00404=3@`17AdL0BTY:04i>CP80DU9B00<0
EUIF05YJFP1NGUh00P1SHf<00`1WIfL0K6a/075aL@0207MgM`0307emO@23Ph<0RHV90080T92@00@0
V9RH09nOW`2XZ:P0/K6a0P2k^k/00`36a/H0d];B0=kNgP020>g]k@030?clo03oool0oooo00l0oooo
1000000A0?ooo`80o?cl00@0kNg]0=kNgP3Bd]80a/K60P2k^k/00`2a/K40Z:RX09nOW`0209RHV003
092@T029RHT0Ph>30080OGem00<0MgMg075aL@1/K6`00P1WIfL0101SHf<0GUiN05YJFP1FEUH2059B
DP0304i>CP1:BTX0AdM70080@d=300<0@41003dm?@0j>SX00P0g=cL00`0d=3@0<C4a02l_;`0202`/
;00302TY:@0W9bL092@T00808R8R00@0820P01dM7@0K6a/06ATI0P0F5QH00`0D51@04Q8B00l?3`02
00d=3@0300X:2P071`L010@400L0000000<0oooo0000000000009P3oool002l0oooo0`0000070?oo
o`<000001P3oool010000000oooo0?ooo`3oool60000000800@410071`L02PX:00X:2P0=3@d03`l?
018B4P0D51@201HF5P0301TI6@0K6a/07AdM0080820P00<08R8R02@T900W9bL00P0Y:BT00`0/;2`0
;bl_034a<@0203@d=00303Lg=`0j>SX0?Cdm0080@41000@0@d=304M7A`1:BTX0CTi>0P1BDU800`1F
EUH0FUYJ05iNGP0206=SH`0306MWI`1/K6`0LG5a0080MgMg00<0OGem08>3P`29RHT00P2@T900102H
V9P0WinO0:RXZ02a/K420;^k^`030<K6aP3Bd]80g]kN0080kNg]00<0o?cl0?ooo`3oool03`3oool4
00000140oooo0P3lo?`0103]kNd0g]kN0=;BdP36a/H20;^k^`030;6a/@2XZ:P0WinO0080V9RH00<0
T92@08V9R@23Ph<00P1mOGd00`1gMgL0LG5a06a/K00206MWI`0406=SH`1NGUh0FUYJ05IFEP80DU9B
00<0CTi>04Y:BP17AdL00P13@d<00`10@400?Cdm03Xj>P0203Lg=`0303@d=00a<C40;bl_0080;2`/
00<0:BTY02LW9`0T92@00P0R8R80100P82007AdM01/K6`0I6AT201HF5P0301@D500B4Q803`l?0080
3@d=00<02PX:00L71`0410@01`0000020?ooo`030000003oool0oooo02@0oooo000i0?ooo`<00000
1P3oool200000080oooo1P000000200410@01`L700X:2P0:2PX03@d=00l?3`0B4Q8051@D0P0F5QH0
0`0I6AT06a/K01dM7@02020P8003028R8P0T92@09bLW0080:BTY00<0;2`/02l_;`0a<C400P0d=3@0
0`0g=cL0>SXj03dm?@020410@00404=3@`17AdL0BTY:04i>CP80DU9B00<0EUIF05YJFP1NGUh00P1S
Hf<00`1WIfL0K6a/075aL@0207MgM`0307emO@23Ph<0RHV90080T92@00@0V9RH09nOW`2XZ:P0/K6a
0P2k^k/00`36a/H0d];B0=kNgP020>g]k@030?clo03oool0oooo00l0oooo1000000A0?ooo`80o?cl
00@0kNg]0=kNgP3Bd]80a/K60P2k^k/00`2a/K40Z:RX09nOW`0209RHV003092@T029RHT0Ph>30080
OGem00<0MgMg075aL@1/K6`00P1WIfL0101SHf<0GUiN05YJFP1FEUH2059BDP0304i>CP1:BTX0AdM7
0080@d=300<0@41003dm?@0j>SX00P0g=cL00`0d=3@0<C4a02l_;`0202`/;00302TY:@0W9bL092@T
00808R8R00@0820P01dM7@0K6a/06ATI0P0F5QH00`0D51@04Q8B00l?3`0200d=3@0300X:2P071`L0
10@400L0000000<0oooo0000000000009P3oool003P0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`040000003oool0oooo0?ooo`D0000000<00P8200L71`0:2PX00P0<30`0100?3`l04A4A01@D
500F5QH201PH600301/K6`0M7Ad0820P00808R8R00<092@T02LW9`0Z:RX00P0/;2`00`0_;bl0<S8b
03De=@0203Ph>00303/k>`0n?Sh0@D510080A4A400@0B4Q804];B`1?Cdl0De=C0P1GEeL00`1KFe/0
GemO06ATI00206UYJ@0306i^KP1cLg<0N7Qh0080OWin00<0Q8B408^;R`2BTY800P2IVIT0102QXJ40
ZZZZ0;>c/`2m_Kd20<S8b0030=CDe03QhN40kno_01D0oooo0P00000E0?ooo`030>o_k`3QhN40e=CD
0080b<S800<0_Kfm0;>c/`2ZZZX00P2QXJ400`2IVIT0TY:B08^;R`0208B4Q00307inOP1hN7P0Lg=c
0080KVi^00@0JFUY06ATI01OGel0Fe]K0P1GEeL00`1CDe<0Cdm?04];B`0204Q8B00304A4A011@D40
?Shn0080>c/k00<0>3Ph03De=@0b<S800P0_;bl00`0/;2`0:RXZ02LW9`0202@T9004028R8P0P8200
7AdM01/K6`8061PH00<05QHF01@D500A4A400P0?3`l00`0<30`02PX:00L71`0200820PD000000P3o
ool00`000000oooo0?ooo`0T0?ooo`00>03oool01@000000oooo0?ooo`3oool0000000D0oooo0P00
00020?ooo`D0000000<00P8200L71`0:2PX00P0<30`0100?3`l04A4A01@D500F5QH201PH600301/K
6`0M7Ad0820P00808R8R00<092@T02LW9`0Z:RX00P0/;2`00`0_;bl0<S8b03De=@0203Ph>00303/k
>`0n?Sh0@D510080A4A400@0B4Q804];B`1?Cdl0De=C0P1GEeL00`1KFe/0GemO06ATI00206UYJ@03
06i^KP1cLg<0N7Qh0080OWin00<0Q8B408^;R`2BTY800P2IVIT0102QXJ40ZZZZ0;>c/`2m_Kd20<S8
b0030=CDe03QhN40kno_01D0oooo0P00000E0?ooo`030>o_k`3QhN40e=CD0080b<S800<0_Kfm0;>c
/`2ZZZX00P2QXJ400`2IVIT0TY:B08^;R`0208B4Q00307inOP1hN7P0Lg=c0080KVi^00@0JFUY06AT
I01OGel0Fe]K0P1GEeL00`1CDe<0Cdm?04];B`0204Q8B00304A4A011@D40?Shn0080>c/k00<0>3Ph
03De=@0b<S800P0_;bl00`0/;2`0:RXZ02LW9`0202@T9004028R8P0P82007AdM01/K6`8061PH00<0
5QHF01@D500A4A400P0?3`l00`0<30`02PX:00L71`0200820PD0000000<0oooo0000000000009P3o
ool003P0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?ooo`D00000
00<00P8200L71`0:2PX00P0<30`0100?3`l04A4A01@D500F5QH201PH600301/K6`0M7Ad0820P0080
8R8R00<092@T02LW9`0Z:RX00P0/;2`00`0_;bl0<S8b03De=@0203Ph>00303/k>`0n?Sh0@D510080
A4A400@0B4Q804];B`1?Cdl0De=C0P1GEeL00`1KFe/0GemO06ATI00206UYJ@0306i^KP1cLg<0N7Qh
0080OWin00<0Q8B408^;R`2BTY800P2IVIT0102QXJ40ZZZZ0;>c/`2m_Kd20<S8b0030=CDe03QhN40
kno_01D0oooo0P00000E0?ooo`030>o_k`3QhN40e=CD0080b<S800<0_Kfm0;>c/`2ZZZX00P2QXJ40
0`2IVIT0TY:B08^;R`0208B4Q00307inOP1hN7P0Lg=c0080KVi^00@0JFUY06ATI01OGel0Fe]K0P1G
EeL00`1CDe<0Cdm?04];B`0204Q8B00304A4A011@D40?Shn0080>c/k00<0>3Ph03De=@0b<S800P0_
;bl00`0/;2`0:RXZ02LW9`0202@T9004028R8P0P82007AdM01/K6`8061PH00<05QHF01@D500A4A40
0P0?3`l00`0<30`02PX:00L71`0200820PD000000P3oool00`000000oooo0?ooo`0T0?ooo`00>03o
ool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo1@0000000`020P80
1`L700X:2P0200`<300400l?3`0A4A4051@D01HF5P8061PH00<06a/K01dM7@0P82000P0R8R800`0T
92@09bLW02XZ:P0202`/;00302l_;`0b<S80=CDe0080>3Ph00<0>c/k03hn?P11@D400P14A4@01018
B4P0Bd];04m?C`1CDe<205MGE`0305]KF`1OGel0I6AT0080JFUY00<0KVi^07=cL`1hN7P00P1nOWh0
0`24Q8@0Rh^;09:BTP0209VIV@040:6QX@2ZZZX0/k>c0;fm_@80b<S800<0e=CD0>7Qh@3_knl05@3o
ool2000001D0oooo00<0kno_0>7Qh@3De=@00P38b<P00`2m_Kd0/k>c0:ZZZP020:6QX@0309VIV@2B
TY80Rh^;0080Q8B400<0OWin07QhN01cLg<00P1^KVh0101YJFT0I6AT05mOG`1KFe/205MGE`0305=C
D`1?Cdl0Bd];0080B4Q800<0A4A40451@@0n?Sh00P0k>c/00`0h>3P0=CDe038b<P0202l_;`0302`/
;00Z:RX09bLW008092@T00@08R8R020P800M7Ad06a/K0P0H61P00`0F5QH051@D014A4@0200l?3`03
00`<300:2PX01`L700800P821@0000020?ooo`030000003oool0oooo02@0oooo000h0?ooo`050000
003oool0oooo0?ooo`0000001@3oool200000080oooo1P000000200410@01`L700X:2P0:2PX03@d=
00l?3`0B4Q8051@D0P0F5QH00`0I6AT06a/K01dM7@02020P8003028R8P0T92@09bLW0080:BTY00<0
;2`/02l_;`0a<C400P0d=3@00`0g=cL0>SXj03dm?@020410@00404=3@`17AdL0BTY:04i>CP80DU9B
00<0EUIF05YJFP1NGUh00P1SHf<00`1WIfL0K6a/075aL@0207MgM`0307emO@23Ph<0RHV90080T92@
00@0V9RH09nOW`2XZ:P0/K6a0P2k^k/00`36a/H0d];B0=kNgP020>g]k@030?clo03oool0oooo00l0
oooo1000000A0?ooo`80o?cl00@0kNg]0=kNgP3Bd]80a/K60P2k^k/00`2a/K40Z:RX09nOW`0209RH
V003092@T029RHT0Ph>30080OGem00<0MgMg075aL@1/K6`00P1WIfL0101SHf<0GUiN05YJFP1FEUH2
059BDP0304i>CP1:BTX0AdM70080@d=300<0@41003dm?@0j>SX00P0g=cL00`0d=3@0<C4a02l_;`02
02`/;00302TY:@0W9bL092@T00808R8R00@0820P01dM7@0K6a/06ATI0P0F5QH00`0D51@04Q8B00l?
3`0200d=3@0300X:2P071`L010@400L0000000<0oooo0000000000009P3oool003P0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?ooo`H0000000P010@400L71`0:2PX0
2PX:00d=3@0?3`l04Q8B01@D50805QHF00<06ATI01/K6`0M7Ad00P0P82000`0R8R8092@T02LW9`02
02TY:@0302`/;00_;bl0<C4a0080=3@d00<0=cLg03Xj>P0m?Cd00P10@4001013@d<0AdM704Y:BP1>
CTh2059BDP0305IFEP1JFUX0GUiN0080Hf=S00<0IfMW06a/K01aLG400P1gMgL00`1mOGd0Ph>308V9
R@02092@T00409RHV02OWil0Z:RX0;6a/@80^k^k00<0a/K60=;BdP3Ng]h00P3]kNd00`3lo?`0oooo
0?ooo`0?0?ooo`@000004@3oool20?clo0040>g]k@3Ng]h0d];B0<K6aP80^k^k00<0/K6a0:RXZ02O
Wil00P2HV9P00`2@T900RHV908>3P`0207emO@0307MgM`1aLG40K6a/0080IfMW00@0Hf=S05iNGP1J
FUX0EUIF0P1BDU800`1>CTh0BTY:04M7A`0204=3@`030410@00m?Cd0>SXj0080=cLg00<0=3@d034a
<@0_;bl00P0/;2`00`0Y:BT09bLW02@T9002028R8P04020P800M7Ad06a/K01TI6@805QHF00<051@D
018B4P0?3`l00P0=3@d00`0:2PX01`L700@4100700000080oooo00<000000?ooo`3oool0903oool0
03P0oooo00D000000?ooo`3oool0oooo000000050?ooo`8000000P3oool70000000700@4100820P0
20P800X:2P0=3@d03`l?018B4P0201@D500301HF5P0H61P06a/K00807AdM00<07alO028R8P0T92@0
0P0V9RH00`0Y:BT0:b/[02h^;P02034a<@0303<c<`0f=SH0>CTi0080?3`l00@0?clo0492@P15ADD0
BDU90P1<C4`00`1@D500E5AD05QHF00205aLG003061PH01UIFD0JVYZ0080Kfm_00<0M7Ad07YjNP1o
Ogl00P26QXH0102<S8`0Ti>C09^KV`2SXj<20:b/[0030;Fe]@2o_kl0b/[:0080e]KF00<0h^;R0?3`
l03oool03P3oool6000000l0oooo00L0l?3`0>;RhP3Rh^80e]KF0<[:bP2o_kl0]KFe0080[:b/00<0
Xj>S09^KV`2CTi<00P2<S8`00`26QXH0Ogmo07YjNP0207AdM00306m_K`1ZJVX0IFEU0080H61P00@0
G5aL05QHF01DE5@0D51@0P1<C4`00`19BDT0ADE50492@P0203lo?`0303`l?00i>CT0=SHf0080<c<c
00<0<C4a02h^;P0[:b/00P0Y:BT00`0V9RH092@T028R8P0201lO7`0401dM7@0K6a/061PH01HF5P80
51@D00<04Q8B00l?3`0=3@d00P0:2PX00`0820P010@400000007000000030?ooo`000000000002H0
oooo000i0?ooo`<000001P3oool010000000oooo0?ooo`3oool70000000700@4100820P020P800X:
2P0=3@d03`l?018B4P0201@D500301HF5P0H61P06a/K00807AdM00<07alO028R8P0T92@00P0V9RH0
0`0Y:BT0:b/[02h^;P02034a<@0303<c<`0f=SH0>CTi0080?3`l00@0?clo0492@P15ADD0BDU90P1<
C4`00`1@D500E5AD05QHF00205aLG003061PH01UIFD0JVYZ0080Kfm_00<0M7Ad07YjNP1oOgl00P26
QXH0102<S8`0Ti>C09^KV`2SXj<20:b/[0030;Fe]@2o_kl0b/[:0080e]KF00<0h^;R0?3`l03oool0
3P3oool6000000l0oooo00L0l?3`0>;RhP3Rh^80e]KF0<[:bP2o_kl0]KFe0080[:b/00<0Xj>S09^K
V`2CTi<00P2<S8`00`26QXH0Ogmo07YjNP0207AdM00306m_K`1ZJVX0IFEU0080H61P00@0G5aL05QH
F01DE5@0D51@0P1<C4`00`19BDT0ADE50492@P0203lo?`0303`l?00i>CT0=SHf0080<c<c00<0<C4a
02h^;P0[:b/00P0Y:BT00`0V9RH092@T028R8P0201lO7`0401dM7@0K6a/061PH01HF5P8051@D00<0
4Q8B00l?3`0=3@d00P0:2PX00`0820P010@40000000700000080oooo00<000000?ooo`3oool0903o
ool002l0oooo0`0000030?ooo`030000003oool0oooo00D000001@3oool200000080oooo1`000000
1`0410@020P800P8200:2PX03@d=00l?3`0B4Q800P0D51@00`0F5QH061PH01/K6`0201dM7@0301lO
7`0R8R8092@T00809RHV00<0:BTY02/[:`0^;Rh00P0a<C400`0c<c<0=SHf03Ti>@0203`l?00403lo
?`12@T80ADE504U9B@80C4a<00<0D51@05ADE01HF5P00P1LG5`00`1PH600IFEU06YZJP0206m_K`03
07AdM01jNWX0Ogmo0080QXJ600@0S8b<09>CT`2KVi/0Xj>S0P2/[:`00`2e]KD0_kno0<[:bP020=KF
eP030>;RhP3`l?00oooo00h0oooo1P00000?0?ooo`070?3`l03Rh^80h^;R0=KFeP3:b/X0_kno0;Fe
]@020:b/[0030:>SX`2KVi/0Ti>C0080S8b<00<0QXJ607moO`1jNWX00P1dM7@00`1_Kfl0JVYZ06EU
I@02061PH00405aLG01HF5P0E5AD051@D080C4a<00<0BDU904E5A@12@T800P0o?cl00`0l?3`0>CTi
03Hf=P0203<c<`03034a<@0^;Rh0:b/[0080:BTY00<09RHV02@T900R8R800P0O7al0100M7Ad06a/K
01PH600F5QH201@D5003018B4P0?3`l03@d=00802PX:00<020P800@4100000001`0000000`3oool0
00000000000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3o
ool01`3oool010000000oooo0?ooo`3oool80000008010@400@01`L700X:2P0=3@d03`l?0P0A4A40
0`0C4a<05QHF01PH600201XJ6P0301`L700N7Qh08B4Q00808b<S00<09BDU02PX:00Z:RX00P0];Bd0
0`0_;bl0<S8b03De=@0203Lg=`0403Xj>P0m?Cd0@41004=3@`80AdM700<0BTY:04i>CP1ADE400P1E
EED00`1IFET0GEeM065QH@0206IVIP0306][J`1`L700MGEe0080NWYj00@0P82008J6QP2<S8`0Ti>C
0P2JVYX00`2RXZ80ZZZZ0;:b/P020;^k^`030<G5a@3?cll0fMWI0080hn?S00<0k^k^0?Shn03oool0
103oool0103bl_80c<c<0<c<c025QHD800000080QHF500<0c<c<0?;blP3oool0103oool01P3hn?P0
k^k^0>k^kP3Shn<0fMWI0<o?c`80aLG500@0^k^k0;:b/P2ZZZX0XZ:R0P2JVYX00`2CTi<0S8b<08J6
QP020820P00307YjNP1eMGD0L71`0080Jf][00<0IVIV065QH@1MGEd00P1IFET0101EEED0DE5A04i>
CP1:BTX204M7A`0304=3@`10@400?Cdm0080>SXj00<0=cLg03De=@0b<S800P0_;bl00`0];Bd0:RXZ
02PX:00202DU9@0302<S8`0Q8B407QhN008071`L00@06QXJ01PH600F5QH04a<C0P0A4A400`0?3`l0
3@d=00X:2P0200L71`0300@410000000000000L000000P3oool00`000000oooo0?ooo`0T0?ooo`00
;P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01`3oool200000080
oooo2000000200@4100400L71`0:2PX03@d=00l?3`804A4A00<04a<C01HF5P0H61P00P0J6QX00`0L
71`07QhN024Q8@0202<S8`0302DU9@0X:2P0:RXZ0080;Bd]00<0;bl_038b<P0e=CD00P0g=cL0100j
>SX0?Cdm0410@013@d<204M7A`0304Y:BP1>CTh0DE5A0080EEEE00<0FEUI05eMG@1QHF400P1VIVH0
0`1[Jf/0L71`07EeM@0207YjNP040820P026QXH0S8b<09>CT`80VYZJ00<0XZ:R0:ZZZP2b/[800P2k
^k/00`35aLD0clo?0=WIf@020>?Sh`030>k^kP3hn?P0oooo00@0oooo00@0l_;b0<c<c03<c<`0QHF5
2000000208F5Q@030<c<c03bl_80oooo00@0oooo00H0n?Sh0>k^kP3^k^h0hn?S0=WIf@3?cll20<G5
a@040;^k^`2b/[80ZZZZ0::RXP80VYZJ00<0Ti>C08b<S026QXH00P20P8000`1jNWX0MGEe071`L002
06][J`0306IVIP1QHF40GEeM0080FEUI00@0EEEE055AD@1>CTh0BTY:0P17AdL00`13@d<0@41003dm
?@0203Xj>P0303Lg=`0e=CD0<S8b0080;bl_00<0;Bd]02XZ:P0X:2P00P0U9BD00`0S8b<08B4Q01hN
7P0201`L700401XJ6P0H61P05QHF01<C4`804A4A00<03`l?00d=3@0:2PX00P071`L00`0410@00000
00000007000000030?ooo`000000000002H0oooo000^0?ooo`050000003oool0oooo0?ooo`000000
1P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0?ooo`X0000000@00P8200L71`09
2@T030`<0P0>3Ph00`0@41004a<C01DE5@0201LG5`0301TI6@0K6a/07AdM00807alO00<08R8R02@T
900V9RH00P0Y:BT00`0[:b/0;Bd]030`<00203<c<`0403De=@0h>3P0>c/k03hn?P80@D5100<0A4A4
04M7A`1:BTX00P1>CTh00`1ADE40EEEE05QHF00205aLG003061PH01UIFD0JFUY0080KVi^00@0Lg=c
07MgM`1mOGd0PX:20P28R8P00`2=SHd0Ti>C09VIV@0209nOW`030:FUY@2[Zj/0/K6a0080]KFe00<0
^KVi0;^k^`2j^[X00P2e]KD00`2ZZZX0UYJF07IfMP0204A4A0/0000000<0A4A407IfMP2FUYH00P2Z
ZZX00`2e]KD0^[Zj0;^k^`020;Vi^@030;Fe]@2a/K40Zj^[0080YJFU00@0WinO09VIV@2CTi<0SHf=
0P28R8P00`22PX80OGem07MgM`0207=cL`0306i^KP1YJFT0IFEU0080H61P00<0G5aL05QHF01EEED0
0P1ADE40101>CTh0BTY:04M7A`14A4@20451@@0303hn?P0k>c/0>3Ph0080=CDe00<0<c<c030`<00]
;Bd00P0[:b/00`0Y:BT09RHV02@T9002028R8P0301lO7`0M7Ad06a/K00806ATI00@05aLG01DE5@0C
4a<0410@0P0>3Ph00`0<30`02@T900L71`0200820PX000000P3oool00`000000oooo0?ooo`0T0?oo
o`00;P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool01@3oool20000
0080oooo2P00000010020P801`L700T92@0<30`200h>3P03010@400C4a<05ADE00805aLG00<06ATI
01/K6`0M7Ad00P0O7al00`0R8R8092@T02HV9P0202TY:@0302/[:`0];Bd0<30`0080<c<c00@0=CDe
03Ph>00k>c/0?Shn0P11@D400`14A4@0AdM704Y:BP0204i>CP03055AD@1EEED0F5QH0080G5aL00<0
H61P06EUI@1YJFT00P1^KVh0101cLg<0MgMg07emO@22PX8208R8R00308f=S@2CTi<0VIVI0080WinO
00<0YJFU0:^[Z`2a/K400P2e]KD00`2i^KT0^k^k0;Zj^P020;Fe]@030:ZZZP2FUYH0MWIf0080A4A4
2`0000000`14A4@0MWIf09JFUP020:ZZZP030;Fe]@2j^[X0^k^k0080^KVi00<0]KFe0;6a/@2[Zj/0
0P2UYJD0102OWil0VIVI09>CT`2=SHd208R8R00308:2PP1mOGd0MgMg0080Lg=c00<0KVi^06UYJ@1U
IFD00P1PH6000`1LG5`0F5QH05EEE@02055AD@0404i>CP1:BTX0AdM704A4A080@D5100<0?Shn03/k
>`0h>3P00P0e=CD00`0c<c<0<30`02d];@0202/[:`0302TY:@0V9RH092@T00808R8R00<07alO01dM
7@0K6a/00P0I6AT0100G5aL05ADE01<C4`0@410200h>3P0300`<30092@T01`L700800P822P000000
0`3oool000000000000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<00000
0?ooo`3oool0103oool010000000oooo0?ooo`3oool<0000000700D51@0820P02`/;00/;2`0=3@d0
3`l?014A4@0201<C4`0301DE5@0G5aL06QXJ008071`L00<07QhN020P800R8R800P0T92@00`0V9RH0
:BTY02/[:`0202d];@04030`<00b<S80=CDe03Lg=`80>SXj00<0?Cdm0410@013@d<00P16ATH00`19
BDT0C4a<04m?C`02059BDP0305IFEP1IFET0GEeM0080HF5Q00@0I6AT06QXJ01/K6`0L71`0P1dM7@0
0`1hN7P0O7al07moO`0208>3P`0308F5Q@28R8P0RHV90080RHV900<0QhN708>3P`1kNg/00P1_Kfl0
0`1MGEd0@T9201/K6`0>0000000701/K6`12@T80GEeM05eMG@1_Kfl0Ng]k08>3P`0208N7Q`80RHV9
00L0R8R808F5Q@25QHD0Ph>307moO`1lO7`0N7Qh0080M7Ad00<0L71`06a/K01XJ6P00P1TI6@00`1Q
HF40GEeM05UIF@0205IFEP03059BDP1?Cdl0C4a<0080BDU900@0ATI604=3@`10@400?Cdm0P0j>SX0
0`0g=cL0=CDe038b<P02030`<00302d];@0[:b/0:BTY00809RHV00<092@T028R8P0P82000P0N7Qh0
0`0L71`06QXJ01LG5`0201DE5@0401<C4`0A4A403`l?00d=3@802`/;00<020P800D51@0000003000
00020?ooo`030000003oool0oooo02@0oooo000^0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo``0000000L01@D500P8200;2`/0
2`/;00d=3@0?3`l04A4A00804a<C00<05ADE01LG5`0J6QX00P0L71`00`0N7Qh0820P028R8P0202@T
900302HV9P0Y:BT0:b/[0080;Bd]00@0<30`038b<P0e=CD0=cLg0P0j>SX00`0m?Cd0@41004=3@`02
04I6AP0304U9B@1<C4`0Cdm?0080DU9B00<0EUIF05UIF@1MGEd00P1QHF40101TI6@0J6QX06a/K01`
L70207AdM00307QhN01lO7`0Ogmo0080Ph>300<0QHF508R8R029RHT00P29RHT00`27QhL0Ph>307]k
N`0206m_K`0305eMG@12@T806a/K00h0000000L06a/K0492@P1MGEd0GEeM06m_K`1kNg/0Ph>30080
QhN70P29RHT01`28R8P0QHF508F5Q@23Ph<0Ogmo07alO01hN7P00P1dM7@00`1`L700K6a/06QXJ002
06ATI003065QH@1MGEd0FEUI0080EUIF00<0DU9B04m?C`1<C4`00P19BDT01016ATH0@d=30410@00m
?Cd203Xj>P0303Lg=`0e=CD0<S8b0080<30`00<0;Bd]02/[:`0Y:BT00P0V9RH00`0T92@08R8R020P
800201hN7P0301`L700J6QX05aLG00805ADE00@04a<C014A4@0?3`l03@d=0P0;2`/00`0820P01@D5
0000000<00000080oooo00<000000?ooo`3oool0903oool002h0oooo00D000000?ooo`3oool0oooo
000000050?ooo`050000003oool0oooo0?ooo`0000001@3oool200000080oooo300000001`051@D0
20P800/;2`0;2`/03@d=00l?3`0A4A400P0C4a<00`0E5AD05aLG01XJ6P0201`L700301hN7P0P8200
8R8R008092@T00<09RHV02TY:@0[:b/00P0];Bd0100`<300<S8b03De=@0g=cL203Xj>P0303dm?@10
@400@d=30080ATI600<0BDU904a<C01?Cdl00P1BDU800`1FEUH0FEUI05eMG@02065QH@0406ATI01X
J6P0K6a/071`L080M7Ad00<0N7Qh07alO01oOgl00P23Ph<00`25QHD0R8R808V9R@0208V9R@0308N7
Q`23Ph<0Ng]k0080Kfm_00<0GEeM0492@P0K6a/03P0000001`0K6a/0@T9205eMG@1MGEd0Kfm_07]k
N`23Ph<00P27QhL208V9R@0708R8R025QHD0QHF508>3P`1oOgl0O7al07QhN00207AdM003071`L01/
K6`0J6QX0080I6AT00<0HF5Q05eMG@1IFET00P1FEUH00`1BDU80Cdm?04a<C00204U9B@0404I6AP13
@d<0@41003dm?@80>SXj00<0=cLg03De=@0b<S800P0`<3000`0];Bd0:b/[02TY:@0202HV9P0302@T
900R8R80820P00807QhN00<071`L01XJ6P0G5aL00P0E5AD0100C4a<04A4A00l?3`0=3@d200/;2`03
00P820051@D0000000`0000000<0oooo0000000000009P3oool002l0oooo0`0000070?ooo`<00000
1P3oool010000000oooo0?ooo`3oool=0000000600820P061PH01PH600T92@0;2`/03@d=0P0?3`l0
0`0B4Q8051@D01HF5P0201PH600301TI6@0K6a/07QhN0080820P00<08R8R02@T900V9RH00P0X:2P0
100Z:RX0;2`/02l_;`0a<C4203<c<`0303Hf=P0h>3P0>c/k0080?Cdm00<0@4100492@P15ADD00P18
B4P00`1;Bd/0CDe=051@D00205=CD`0405IFEP1IFET0Fe]K05iNGP80H61P00<0HV9R06ATI01VIVH0
0`1WIfL01`1VIVH0I6AT061PH01PH600Fe]K059BDP16ATH00P0f=SH00`0O7al000000000000@0000
00807alO00<0=SHf04I6AP1BDU800P1KFe/00`1PH600I6AT06IVIP0306MWI`0306IVIP1TI6@0HV9R
0080H61P00<0GUiN05]KF`1IFET00P1FEUH00`1CDe<0D51@04e=C@0204];B`0304Q8B015ADD0@T92
0080@41000@0?Cdm03/k>`0h>3P0=SHf0P0c<c<00`0a<C40;bl_02`/;00202XZ:P0302PX:00V9RH0
92@T00808R8R00<0820P01hN7P0K6a/00P0I6AT00`0H61P05QHF01@D5002018B4P0400l?3`0=3@d0
2`/;00T92@801PH600<00P82000000000000300000020?ooo`030000003oool0oooo02@0oooo000_
0?ooo`<000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo0P000002
0?ooo`d0000000H00P8200H61P061PH02@T900/;2`0=3@d200l?3`03018B4P0D51@05QHF008061PH
00<06ATI01/K6`0N7Qh00P0P82000`0R8R8092@T02HV9P0202PX:00402XZ:P0/;2`0;bl_034a<@80
<c<c00<0=SHf03Ph>00k>c/00P0m?Cd00`10@400@T9204E5A@0204Q8B00304];B`1=CDd0D51@0080
De=C00@0EUIF05UIF@1KFe/0GUiN0P1PH6000`1RHV80I6AT06IVIP0306MWI`0706IVIP1TI6@0H61P
061PH01KFe/0DU9B04I6AP0203Hf=P0301lO7`0000000000010000000P0O7al00`0f=SH0ATI6059B
DP0205]KF`03061PH01TI6@0IVIV00<0IfMW00<0IVIV06ATI01RHV800P1PH6000`1NGUh0Fe]K05UI
F@0205IFEP0305=CD`1@D500CDe=0080Bd];00<0B4Q804E5A@12@T800P10@400100m?Cd0>c/k03Ph
>00f=SH203<c<`03034a<@0_;bl0;2`/0080:RXZ00<0:2PX02HV9P0T92@00P0R8R800`0P82007QhN
01/K6`0201TI6@0301PH600F5QH051@D00804Q8B00@03`l?00d=3@0;2`/02@T90P061PH00`020P80
00000000000<000000030?ooo`000000000002H0oooo000^0?ooo`050000003oool0oooo0?ooo`00
0000203oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0?oooa00000000<00P8200H6
1P092@T00P0;2`/00`0=3@d03`l?014A4@0201<C4`0301DE5@0G5aL06ATI00806a/K00<071`L01hN
7P0P82000P0R8R80100T92@09RHV02PX:00Z:RX202`/;00302h^;P0`<300<c<c0080=CDe00<0=cLg
03Ti>@0k>c/00P0m?Cd00`0o?cl0@D5104=3@`0204E5A@0404M7A`19BDT0BTY:04a<C0D0CDe=0P1<
C4`00`1:BTX0AdM70492@P0203`l?00303<c<`0X:2P06ATI01P0000000L06ATI02PX:00c<c<0<c<c
03`l?012@T80AdM70080BTY:00<0C4a<04e=C@1=CDd00`1=CDd00`1<C4`0BTY:04U9B@0204M7A`03
04E5A@13@d<0@D510080?clo00<0?Cdm03/k>`0i>CT00P0g=cL0100e=CD0<c<c030`<00^;Rh202`/
;00302XZ:P0X:2P09RHV008092@T00<08R8R020P800N7Qh00P0L71`00`0K6a/06ATI01LG5`0201DE
5@0301<C4`0A4A403`l?00803@d=00@02`/;00T92@061PH00P824@0000020?ooo`030000003oool0
oooo02@0oooo000^0?ooo`050000003oool0oooo0?ooo`000000103oool6000000D0oooo0P000002
0?oooa00000000<00P8200H61P092@T00P0;2`/00`0=3@d03`l?014A4@0201<C4`0301DE5@0G5aL0
6ATI00806a/K00<071`L01hN7P0P82000P0R8R80100T92@09RHV02PX:00Z:RX202`/;00302h^;P0`
<300<c<c0080=CDe00<0=cLg03Ti>@0k>c/00P0m?Cd00`0o?cl0@D5104=3@`0204E5A@0404M7A`19
BDT0BTY:04a<C0D0CDe=0P1<C4`00`1:BTX0AdM70492@P0203`l?00303<c<`0X:2P06ATI01P00000
00L06ATI02PX:00c<c<0<c<c03`l?012@T80AdM70080BTY:00<0C4a<04e=C@1=CDd00`1=CDd00`1<
C4`0BTY:04U9B@0204M7A`0304E5A@13@d<0@D510080?clo00<0?Cdm03/k>`0i>CT00P0g=cL0100e
=CD0<c<c030`<00^;Rh202`/;00302XZ:P0X:2P09RHV008092@T00<08R8R020P800N7Qh00P0L71`0
0`0K6a/06ATI01LG5`0201DE5@0301<C4`0A4A403`l?00803@d=00@02`/;00T92@061PH00P824@00
00000`3oool000000000000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000@0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`040000003oool0oooo0?oooa<000000P051@D00`0820P0
2PX:00`<300200h>3P03010@400B4Q8051@D00805ADE00<05aLG01TI6@0K6a/00P0L71`0100N7Qh0
820P024Q8@0S8b<202DU9@0302LW9`0X:2P0:RXZ0080;2`/00<0;Bd]02l_;`0a<C400P0b<S800`0d
=3@0=CDe03Hf=P0203Lg=`0303Ph>00i>CT0>SXj00<0>SXj00<0>CTi03Ph>00f=SH00P0c<c<00`0_
;bl0:RXZ02@T900201/K6`0300l?3`000000000001X000000P0?3`l00`0K6a/092@T02XZ:P0202l_
;`0403<c<`0f=SH0>3Ph03Ti>@@0>SXj00H0>CTi03Ph>00h>3P0=cLg03Hf=P0e=CD203@d=003038b
<P0a<C40;bl_0080;Bd]00@0;2`/02XZ:P0X:2P09bLW0P0U9BD00`0S8b<08B4Q020P800201hN7P03
01`L700K6a/06ATI00805aLG00<05ADE01@D500B4Q800P0@41000`0>3Ph030`<00X:2P0200P82003
00D51@0000000000018000000P3oool00`000000oooo0?ooo`0T0?ooo`00;P3oool01@000000oooo
0?ooo`3oool0000000D0oooo00@000000?ooo`3oool000001P3oool200000080oooo4`00000200D5
1@0300P8200:2PX030`<00803Ph>00<0410@018B4P0D51@00P0E5AD00`0G5aL06ATI01/K6`0201`L
700401hN7P0P82008B4Q02<S8`809BDU00<09bLW02PX:00Z:RX00P0/;2`00`0];Bd0;bl_034a<@02
038b<P0303@d=00e=CD0=SHf0080=cLg00<0>3Ph03Ti>@0j>SX00`0j>SX00`0i>CT0>3Ph03Hf=P02
03<c<`0302l_;`0Z:RX092@T00806a/K00<03`l?0000000000006P00000200l?3`0301/K6`0T92@0
:RXZ0080;bl_00@0<c<c03Hf=P0h>3P0>CTi100j>SX01P0i>CT0>3Ph03Ph>00g=cL0=SHf03De=@80
=3@d00<0<S8b034a<@0_;bl00P0];Bd0100/;2`0:RXZ02PX:00W9bL202DU9@0302<S8`0Q8B40820P
00807QhN00<071`L01/K6`0I6AT00P0G5aL00`0E5AD051@D018B4P02010@400300h>3P0<30`02PX:
008020P800<01@D50000000000004P0000000`3oool000000000000V0?ooo`00;P3oool01@000000
oooo0?ooo`3oool0000000H0oooo00<000000?ooo`0000001P3oool010000000oooo0?ooo`3ooolC
000000801@D500<020P800X:2P0<30`00P0>3Ph00`0@41004Q8B01@D500201DE5@0301LG5`0I6AT0
6a/K008071`L00@07QhN020P800Q8B408b<S0P0U9BD00`0W9bL0:2PX02XZ:P0202`/;00302d];@0_
;bl0<C4a0080<S8b00<0=3@d03De=@0f=SH00P0g=cL00`0h>3P0>CTi03Xj>P0303Xj>P0303Ti>@0h
>3P0=SHf0080<c<c00<0;bl_02XZ:P0T92@00P0K6a/00`0?3`l000000000000J000000803`l?00<0
6a/K02@T900Z:RX00P0_;bl0100c<c<0=SHf03Ph>00i>CT403Xj>P0603Ti>@0h>3P0>3Ph03Lg=`0f
=SH0=CDe0P0d=3@00`0b<S80<C4a02l_;`0202d];@0402`/;00Z:RX0:2PX02LW9`809BDU00<08b<S
024Q8@0P82000P0N7Qh00`0L71`06a/K01TI6@0201LG5`0301DE5@0D51@04Q8B0080410@00<03Ph>
00`<300:2PX00P0820P00`051@D000000000000B00000080oooo00<000000?ooo`3oool0903oool0
02h0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0000000H0oooo0P000002
0?oooaH0000000L00`<300H61P0820P020P800X:2P0<30`03Ph>0080410@00<04A4A01<C4`0D51@0
0P0F5QH0100H61P06ATI01XJ6P0L71`201dM7@0301lO7`0P82008B4Q00808b<S00<092@T02DU9@0V
9RH00P0W9bL00`0X:2P0:BTY02TY:@0402XZ:P80:BTY0P0W9bL00`0U9BD08b<S020P800201`L7003
01HF5P0>3Ph0000002<0000000L03Ph>01HF5P0F5QH071`L020P800S8b<09BDU00809bLW0P0Y:BT4
02XZ:P80:BTY0P0X:2P00`0W9bL09RHV02DU9@0202@T900402<S8`0Q8B40820P01lO7`807AdM00<0
71`L01XJ6P0I6AT00P0H61P00`0F5QH051@D01<C4`02014A4@03010@400>3Ph030`<00802PX:00<0
20P800H61P030`<05`0000000`3oool000000000000V0?ooo`00;P3oool01@000000oooo0?ooo`3o
ool0000000L0oooo0P0000060?ooo`040000003oool0oooo0?oooaH0000000L00`<300H61P0820P0
20P800X:2P0<30`03Ph>0080410@00<04A4A01<C4`0D51@00P0F5QH0100H61P06ATI01XJ6P0L71`2
01dM7@0301lO7`0P82008B4Q00808b<S00<092@T02DU9@0V9RH00P0W9bL00`0X:2P0:BTY02TY:@04
02XZ:P80:BTY0P0W9bL00`0U9BD08b<S020P800201`L700301HF5P0>3Ph0000002<0000000L03Ph>
01HF5P0F5QH071`L020P800S8b<09BDU00809bLW0P0Y:BT402XZ:P80:BTY0P0X:2P00`0W9bL09RHV
02DU9@0202@T900402<S8`0Q8B40820P01lO7`807AdM00<071`L01XJ6P0I6AT00P0H61P00`0F5QH0
51@D01<C4`02014A4@03010@400>3Ph030`<00802PX:00<020P800H61P030`<05`0000020?ooo`03
0000003oool0oooo02@0oooo000_0?ooo`<000002@3oool00`000000oooo0?ooo`040?ooo`040000
003oool0oooo0?oooa/0000000L01@D500L71`092@T02@T900/;2`0<30`03Ph>00803`l?00@04A4A
018B4P0C4a<051@D0P0F5QH00`0G5aL061PH01TI6@0301XJ6P0301/K6`0L71`071`L008071`L0P0M
7Ad301`L700301/K6`0I6AT061PH00805ADE00<04Q8B00h>3P0820P0;00000000`0820P03Ph>018B
4P0201DE5@0301PH600I6AT06a/K00<071`L0P0M7Ad401`L700701/K6`0J6QX06QXJ01XJ6P0I6AT0
61PH01LG5`0201HF5P0301@D500C4a<04Q8B00804A4A00<03`l?00h>3P0<30`00P0;2`/00`092@T0
1`L700D51@0L00000080oooo00<000000?ooo`3oool0903oool002l0oooo0`0000030?ooo`040000
003oool0oooo0?ooo`<000001P3oool200000080oooo6`0000001`051@D01`L700T92@092@T02`/;
00`<300>3Ph00P0?3`l0100A4A404Q8B01<C4`0D51@201HF5P0301LG5`0H61P06ATI00<06QXJ00<0
6a/K01`L700L71`00P0L71`201dM7@<071`L00<06a/K01TI6@0H61P00P0E5AD00`0B4Q803Ph>00P8
200/0000000300P8200>3Ph04Q8B00805ADE00<061PH01TI6@0K6a/00`0L71`201dM7@@071`L00L0
6a/K01XJ6P0J6QX06QXJ01TI6@0H61P05aLG00805QHF00<051@D01<C4`0B4Q800P0A4A400`0?3`l0
3Ph>00`<300200/;2`0300T92@071`L01@D501`0000000<0oooo0000000000009P3oool002h0oooo
00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0?ooo`0000001@3oool01000
0000oooo0?ooo`3ooolP0000000800820P051@D01`L700L71`0820P02PX:00/;2`0<30`200d=3@03
00h>3P0?3`l03`l?00<0410@100A4A42010@400600l?3`0>3Ph03Ph>00d=3@0:2PX01`L7>0000000
1P071`L02PX:00d=3@0=3@d03Ph>00l?3`<0410@0`0A4A43010@40803`l?00H03Ph>00d=3@0=3@d0
30`<00/;2`0:2PX200P8200300L71`051@D00P82024000000P3oool00`000000oooo0?ooo`0T0?oo
o`00;P3oool01@000000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`8000000P3ooolP0000000800820P051@D01`L700L71`0820P02PX:00/;2`0<30`200d=3@03
00h>3P0?3`l03`l?00<0410@100A4A42010@400600l?3`0>3Ph03Ph>00d=3@0:2PX01`L7>0000000
1P071`L02PX:00d=3@0=3@d03Ph>00l?3`<0410@0`0A4A43010@40803`l?00H03Ph>00d=3@0=3@d0
30`<00/;2`0:2PX200P8200300L71`051@D00P820240000000<0oooo0000000000009P3oool002h0
oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0?ooo`0000001@3oool0
10000000oooo0?ooo`3ooona00000080oooo00<000000?ooo`3oool0903oool002h0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`8000000P3o
oona000000030?ooo`000000000002H0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001@3o
ool010000000oooo0000000000060?ooo`040000003oool0oooo0?oook4000000P3oool00`000000
oooo0?ooo`0T0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3o
ool01`3oool200000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`04
0000003oool00000000002H0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool01@00
0000oooo0?ooo`3oool0000000D0oooo^000000V0?ooo`00;`3oool3000000L0oooo0`00003T0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00[`3oool00`000000oooo0?ooo`0D
0?ooo`050000003oool0oooo0?ooo`000000E@3oool00:h0oooo00<000000?ooo`3oool05P3oool0
10000000oooo0?ooo`00001E0?ooo`00JP3oool400000080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`8000004P3oool3000000H0oooo0P0000000`3oool000000000000A
0?ooo`030000003oool0oooo00D00000103oool01@000000oooo0?ooo`3oool0000000L0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`<00000C@3oool006T0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo000000040?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`030?ooo`L00000103oool01@000000oooo0?ooo`3oool0000000@0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`L00000103oool01000
0000oooo0?ooo`0000060?ooo`070000003oool000000?ooo`000000oooo000000070?ooo`040000
003oool0oooo00000080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo
04X0oooo001X0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool00000103oool01000
0000oooo0?ooo`00000@0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?oo
o`3oool000000180oooo00@000000?ooo`3oool000001`3oool300000080oooo00<000000?ooo`3o
ool01@3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000000`3oool0
0`000000oooo0?ooo`1:0?ooo`00J03oool00`000000oooo0?ooo`070?ooo`8000001@3oool01@00
0000oooo0?ooo`3oool0000000l0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003o
ool0oooo0?ooo`0000004P3oool01@000000oooo0?ooo`3oool0000000D0oooo00L000000?ooo`00
0000oooo0000003oool0000000L0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo04X0oooo001X0?ooo`030000003oool0oooo00L0oooo0P000005
0?ooo`D00000103oool7000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003o
ool0oooo008000001P3oool7000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`040000003oool0oooo0?ooo`D000000`3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0BP3oool006P0oooo00<000000?ooo`3oool0
1P3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo000000l0oooo00D000000?oo
o`3oool0oooo000000060?ooo`8000000P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo00000080oooo00D000000?ooo`3oool0oooo000000020?ooo`@00000C@3oool006P0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool000003`3oool01@000000oooo0?ooo`3oool0000001`0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00H000000?ooo`3o
ool000000?ooo`0000050?ooo`030000003oool000000500oooo001Y0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool02P3oool3000000l0oooo00D000000?ooo`3oool0oooo0000000M
0?ooo`8000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000060?ooo`030000003oool000000500oooo001Z0?ooo`@00000803oool3
00000200oooo0`0000090?ooo`D000000`3oool00`000000oooo0?ooo`070?ooo`D00000C03oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {128.5, 0}} -> {-1.05454, -0.576335, \
0.0073487, 0.0073487}, {{7.375, 279.562}, {97.0625, 3}} -> {-3.59383, \
-1.78061, 0.0227281, 0.0227281}, {{95.8125, 204.688}, {125.438, 101.938}} -> \
{-9.07638, -0.38771, 0.0936864, 0.0936864}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44967 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.274445 0.47619 [
[ 0 0 0 0 ]
[ 1 .44967 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.109925 0.97619 0.438964 MathSubStart
%% DensityGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.172746 0.240385 [
[.01923 -0.0125 -9.4375 -13 ]
[.01923 -0.0125 9.4375 0 ]
[.25962 -0.0125 -9.4375 -13 ]
[.25962 -0.0125 9.4375 0 ]
[.5 -0.0125 -5.3125 -13 ]
[.5 -0.0125 5.3125 0 ]
[.74038 -0.0125 -5.3125 -13 ]
[.74038 -0.0125 5.3125 0 ]
[.98077 -0.0125 -5.3125 -13 ]
[.98077 -0.0125 5.3125 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -28.8125 -6.5 ]
[-0.0125 .02851 0 6.5 ]
[-0.0125 .07659 -28.8125 -6.5 ]
[-0.0125 .07659 0 6.5 ]
[-0.0125 .12467 -28.8125 -6.5 ]
[-0.0125 .12467 0 6.5 ]
[-0.0125 .17275 -10.625 -6.5 ]
[-0.0125 .17275 0 6.5 ]
[-0.0125 .22082 -20.5625 -6.5 ]
[-0.0125 .22082 0 6.5 ]
[-0.0125 .2689 -20.5625 -6.5 ]
[-0.0125 .2689 0 6.5 ]
[-0.0125 .31698 -20.5625 -6.5 ]
[-0.0125 .31698 0 6.5 ]
[ 0 0 -0.125 0 ]
[ 0 .34549 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35799 -56.9062 0 ]
[.5 .35799 56.9062 13.375 ]
[ 0 0 0 0 ]
[ 1 .34549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -70.4375 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -70.4375 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66.3125 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -66.3125 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -66.3125 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
gsave
-0.0125 .02851 -89.8125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .07659 m
.00625 .07659 L
s
gsave
-0.0125 .07659 -89.8125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .12467 m
.00625 .12467 L
s
gsave
-0.0125 .12467 -89.8125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17275 m
.00625 .17275 L
s
gsave
-0.0125 .17275 -71.625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22082 m
.00625 .22082 L
s
gsave
-0.0125 .22082 -81.5625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2689 m
.00625 .2689 L
s
gsave
-0.0125 .2689 -81.5625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31698 m
.00625 .31698 L
s
gsave
-0.0125 .31698 -81.5625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04053 m
.00375 .04053 L
s
0 .05255 m
.00375 .05255 L
s
0 .06457 m
.00375 .06457 L
s
0 .08861 m
.00375 .08861 L
s
0 .10063 m
.00375 .10063 L
s
0 .11265 m
.00375 .11265 L
s
0 .13669 m
.00375 .13669 L
s
0 .14871 m
.00375 .14871 L
s
0 .16073 m
.00375 .16073 L
s
0 .18476 m
.00375 .18476 L
s
0 .19678 m
.00375 .19678 L
s
0 .2088 m
.00375 .2088 L
s
0 .23284 m
.00375 .23284 L
s
0 .24486 m
.00375 .24486 L
s
0 .25688 m
.00375 .25688 L
s
0 .28092 m
.00375 .28092 L
s
0 .29294 m
.00375 .29294 L
s
0 .30496 m
.00375 .30496 L
s
0 .0165 m
.00375 .0165 L
s
0 .00448 m
.00375 .00448 L
s
0 .329 m
.00375 .329 L
s
0 .34101 m
.00375 .34101 L
s
.25 Mabswid
0 0 m
0 .34549 L
s
.01923 .33924 m
.01923 .34549 L
s
.25962 .33924 m
.25962 .34549 L
s
.5 .33924 m
.5 .34549 L
s
.74038 .33924 m
.74038 .34549 L
s
.98077 .33924 m
.98077 .34549 L
s
.125 Mabswid
.06731 .34174 m
.06731 .34549 L
s
.11538 .34174 m
.11538 .34549 L
s
.16346 .34174 m
.16346 .34549 L
s
.21154 .34174 m
.21154 .34549 L
s
.30769 .34174 m
.30769 .34549 L
s
.35577 .34174 m
.35577 .34549 L
s
.40385 .34174 m
.40385 .34549 L
s
.45192 .34174 m
.45192 .34549 L
s
.54808 .34174 m
.54808 .34549 L
s
.59615 .34174 m
.59615 .34549 L
s
.64423 .34174 m
.64423 .34549 L
s
.69231 .34174 m
.69231 .34549 L
s
.78846 .34174 m
.78846 .34549 L
s
.83654 .34174 m
.83654 .34549 L
s
.88462 .34174 m
.88462 .34549 L
s
.93269 .34174 m
.93269 .34549 L
s
.25 Mabswid
0 .34549 m
1 .34549 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .07659 m
1 .07659 L
s
.99375 .12467 m
1 .12467 L
s
.99375 .17275 m
1 .17275 L
s
.99375 .22082 m
1 .22082 L
s
.99375 .2689 m
1 .2689 L
s
.99375 .31698 m
1 .31698 L
s
.125 Mabswid
.99625 .04053 m
1 .04053 L
s
.99625 .05255 m
1 .05255 L
s
.99625 .06457 m
1 .06457 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10063 m
1 .10063 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .13669 m
1 .13669 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .16073 m
1 .16073 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .19678 m
1 .19678 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .23284 m
1 .23284 L
s
.99625 .24486 m
1 .24486 L
s
.99625 .25688 m
1 .25688 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29294 m
1 .29294 L
s
.99625 .30496 m
1 .30496 L
s
.99625 .0165 m
1 .0165 L
s
.99625 .00448 m
1 .00448 L
s
.99625 .329 m
1 .329 L
s
.99625 .34101 m
1 .34101 L
s
.25 Mabswid
1 0 m
1 .34549 L
s
gsave
.5 .35799 -117.906 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.375 translate 1 -1 scale
63.000 13.812 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cy) show
80.938 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
89.625 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
100.625 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
110.562 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
120.938 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
131.938 13.812 moveto
(H) show
135.750 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
142.375 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
148.000 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
158.625 13.812 moveto
(L) show
162.438 13.812 moveto
(\\220) show
166.188 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
172.812 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .34549 L
0 .34549 L
closepath
clip
newpath
% Start of gray image
p
.01923 .00664 translate
.96154 .33221 scale
143 string
143 26 8 [143 0 0 26 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
999999999999999999999999999999999999999999999999999999999999999999999999
999999999999999999999999999999999999999999999999999999999999999999999999
999999999999999999999999999999999999999999999999999999999999999999999999
9999999999999999999999999999999999999999999999999999999999999999999999
999999999999999999999999999999999999999999999999999999989898979797979797
98989899999A9A9B9B9B9B9A999999999999999999999999999999999999999999999999
99999999999999999999999999999999999999999999999A9B9B9B9B9A9A999998989897
9797979797989898999999999999999999999999999999999999999999999999999999
999999999999999999999999999999999999999999999897979695949393939292939393
94959697989A9B9D9EA0A1A2A2A2A2A09D9A999999999999999999999999999999999999
99999999999999999999999999999999999A9DA0A2A2A2A2A1A09E9D9B9A989796959493
9393929293939394959697979899999999999999999999999999999999999999999999
999999999999999999999999999999999999999896959392908F8E8D8C8C8B8B8B8C8C8D
8E8F91929496999B9EA1A4A7AAACAEB0B0AFACA69E999999999999999999999999999999
99999999999999999999999999999EA6ACAFB0B0AEACAAA7A4A19E9B99969492918F8E8D
8C8C8B8B8B8C8C8D8E8F90929395969899999999999999999999999999999999999999
99999999999999999999999999999999989694918F8D8B89888685848383828282838384
8587898B8D9093969A9DA2A6ABB0B5BBBFC3C6C7C4BEB19F999999999999999999999999
99999999999999999999999FB1BEC4C7C6C3BFBBB5B0ABA6A29D9A9693908D8B89878584
8383828282838384858688898B8D8F9194969899999999999999999999999999999999
99999999999999999999999999999794918E8B898683817F7D7C7A797878777777787879
7B7C7E808386898D91969BA0A6ADB4BCC4CDD6DEE4E9E9E1CFB099999999999999999999
999999999999999999B0CFE1E9E9E4DED6CDC4BCB4ADA6A09B96918D898683807E7C7B79
78787777777878797A7C7D7F818386898B8E9194979999999999999999999999999999
99999999999999999999999996938F8C8884817E7B787573716F6E6D6C6B6A6A6A6B6C6D
6E6F717476797D80858A8F959CA3ACB5BFCAD7E4F2FFFFFFFFFFFAC09999999999999999
99999999999999C0FAFFFFFFFFFFF2E4D7CABFB5ACA39C958F8A85807D797674716F6E6D
6C6B6A6A6A6B6C6D6E6F717375787B7E8184888C8F9396999999999999999999999999
9999999999999999999997938F8A86817D7975716E6B68666361605F5E5D5C5C5C5C5D5E
5F616365676A6E71757A7F858C939CA5B0BDCBDBEDFFFFFFFFFFFFFFFFB6999999999999
9999999999B6FFFFFFFFFFFFFFFFEDDBCBBDB0A59C938C857F7A75716E6A676563615F5E
5D5C5C5C5C5D5E5F60616366686B6E7175797D81868A8F939799999999999999999999
99999999999999999895908A857F7A74706B67635F5C59575452514F4E4D4D4C4C4D4D4E
4F515355575A5D6064686D73798087909AA6B3C3D5EBFFFFFFFFFFFFFFFFFF9999999999
99999999FFFFFFFFFFFFFFFFFFEBD5C3B3A69A90878079736D6864605D5A575553514F4E
4D4D4C4C4D4D4E4F51525457595C5F63676B70747A7F858A9095989999999999999999
9999999999999998928C857F78726C66615C57534F4C49464442403E3D3C3C3B3B3C3C3D
3E40414345484B4E5155595E63697077808A95A3B2C5DDFAFFFFFFFFFFFFFFFF99999999
999999FFFFFFFFFFFFFFFFFADDC5B2A3958A80777069635E5955514E4B48454341403E3D
3C3C3B3B3C3C3D3E40424446494C4F53575C61666C72787F858C929899999999999999
9999999999999791898179716A635C56504B46423E3A3734312F2D2C2B2A292929292A2B
2C2D2F313335383B3E4145494E53585E656C757F8A98AABFDAFEFFFFFFFFFFFFFF999999
9999FFFFFFFFFFFFFFFEDABFAA988A7F756C655E58534E4945413E3B383533312F2D2C2B
2A292929292A2B2C2D2F3134373A3E42464B50565C636A717981899197999999999999
99999999999790867D736A6259524B443E38332E2A2623201D1B19181716151515161617
191A1C1E202225272A2E3135393D42464C51575E666E788594A7C2E7FFFFFFFFFFFF9999
99FFFFFFFFFFFFE7C2A79485786E665E57514C46423D3935312E2A272522201E1C1A1917
1616151515161718191B1D2023262A2E33383E444B5259626A737D8690979999999999
999999999890857A6E645950473E372F29231D1814100D0A070503020100000000000102
0405070A0C0E1114181B1E22262A2E33373C41464B51565C636A727C899BBAF7FFFFFF99
FFFFFFF7BA9B897C726A635C56514B46413C37332E2A26221E1B1814110E0C0A07050402
01000000000001020305070A0D1014181D23292F373E475059646E7A85909899999999
999999999890857A6E645950473E372F29231D1814100D0A070503020100000000000102
0405070A0C0E1114181B1E22262A2E33373C41464B51565C636A727C899BBAF7FFFFFF99
FFFFFFF7BA9B897C726A635C56514B46413C37332E2A26221E1B1814110E0C0A07050402
01000000000001020305070A0D1014181D23292F373E475059646E7A85909899999999
99999999999790867D736A6259524B443E38332E2A2623201D1B19181716151515161617
191A1C1E202225272A2E3135393D42464C51575E666E788594A7C2E7FFFFFFFFFFFF9999
99FFFFFFFFFFFFE7C2A79485786E665E57514C46423D3935312E2A272522201E1C1A1917
1616151515161718191B1D2023262A2E33383E444B5259626A737D8690979999999999
9999999999999791898179716A635C56504B46423E3A3734312F2D2C2B2A292929292A2B
2C2D2F313335383B3E4145494E53585E656C757F8A98AABFDAFEFFFFFFFFFFFFFF999999
9999FFFFFFFFFFFFFFFEDABFAA988A7F756C655E58534E4945413E3B383533312F2D2C2B
2A292929292A2B2C2D2F3134373A3E42464B50565C636A717981899197999999999999
9999999999999998928C857F78726C66615C57534F4C49464442403E3D3C3C3B3B3C3C3D
3E40414345484B4E5155595E63697077808A95A3B2C5DDFAFFFFFFFFFFFFFFFF99999999
999999FFFFFFFFFFFFFFFFFADDC5B2A3958A80777069635E5955514E4B48454341403E3D
3C3C3B3B3C3C3D3E40424446494C4F53575C61666C72787F858C929899999999999999
99999999999999999895908A857F7A74706B67635F5C59575452514F4E4D4D4C4C4D4D4E
4F515355575A5D6064686D73798087909AA6B3C3D5EBFFFFFFFFFFFFFFFFFF9999999999
99999999FFFFFFFFFFFFFFFFFFEBD5C3B3A69A90878079736D6864605D5A575553514F4E
4D4D4C4C4D4D4E4F51525457595C5F63676B70747A7F858A9095989999999999999999
9999999999999999999997938F8A86817D7975716E6B68666361605F5E5D5C5C5C5C5D5E
5F616365676A6E71757A7F858C939CA5B0BDCBDBEDFFFFFFFFFFFFFFFFB6999999999999
9999999999B6FFFFFFFFFFFFFFFFEDDBCBBDB0A59C938C857F7A75716E6A676563615F5E
5D5C5C5C5C5D5E5F60616366686B6E7175797D81868A8F939799999999999999999999
99999999999999999999999996938F8C8884817E7B787573716F6E6D6C6B6A6A6A6B6C6D
6E6F717476797D80858A8F959CA3ACB5BFCAD7E4F2FFFFFFFFFFFAC09999999999999999
99999999999999C0FAFFFFFFFFFFF2E4D7CABFB5ACA39C958F8A85807D797674716F6E6D
6C6B6A6A6A6B6C6D6E6F717375787B7E8184888C8F9396999999999999999999999999
99999999999999999999999999999794918E8B898683817F7D7C7A797878777777787879
7B7C7E808386898D91969BA0A6ADB4BCC4CDD6DEE4E9E9E1CFB099999999999999999999
999999999999999999B0CFE1E9E9E4DED6CDC4BCB4ADA6A09B96918D898683807E7C7B79
78787777777878797A7C7D7F818386898B8E9194979999999999999999999999999999
99999999999999999999999999999999989694918F8D8B89888685848383828282838384
8587898B8D9093969A9DA2A6ABB0B5BBBFC3C6C7C4BEB19F999999999999999999999999
99999999999999999999999FB1BEC4C7C6C3BFBBB5B0ABA6A29D9A9693908D8B89878584
8383828282838384858688898B8D8F9194969899999999999999999999999999999999
999999999999999999999999999999999999999896959392908F8E8D8C8C8B8B8B8C8C8D
8E8F91929496999B9EA1A4A7AAACAEB0B0AFACA69E999999999999999999999999999999
99999999999999999999999999999EA6ACAFB0B0AEACAAA7A4A19E9B99969492918F8E8D
8C8C8B8B8B8C8C8D8E8F90929395969899999999999999999999999999999999999999
999999999999999999999999999999999999999999999897979695949393939292939393
94959697989A9B9D9EA0A1A2A2A2A2A09D9A999999999999999999999999999999999999
99999999999999999999999999999999999A9DA0A2A2A2A2A1A09E9D9B9A989796959493
9393929293939394959697979899999999999999999999999999999999999999999999
999999999999999999999999999999999999999999999999999999989898979797979797
98989899999A9A9B9B9B9B9A999999999999999999999999999999999999999999999999
99999999999999999999999999999999999999999999999A9B9B9B9B9A9A999998989897
9797979797989898999999999999999999999999999999999999999999999999999999
999999999999999999999999999999999999999999999999999999999999999999999999
999999999999999999999999999999999999999999999999999999999999999999999999
999999999999999999999999999999999999999999999999999999999999999999999999
9999999999999999999999999999999999999999999999999999999999999999999999
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0107064 0.714286 0.0928726 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
0 g
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
gsave
.05882 .10784 -78.4375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.688 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(16.7) show
93.875 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.111 g
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
.222 g
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
.333 g
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
.444 g
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
.556 g
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.667 g
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.778 g
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
.889 g
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 g
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -74.5938 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(11.2) show
86.188 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44967 L
0 .44967 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 129.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000PB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool;
000000/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;0000
00/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/0
71`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L
2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h
>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;
05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EE
E@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0
LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a
2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a2P2>
SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;
0:ZZZP/0alO72P3Shn=P0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H@3o
ool00`000000oooo0?ooo`030?ooo`<000000`3oool01@000000oooo0?ooo`3oool0000004/0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D00000
C`3oool00640oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000H0oooo
00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0D@3oool00640oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000L0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0D@3oool005L0oooo1`0000030?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo04P0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0500oooo
001Q0?ooo`030000003oool0oooo0080oooo0P0000020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0B03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0C`3oool00640oooo00<000000?ooo`3oool00P3oool010000000oooo00000000
00090?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo04h0oooo001Q0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`1=0?ooo`00G`3oool3000000@0oooo00D000000?oo
o`3oool0oooo000000090?ooo`030000003oool0oooo04@0oooo0`0000040?ooo`<000001`3oool0
1@000000oooo0?ooo`3oool0000004l0oooo001Q0?ooo`030000003oool0oooo00<0oooo0`000006
0?ooo`D00000B03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo0`00001@
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00B03oool5000002T0oooo00<0
00000?ooo`3oool08`3oool3000002X0oooo00<000000?ooo`3oool09`3oool5000002P0oooo0018
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool08P3oool01@000000oooo0?ooo`3o
ool0000002T0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0Z0?ooo`00B03oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0280oooo00D000000?ooo`3oool0oooo0000
000Y0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0:P3oool003l0oooo1`000003
0?ooo`030000003oool0oooo01l0oooo1`0000040?ooo`030000003oool0oooo0280oooo00D00000
0?ooo`3oool0oooo0000000Y0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:@3o
ool004X0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0R0?ooo`050000003oool0
oooo0?ooo`000000:@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02P0oooo001;
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool08P3oool01@000000oooo0?ooo`3o
ool0000002T0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0W0?ooo`00C03oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0280oooo00D000000?ooo`3oool0oooo0000
000Y0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool09P3oool004P0oooo00D00000
0?ooo`3oool0oooo0000000W0?ooo`<00000903oool01@000000oooo0?ooo`3oool0000002L0oooo
0`00000Y0?ooo`050000003oool0oooo0?ooo`000000:03oool004T0oooo0`00000Z0?ooo`030000
003oool0oooo02<0oooo0`00000Z0?ooo`030000003oool0oooo02P0oooo0`00000Y0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00@P3ooonh000002H0oooo00120?ooo`8000000P3oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo008000009P3oool00480oooo00@000000?ooo`3oool0
oooo/02IVIT30?ooo`030000003oool0oooo02@0oooo000_0?ooo`<000000`3oool010000000oooo
0?ooo`3oool3000000H0oooo0P0000020?oook00VIVI0P3oool2000002H0oooo000^0?ooo`050000
003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?oo
o`3oool0oooo8@2IVIT409RHV0L0UiNG102HV9P209VIV@<0VYZJ1@2KVi/00`2JVYX0VIVI09VIV@0h
09VIV@0309ZJVP2KVi/0Vi^K00<0Vi^K0`2JVYX209VIV@@0V9RH1`2GUiL409RHV240VIVI0`3oool0
0`000000oooo0?ooo`0T0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000D0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`8000000P3ooolQ09VIV@@0V9RH1`2GUiL409RHV080VIVI0`2J
VYX509^KV`0309ZJVP2IVIT0VIVI03P0VIVI00<0VYZJ09^KV`2KVi/00`2KVi/309ZJVP80VIVI102H
V9P709NGU`@0V9RH8@2IVIT20?ooo`8000009P3oool002H0oooo1`0000000`3oool000000?ooo`02
0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003o
ool0oooo0?ooob40VIVI102HV9P709NGU`@0V9RH0P2IVIT309ZJVPD0Vi^K00<0VYZJ09VIV@2IVIT0
>02IVIT00`2JVYX0Vi^K09^KV`0309^KV`<0VYZJ0P2IVIT409RHV0L0UiNG102HV9PQ09VIV@<0oooo
00<000000?ooo`3oool0903oool002h0oooo00D000000?ooo`3oool0oooo000000050?ooo`800000
0P3oool00`000000oooo0?ooo`030?ooo`8000000P3ooolK09VIV@0709RHV02GUiL0UiNG09NGU`2F
UYH0UIFE09BDU00409>CT`<0TY:B0`2CTi<01P2DU9@0UIFE09FEU@2FUYH0UiNG09RHV080VYZJ00<0
Vi^K09fMW@2NWYh00P2PX:000`2QXJ40XZ:R0::RXP030::RXP030:2PX02MWId0VYZJ02`0VIVI00<0
VYZJ09fMW@2PX:001@2RXZ820:6QX@030:2PX02NWYh0WIfM0080Vi^K00@0VYZJ09RHV02GUiL0UYJF
0P2EUID00`2DU9@0Ti>C09>CT`0209>CT`80TY:B102CTi<0102DU9@0UIFE09JFUP2FUYH209NGU`03
09RHV02IVIT0VIVI01T0VIVI0P3oool2000002H0oooo000^0?ooo`050000003oool0oooo0?ooo`00
00001@3oool010000000oooo0000000000060?ooo`040000003oool0oooo0?oooa/0VIVI00L0V9RH
09NGU`2GUiL0UiNG09JFUP2EUID0U9BD00@0Ti>C0`2BTY8309>CT`0609BDU02EUID0UIFE09JFUP2G
UiL0V9RH0P2JVYX00`2KVi/0WIfM09jNWP020:2PX0030:6QX@2RXZ80XZ:R00<0XZ:R00<0X:2P09fM
W@2JVYX0;02IVIT00`2JVYX0WIfM0:2PX0050::RXP80XJ6Q00<0X:2P09jNWP2MWId00P2KVi/0102J
VYX0V9RH09NGU`2FUYH209FEU@0309BDU02CTi<0Ti>C0080Ti>C0P2BTY8409>CT`0409BDU02EUID0
UYJF09JFUP80UiNG00<0V9RH09VIV@2IVIT06@2IVIT30?ooo`030000003oool0oooo02@0oooo000^
0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`070?ooo`8000000P3o
oolG09VIV@0609RHV02FUYH0UYJF09FEU@2CTi<0TY:B0P2@T9000`2?Shl0SXj>08f=S@0308b<S0@0
Rh^;0P2<S8`01`2=SHd0SXj>08n?S`2?Shl0TI6A09:BTP2DU9@00P2FUYH00`2IVIT0Vi^K09jNWP02
0:6QX@030:BTY02WYjL0ZZZZ0080[:b/00@0[Zj^0;2`/02`/;00[jn_0P2/[:`00`2VYZH0WYjN09VI
V@0S09VIV@0509jNWP2VYZH0[:b/0:b/[02_[jl00P2`/;020:j^[P030:b/[02ZZZX0YjNW0080Y:BT
00<0XJ6Q09jNWP2KVi/00P2IVIT0102FUYH0U9BD09:BTP2ATI4208n?S`0308j>SP2=SHd0S8b<0080
S8b<0`2;Rh/308b<S00808f=S@2>SXh0Shn?08n?S`2@T900TY:B09>CT`2EUID209JFUP0309RHV02I
VIT0VIVI01D0VIVI0P3oool2000002H0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001@3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo5`2IVIT01P2HV9P0
UYJF09JFUP2EUID0Ti>C09:BTP80T92@00<0Shn?08j>SP2=SHd00`2<S8`408^;R`80S8b<00L0SHf=
08j>SP2?Shl0Shn?096AT@2BTY80U9BD0080UYJF00<0VIVI09^KV`2NWYh00P2QXJ400`2TY:@0YjNW
0:ZZZP020:b/[0040:j^[P2`/;00/;2`0:n_[`80[:b/00<0YZJV09jNWP2IVIT08`2IVIT01@2NWYh0
YZJV0:b/[02/[:`0[jn_0080/;2`0P2^[Zh00`2/[:`0ZZZZ0:NWY`020:BTY0030:6QX@2NWYh0Vi^K
0080VIVI00@0UYJF09BDU02BTY80TI6A0P2?Shl00`2>SXh0SHf=08b<S00208b<S0<0Rh^;0`2<S8`0
202=SHd0SXj>08n?S`2?Shl0T92@09:BTP2CTi<0UIFE0P2FUYH00`2HV9P0VIVI09VIV@0E09VIV@<0
oooo00<000000?ooo`3oool0903oool002l0oooo0`0000070?ooo`<000001P3oool010000000oooo
0?ooo`3ooolD09VIV@0409RHV02FUYH0U9BD096AT@80Shn?00<0SHf=08^;R`29RHT00P28R8P00`26
QXH0QHF508B4Q00308>3P`@0PX:20P23Ph<01`24Q8@0QHF508N7Q`27QhL0RHV908^;R`2=SHd00P2@
T9000`2CTi<0UYJF09ZJVP0209fMW@030::RXP2VYZH0Zj^[0080/;2`00@0]KFe0;^k^`2o_kl0`l?3
0P36a/H00`37alL0a<C40;jn_P020;6a/@0309nOW`2IVIT0VIVI01X0VIVI0P2OWil0102a/K40_[jn
0<C4a037alL20<K6aP030<?3``2o_kl0^k^k0080]KFe00<0/;2`0:^[Z`2VYZH00P2RXZ800`2MWId0
VYZJ09JFUP0209>CT`04092@T02=SHd0Rh^;08V9R@80QhN700<0QHF508B4Q023Ph<00P23Ph<308:2
PP<0Ph>300P0Q8B408F5Q@26QXH0QXJ608R8R029RHT0Rh^;08f=S@80Shn?00<0TI6A09BDU02FUYH0
0P2HV9PC09VIV@<0oooo00<000000?ooo`3oool0903oool002l0oooo0`0000030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool200000080oooo502IVIT0102HV9P0UYJF09BD
U02ATI4208n?S`0308f=S@2;Rh/0RHV90080R8R800<0QXJ608F5Q@24Q8@00`23Ph<408:2PP80Ph>3
00L0Q8B408F5Q@27QhL0QhN708V9R@2;Rh/0SHf=0080T92@00<0Ti>C09JFUP2JVYX00P2MWId00`2R
XZ80YZJV0:^[Z`020;2`/0040;Fe]@2k^k/0_kno0<?3``80a/K600<0alO70<C4a02n_[h00P2a/K40
0`2OWil0VIVI09VIV@0J09VIV@80WinO00@0/K6a0;jn_P34a<@0alO70P36a/H00`33`l<0_kno0;^k
^`020;Fe]@030;2`/02[Zj/0YZJV0080XZ:R00<0WIfM09ZJVP2FUYH00P2CTi<0102@T900SHf=08^;
R`29RHT208N7Q`0308F5Q@24Q8@0Ph>30080Ph>30`22PX8308>3P`0808B4Q025QHD0QXJ608J6QP28
R8P0RHV908^;R`2=SHd208n?S`03096AT@2DU9@0UYJF0080V9RH4`2IVIT20?ooo`8000009P3oool0
02h0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00@0oooo00@00000
0?ooo`3oool0oooo4@2IVIT01`2GUiL0U9BD09BDU02ATI40SXj>08^;R`29RHT00P26QXH00`23Ph<0
PH6107moO`0207emO@0307alO01jNWX0NGUi00<0N7Qh101gMgL207QhN00707UiN@1kNg/0O7al07al
O01nOWh0P82008>3P`0208J6QP0308V9R@2=SHd0TI6A0080UYJF00<0Vi^K0:2PX02VYZH00P2][Jd0
102d];@0_;bl0<C4a03=cLd20=KFeP030=kNgP3Ti>@0jNWY0080jNWY00<0hN7Q0<o?c`2`/;00602I
VIT0102`/;00clo?0>7Qh@3QhN420>WYj@070>CTi03Ng]h0e]KF0=KFeP3=cLd0a<C40;bl_0020;Bd
]0030:f][@2VYZH0X:2P0080Vi^K00<0UYJF096AT@2=SHd00P29RHT01026QXH0Ph>30820P01nOWh2
07alO00307]kN`1iNGT0N7Qh0080N7Qh0`1gMgL307QhN00807UiN@1jNWX0O7al07alO01mOGd0Ogmo
0861P@23Ph<208J6QP0308V9R@2;Rh/0SXj>0080TI6A00<0U9BD09NGU`2IVIT0402IVIT30?ooo`03
0000003oool0oooo02@0oooo000^0?ooo`050000003oool0oooo0?ooo`000000103oool6000000D0
oooo0P0000020?oooa40VIVI00L0UiNG09BDU02DU9@0TI6A08j>SP2;Rh/0RHV90080QXJ600<0Ph>3
0861P@1oOgl00P1mOGd00`1lO7`0NWYj07UiN@0307QhN0@0MgMg0P1hN7P01`1iNGT0Ng]k07alO01l
O7`0OWin0820P023Ph<00P26QXH00`29RHT0SHf=096AT@0209JFUP0309^KV`2PX:00YZJV0080[Jf]
00@0];Bd0;bl_034a<@0cLg=0P3Fe]H00`3Ng]h0i>CT0>WYj@020>WYj@030>7Qh@3?cll0/;2`01P0
VIVI00@0/;2`0<o?c`3QhN40hN7Q0P3YjNT01`3Ti>@0g]kN0=KFeP3Fe]H0cLg=0<C4a02l_;`00P2d
];@00`2][Jd0YZJV0:2PX00209^KV`0309JFUP2ATI40SHf=0080RHV900@0QXJ608>3P`20P800OWin
0P1lO7`00`1kNg/0NGUi07QhN00207QhN0<0MgMg0`1hN7P0201iNGT0NWYj07alO01lO7`0OGem07mo
O`21PH40Ph>30P26QXH00`29RHT0Rh^;08j>SP02096AT@0309BDU02GUiL0VIVI0100VIVI0P3oool2
000002H0oooo000V0?ooo`L0000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`0000001P3oool010000000oooo0?ooo`3ooolA09VIV@0709NGU`2D
U9@0U9BD096AT@2>SXh0Rh^;08V9R@0208J6QP0308>3P`21PH40Ogmo0080OGem00<0O7al07YjNP1i
NGT00`1hN7P407MgM`80N7Qh00L0NGUi07]kN`1lO7`0O7al07inOP20P800Ph>30080QXJ600<0RHV9
08f=S@2ATI400P2FUYH00`2KVi/0X:2P0:JVYP020:f][@040;Bd]02l_;`0a<C40<g=c@80e]KF00<0
g]kN0>CTi03YjNT00P3YjNT00`3QhN40clo?0;2`/00H09VIV@040;2`/03?cll0hN7Q0>7Qh@80jNWY
00L0i>CT0=kNgP3Fe]H0e]KF0<g=c@34a<@0_;bl0080];Bd00<0[Jf]0:JVYP2PX:000P2KVi/00`2F
UYH0TI6A08f=S@0208V9R@0408J6QP23Ph<0P82007inOP80O7al00<0Ng]k07UiN@1hN7P00P1hN7P3
07MgM`<0N7Qh00P0NGUi07YjNP1lO7`0O7al07emO@1oOgl0PH6108>3P`80QXJ600<0RHV908^;R`2>
SXh00P2ATI400`2DU9@0UiNG09VIV@0@09VIV@<0oooo00<000000?ooo`3oool0903oool002h0oooo
00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo000000H0oooo0P0000020?oo
o`l0VIVI00<0UYJF09>CT`2?Shl00P2<S8`01028R8P0Q8B40861P@1nOWh207]kN`0307QhN01eMGD0
Lg=c0080LG5a00<0Kfm_06i^KP1]KFd00P1/K6`00`1[Jf/0JVYZ06YZJP0206YZJP0406][J`1/K6`0
KFe]06i^KP80Kfm_00<0LG5a07AdM01fMWH00P1iNGT00`1mOGd0P82008F5Q@0208Z:RP0308n?S`2E
UID0W9bL0080Xj>S00@0[:b/0;Fe]@2o_kl0b/[:0P3GemL00`3Ti>@0l_;b0?ooo`050?ooo`80n_[j
00<0`<3009VIV@2IVIT0402IVIT20<30`0030?[jnP3oool0oooo00@0oooo00L0l_;b0>CTi03GemL0
emOG0<[:bP2o_kl0]KFe0080[:b/00<0Xj>S09bLW02EUID00P2?Shl00`2:RXX0QHF50820P00207em
O@0407UiN@1fMWH0M7Ad075aL@80Kfm_00<0KVi^06e]K@1/K6`00P1[Jf/306YZJP80Jf][00<0K6a/
06e]K@1^KVh00P1_Kfl0101aLG40Lg=c07EeM@1hN7P207]kN`0307inOP21PH40Q8B40080R8R800<0
S8b<08n?S`2CTi<00P2FUYH>09VIV@80oooo0P00000V0?ooo`00;P3oool01@000000oooo0?ooo`3o
ool0000000H0oooo00<000000?ooo`0000001P3oool010000000oooo0?ooo`3oool?09VIV@0309JF
UP2CTi<0Shn?0080S8b<00@0R8R808B4Q021PH40OWin0P1kNg/00`1hN7P0MGEe07=cL`02075aL@03
06m_K`1^KVh0KFe]0080K6a/00<0Jf][06YZJP1ZJVX00P1ZJVX0101[Jf/0K6a/06e]K@1^KVh206m_
K`03075aL@1dM7@0MWIf0080NGUi00<0OGem0820P025QHD00P2:RXX00`2?Shl0UIFE09bLW0020:>S
X`040:b/[02e]KD0_kno0<[:bP80emOG00<0i>CT0?;blP3oool01@3oool20?[jnP030<30`02IVIT0
VIVI0100VIVI0P30`<000`3jn_X0oooo0?ooo`040?ooo`070?;blP3Ti>@0emOG0=OGe`3:b/X0_kno
0;Fe]@020:b/[0030:>SX`2LW9`0UIFE0080Shn?00<0RXZ:08F5Q@20P8000P1mOGd0101iNGT0MWIf
07AdM01aLG4206m_K`0306i^KP1]KFd0K6a/0080Jf][0`1ZJVX206][J`0306a/K01]KFd0KVi^0080
Kfm_00@0LG5a07=cL`1eMGD0N7Qh0P1kNg/00`1nOWh0PH6108B4Q00208R8R00308b<S02?Shl0Ti>C
0080UYJF3P2IVIT30?ooo`030000003oool0oooo02@0oooo000^0?ooo`050000003oool0oooo0?oo
o`0000001P3oool00`000000oooo000000060?ooo`8000000P3oool<09VIV@0609NGU`2CTi<0Ti>C
08n?S`2:RXX0QXJ60P21PH40101mOGd0NGUi07EeM@1aLG4206i^KP0306][J`1XJ6P0IVIV0080Hf=S
00<0HF5Q061PH01OGel00P1NGUh00`1MGEd0G5aL05aLG00305aLG00305eMG@1NGUh0GemO0080HF5Q
00<0Hf=S06EUI@1WIfL00P1ZJVX00`1^KVh0LG5a07EeM@0207YjNP0307moO`25QHD0S8b<0080Ti>C
00@0W9bL0:FUY@2`/;00_Kfm0P3;bl/00`3Kfm/0kNg]0?ooo`090?ooo`030;Jf]P2IVIT0VIVI00`0
VIVI00<0][Jf0?ooo`3oool0203oool01`3]kNd0fm_K0<_;b`3;bl/0_Kfm0;2`/02UYJD00P2LW9`0
0`2CTi<0S8b<08F5Q@0207moO`0307YjNP1eMGD0LG5a0080KVi^00@0JVYZ06MWI`1UIFD0Hf=S0P1Q
HF400`1OGel0GUiN05eMG@0505aLG080GEeM00<0GUiN05mOG`1PH6000P1QHF40101SHf<0IVIV06QX
J01[Jf/206i^KP03075aL@1eMGD0NGUi0080OGem00<0PH6108J6QP2:RXX00P2?Shl00`2CTi<0UiNG
09VIV@0;09VIV@80oooo0P00000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000L0oooo
0P0000060?ooo`040000003oool0oooo0?ooo``0VIVI00H0UiNG09>CT`2CTi<0Shn?08Z:RP26QXH2
0861P@0407emO@1iNGT0MGEe075aL@80KVi^00<0Jf][06QXJ01VIVH00P1SHf<00`1QHF40H61P05mO
G`0205iNGP0305eMG@1LG5`0G5aL00<0G5aL00<0GEeM05iNGP1OGel00P1QHF400`1SHf<0IFEU06MW
I`0206YZJP0306i^KP1aLG40MGEe0080NWYj00<0Ogmo08F5Q@2<S8`00P2CTi<0102LW9`0YJFU0;2`
/02m_Kd20<_;b`030=_Kf`3]kNd0oooo00T0oooo00<0][Jf09VIV@2IVIT0302IVIT00`2f][H0oooo
0?ooo`080?ooo`070>g]k@3Kfm/0bl_;0<_;b`2m_Kd0/;2`0:FUY@0209bLW00309>CT`2<S8`0QHF5
0080Ogmo00<0NWYj07EeM@1aLG400P1^KVh0101ZJVX0IfMW06EUI@1SHf<2065QH@0305mOG`1NGUh0
GEeM00D0G5aL0P1MGEd00`1NGUh0GemO061PH002065QH@0406=SH`1VIVH0J6QX06][J`80KVi^00<0
LG5a07EeM@1iNGT00P1mOGd00`21PH40QXJ608Z:RP0208n?S`0309>CT`2GUiL0VIVI00/0VIVI0`3o
ool00`000000oooo0?ooo`0T0?ooo`00;`3oool3000000<0oooo00<000000?ooo`3oool01@000005
0?ooo`8000000P3oool:09VIV@0309RHV02EUID0T92@0080RXZ:00<0QHF507moO`1jNWX00P1dM7@0
101`L700Jf][06MWI`1SHf<205mOG`0305aLG01IFET0EeMG0080E5AD00<0DU9B055AD@1?Cdl00P1>
CTh204e=C@<0C4a<0P1=CDd01`1>CTh0Cdm?055AD@1ADE40De=C05EEE@1GEeL00P1JFUX00`1MGEd0
H61P06ATI00206QXJ00306e]K@1cLg<0NGUi0080P82000@0QhN7092@T02JVYX0YZJV0P2c/k<00`33
`l<0eMGE0>_[j`0<0?ooo`/0VIVI2`3oool00`3[jn/0eMGE0<?3``020;>c/`030:JVYP2JVYX0T92@
0080QhN700<0P82007UiN@1cLg<00P1]KFd00`1XJ6P0I6AT061PH00205eMG@0405YJFP1GEeL0EEEE
05=CD`80DE5A00<0Cdm?04i>CP1=CDd00P1=CDd204a<C0<0CDe=00<0CTi>04m?C`1ADE400P1BDU80
101DE5@0EeMG05UIF@1LG5`205mOG`0306=SH`1WIfL0Jf][0080L71`00<0M7Ad07YjNP1oOgl00P25
QHD00`2:RXX0T92@09FEU@0209RHV0T0VIVI0P3oool2000002H0oooo000^0?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0?ooo`X0VIVI
00<0V9RH09FEU@2@T9000P2:RXX00`25QHD0Ogmo07YjNP0207AdM004071`L01[Jf/0IfMW06=SH`80
GemO00<0G5aL05UIF@1GEeL00P1DE5@00`1BDU80DE5A04m?C`0204i>CP80CDe=0`1<C4`204e=C@07
04i>CP1?Cdl0DE5A055AD@1CDe<0EEEE05MGE`0205YJFP0305eMG@1PH600I6AT0080J6QX00<0KFe]
07=cL`1iNGT00P20P8001027QhL0T92@09ZJVP2VYZH20;>c/`030<?3``3EeMD0jn_[00`0oooo2`2I
VIT;0?ooo`030>_[j`3EeMD0`l?30080/k>c00<0YZJV09ZJVP2@T9000P27QhL00`20P800NGUi07=c
L`0206e]K@0306QXJ01TI6@0H61P0080GEeM00@0FUYJ05MGE`1EEED0De=C0P1ADE400`1?Cdl0CTi>
04e=C@0204e=C@80C4a<0`1=CDd00`1>CTh0Cdm?055AD@02059BDP0405ADE01GEeL0FEUI05aLG080
GemO00<0Hf=S06MWI`1[Jf/00P1`L7000`1dM7@0NWYj07moO`0208F5Q@0308Z:RP2@T900UIFE0080
V9RH2@2IVIT30?ooo`030000003oool0oooo02@0oooo000^0?ooo`050000003oool0oooo0?ooo`00
00001@3oool00`000000oooo0?ooo`070?ooo`8000000P3oool:09VIV@0309RHV02EUID0T92@0080
RXZ:00<0QHF507moO`1jNWX00P1dM7@0101`L700Jf][06MWI`1SHf<205mOG`0305aLG01IFET0EeMG
0080E5AD00<0DU9B055AD@1?Cdl00P1>CTh204e=C@<0C4a<0P1=CDd01`1>CTh0Cdm?055AD@1ADE40
De=C05EEE@1GEeL00P1JFUX00`1MGEd0H61P06ATI00206QXJ00306e]K@1cLg<0NGUi0080P82000@0
QhN7092@T02JVYX0YZJV0P2c/k<00`33`l<0eMGE0>_[j`0<0?ooo`/0VIVI2`3oool00`3[jn/0eMGE
0<?3``020;>c/`030:JVYP2JVYX0T92@0080QhN700<0P82007UiN@1cLg<00P1]KFd00`1XJ6P0I6AT
061PH00205eMG@0405YJFP1GEeL0EEEE05=CD`80DE5A00<0Cdm?04i>CP1=CDd00P1=CDd204a<C0<0
CDe=00<0CTi>04m?C`1ADE400P1BDU80101DE5@0EeMG05UIF@1LG5`205mOG`0306=SH`1WIfL0Jf][
0080L71`00<0M7Ad07YjNP1oOgl00P25QHD00`2:RXX0T92@09FEU@0209RHV0T0VIVI0P3oool20000
02H0oooo000V0?ooo`L0000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00H0oooo00@000000?ooo`3oool0oooo202IVIT209RHV00309:BTP2<S8`0QHF5
0080Ogmo00<0N7Qh079bLP1/K6`00P1VIVH0101QHF40G5aL05MGE`1CDe<204m?C`0304a<C019BDT0
ATI60080A4A400<0@T920410@00n?Sh00P0m?Cd203`l?0<0>c/k0P0l?3`01`0m?Cd0?Shn0410@010
@400@D5104=3@`15ADD00P18B4P00`1;Bd/0CTi>055AD@0205EEE@0305UIF@1NGUh0Hf=S0080JFUY
00@0L71`07MgM`20P800RXZ:0P2EUID00`2SXj<0/[:b0<G5a@020=gMg@030?[jnP3oool0oooo00P0
oooo202IVIT:0?ooo`80n_[j00@0gMgM0<G5a@2b/[80Xj>S0P2EUID00`2:RXX0P82007MgM`02071`
L00306UYJ@1SHf<0GUiN0080FEUI00<0EEEE055AD@1>CTh00P1;Bd/01018B4P0ADE504=3@`11@D42
0410@00303hn?P0m?Cd0?3`l0080?3`l0P0k>c/303`l?00303dm?@0n?Sh0@4100080@T9200@0A4A4
04I6AP19BDT0C4a<0P1?Cdl00`1CDe<0EeMG05aLG002065QH@0306IVIP1/K6`0LW9b0080N7Qh00<0
Ogmo08F5Q@2<S8`00P2BTY800`2HV9P0VIVI09VIV@0609VIV@<0oooo00<000000?ooo`3oool0903o
ool002h0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00D0oooo00@0
00000?ooo`3oool0oooo202IVIT209RHV00309:BTP2<S8`0QHF50080Ogmo00<0N7Qh079bLP1/K6`0
0P1VIVH0101QHF40G5aL05MGE`1CDe<204m?C`0304a<C019BDT0ATI60080A4A400<0@T920410@00n
?Sh00P0m?Cd203`l?0<0>c/k0P0l?3`01`0m?Cd0?Shn0410@010@400@D5104=3@`15ADD00P18B4P0
0`1;Bd/0CTi>055AD@0205EEE@0305UIF@1NGUh0Hf=S0080JFUY00@0L71`07MgM`20P800RXZ:0P2E
UID00`2SXj<0/[:b0<G5a@020=gMg@030?[jnP3oool0oooo00P0oooo202IVIT:0?ooo`80n_[j00@0
gMgM0<G5a@2b/[80Xj>S0P2EUID00`2:RXX0P82007MgM`02071`L00306UYJ@1SHf<0GUiN0080FEUI
00<0EEEE055AD@1>CTh00P1;Bd/01018B4P0ADE504=3@`11@D420410@00303hn?P0m?Cd0?3`l0080
?3`l0P0k>c/303`l?00303dm?@0n?Sh0@4100080@T9200@0A4A404I6AP19BDT0C4a<0P1?Cdl00`1C
De<0EeMG05aLG002065QH@0306IVIP1/K6`0LW9b0080N7Qh00<0Ogmo08F5Q@2<S8`00P2BTY800`2H
V9P0VIVI09VIV@0609VIV@<0oooo00<000000?ooo`3oool0903oool002h0oooo00D000000?ooo`3o
ool0oooo000000080?ooo`030000003oool0oooo00@0oooo0P0000020?ooo`L0VIVI00H0UiNG096A
T@2ATI40RHV90861P@1iNGT2075aL@0306YZJP1SHf<0G5aL0080EUIF00@0D51@04];B`16ATH0@T92
0P0n?Sh00`0j>SX0=cLg03@d=002034a<@0302l_;`0];Bd0;2`/0080:b/[00<0:RXZ02TY:@0Y:BT0
0`0Y:BT00`0Z:RX0:b/[02`/;00202d];@0302l_;`0a<C40<c<c0080=CDe00<0>3Ph03/k>`0n?Sh0
0P11@D400`15ADD0BDU904i>CP0205=CD`0405QHF01NGUh0IFEU06a/K080MGEe00<0Ogmo08Z:RP2H
V9P00P2ZZZX00`2o_kl0f][J0?knoP090?ooo`H0VIVI2@3oool0203no_h0f][J0;no_`2o_kl0ZZZZ
09RHV02:RXX0Ogmo0P1eMGD00`1/K6`0IFEU05iNGP0205QHF00305=CD`1>CTh0BDU90080ADE500<0
@D5103hn?P0k>c/00P0h>3P0100e=CD0<c<c034a<@0_;bl202d];@0302`/;00[:b/0:RXZ00D0:BTY
0P0Z:RX00`0[:b/0;2`/02d];@0202l_;`04034a<@0d=3@0=cLg03Xj>P80?Shn00<0@T9204I6AP1;
Bd/00P1@D5000`1FEUH0G5aL06=SH`0206YZJP03075aL@1iNGT0PH610080RHV900<0TI6A09NGU`2I
VIT01P2IVIT20?ooo`8000009P3oool002h0oooo00D000000?ooo`3oool0oooo000000090?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo1`2IVIT01P2GUiL0TI6A096AT@29RHT0
PH6107UiN@80LG5a00<0JVYZ06=SH`1LG5`00P1FEUH0101@D500Bd];04I6AP12@T8203hn?P0303Xj
>P0g=cL0=3@d0080<C4a00<0;bl_02d];@0/;2`00P0[:b/00`0Z:RX0:BTY02TY:@0302TY:@0302XZ
:P0[:b/0;2`/0080;Bd]00<0;bl_034a<@0c<c<00P0e=CD00`0h>3P0>c/k03hn?P020451@@0304E5
A@19BDT0CTi>0080De=C00@0F5QH05iNGP1UIFD0K6a/0P1eMGD00`1oOgl0RXZ:09RHV0020:ZZZP03
0;no_`3Jf]X0o_kn00T0oooo1P2IVIT90?ooo`080?knoP3Jf]X0_kno0;no_`2ZZZX0V9RH08Z:RP1o
Ogl207EeM@0306a/K01UIFD0GUiN0080F5QH00<0De=C04i>CP19BDT00P15ADD00`11@D40?Shn03/k
>`0203Ph>00403De=@0c<c<0<C4a02l_;`80;Bd]00<0;2`/02/[:`0Z:RX01@0Y:BT202XZ:P0302/[
:`0/;2`0;Bd]0080;bl_00@0<C4a03@d=00g=cL0>SXj0P0n?Sh00`12@T80ATI604];B`02051@D003
05IFEP1LG5`0Hf=S0080JVYZ00<0LG5a07UiN@21PH400P29RHT00`2ATI40UiNG09VIV@0609VIV@<0
oooo00<000000?ooo`3oool0903oool002h0oooo00D000000?ooo`3oool0oooo000000050?ooo`05
0000003oool0oooo0?ooo`0000001@3oool200000080oooo1P2IVIT01`2GUiL0T92@08J6QP26QXH0
OGem07=cL`1ZJVX00P1RHV800`1IFET0DU9B04];B`0204A4A00403hn?P0h>3P0<c<c02h^;P80:RXZ
00<09RHV02<S8`0P82000P0M7Ad00`0K6a/06ATI01PH600201LG5`0301HF5P0E5AD05ADE00805ADE
0P0F5QH01`0G5aL06ATI01XJ6P0J6QX071`L01hN7P0P82000P0R8R800`0U9BD09bLW02XZ:P0202h^
;P03034a<@0e=CD0>CTi0080?Cdm00@0@T9204I6AP1<C4`0DE5A0P1GEeL00`1NGUh0IVIV06i^KP02
07QhN00308F5Q@2DU9@0YjNW0080`/;200<0inOW0?ooo`3oool01@3oool409VIV@L0oooo0P3WinL0
0`32`/80YjNW09BDU00208F5Q@0407QhN01^KVh0IVIV05iNGP80EeMG00<0DE5A04a<C016ATH00P12
@T800`0m?Cd0>CTi03De=@02034a<@0302h^;P0Z:RX09bLW00809BDU00@08R8R020P800N7Qh071`L
0P0J6QX00`0I6AT05aLG01HF5P0201HF5P<05ADE0P0F5QH00`0G5aL061PH01TI6@0201/K6`0401dM
7@0P82008b<S02HV9P80:RXZ00<0;Rh^03<c<`0h>3P00P0n?Sh00`14A4@0Bd];059BDP0205UIF@03
069RHP1ZJVX0Lg=c0080OGem00<0QXJ6092@T02GUiL01P2IVIT20?ooo`8000009P3oool002l0oooo
0`0000070?ooo`<000001P3oool010000000oooo0?ooo`3oool609VIV@0709NGU`2@T900QXJ608J6
QP1mOGd0Lg=c06YZJP02069RHP0305UIF@1BDU80Bd];0080A4A400@0?Shn03Ph>00c<c<0;Rh^0P0Z
:RX00`0V9RH08b<S020P800201dM7@0301/K6`0I6AT061PH00805aLG00<05QHF01DE5@0E5AD00P0E
5AD201HF5P0701LG5`0I6AT06QXJ01XJ6P0L71`07QhN020P8002028R8P0302DU9@0W9bL0:RXZ0080
;Rh^00<0<C4a03De=@0i>CT00P0m?Cd01012@T80ATI604a<C01ADE4205MGE`0305iNGP1VIVH0KVi^
0080N7Qh00<0QHF509BDU02WYjL00P32`/800`3WinL0oooo0?ooo`050?ooo`@0VIVI1`3oool20>OW
i`030<;2`P2WYjL0U9BD0080QHF500@0N7Qh06i^KP1VIVH0GUiN0P1GEeL00`1ADE40C4a<04I6AP02
0492@P0303dm?@0i>CT0=CDe0080<C4a00<0;Rh^02XZ:P0W9bL00P0U9BD0100R8R80820P01hN7P0L
71`201XJ6P0301TI6@0G5aL05QHF00805QHF0`0E5AD201HF5P0301LG5`0H61P06ATI00806a/K00@0
7AdM020P800S8b<09RHV0P0Z:RX00`0^;Rh0<c<c03Ph>00203hn?P0304A4A01;Bd/0DU9B0080FEUI
00<0HV9R06YZJP1cLg<00P1mOGd00`26QXH0T92@09NGU`0609VIV@<0oooo00<000000?ooo`3oool0
903oool003T0oooo0`0000060?ooo`8000000P3oool609VIV@0709NGU`2@T900QXJ608J6QP1mOGd0
Lg=c06YZJP02069RHP0305UIF@1BDU80Bd];0080A4A400@0?Shn03Ph>00c<c<0;Rh^0P0Z:RX00`0V
9RH08b<S020P800201dM7@0301/K6`0I6AT061PH00805aLG00<05QHF01DE5@0E5AD00P0E5AD201HF
5P0701LG5`0I6AT06QXJ01XJ6P0L71`07QhN020P8002028R8P0302DU9@0W9bL0:RXZ0080;Rh^00<0
<C4a03De=@0i>CT00P0m?Cd01012@T80ATI604a<C01ADE4205MGE`0305iNGP1VIVH0KVi^0080N7Qh
00<0QHF509BDU02WYjL00P32`/800`3WinL0oooo0?ooo`050?ooo`@0VIVI1`3oool20>OWi`030<;2
`P2WYjL0U9BD0080QHF500@0N7Qh06i^KP1VIVH0GUiN0P1GEeL00`1ADE40C4a<04I6AP020492@P03
03dm?@0i>CT0=CDe0080<C4a00<0;Rh^02XZ:P0W9bL00P0U9BD0100R8R80820P01hN7P0L71`201XJ
6P0301TI6@0G5aL05QHF00805QHF0`0E5AD201HF5P0301LG5`0H61P06ATI00806a/K00@07AdM020P
800S8b<09RHV0P0Z:RX00`0^;Rh0<c<c03Ph>00203hn?P0304A4A01;Bd/0DU9B0080FEUI00<0HV9R
06YZJP1cLg<00P1mOGd00`26QXH0T92@09NGU`0609VIV@80oooo0P00000V0?ooo`00>03oool01@00
0000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo1@2IVIT00`2HV9P0T92@08F5
Q@0207YjNP0306i^KP1TI6@0FEUI0080D51@00<0AdM703hn?P0g=cL00P0_;bl0100Y:BT08b<S01dM
7@0H61P201@D5003010@400=3@d02PX:00801`L700<01@D500<30`020P800P010@46000000030041
0@020P8010@400801@D500<01`L700X:2P0<30`00P0>3Ph00`0A4A4051@D01PH600201/K6`0301hN
7P0R8R809RHV0080:RXZ00@0;Rh^03<c<`0g=cL0?3`l0P11@D400`16ATH0Bd];055AD@0205IFEP03
05aLG01SHf<0JVYZ0080LW9b00<0O7al08V9R@2KVi/00P2j^[X0103gmoL0oooo0?ooo`3oool209VI
V@<0oooo0P3gmoL00`2j^[X0Vi^K08V9R@0207alO003079bLP1ZJVX0Hf=S0080G5aL00@0EUIF055A
D@1;Bd/0ATI60P11@D400`0l?3`0=cLg03<c<`0202h^;P0302XZ:P0V9RH08R8R00807QhN00<06a/K
01PH600D51@00P0A4A40100>3Ph030`<00X:2P071`L200D51@0300@410020P800@4100L0000000<0
0@4100820P030`<00P051@D010071`L02PX:00d=3@0@410201@D500301PH600M7Ad08b<S0080:BTY
00<0;bl_03Lg=`0n?Sh00P17AdL00`1@D500FEUI06ATI00206i^KP0407YjNP25QHD0T92@09RHV0D0
VIVI0`3oool00`000000oooo0?ooo`0T0?ooo`00>03oool01@000000oooo0?ooo`3oool0000000D0
oooo0P0000020?ooo`D0VIVI00<0V9RH092@T025QHD00P1jNWX00`1^KVh0I6AT05UIF@02051@D003
04M7A`0n?Sh0=cLg0080;bl_00@0:BTY02<S8`0M7Ad061PH0P0D51@00`0@41003@d=00X:2P0200L7
1`0300D51@030`<00P8200800@411P0000000`010@400P8200@4100200D51@0300L71`0:2PX030`<
00803Ph>00<04A4A01@D500H61P00P0K6a/00`0N7Qh08R8R02HV9P0202XZ:P0402h^;P0c<c<0=cLg
03`l?080@D5100<0ATI604];B`1ADE400P1FEUH00`1LG5`0Hf=S06YZJP02079bLP0307alO029RHT0
Vi^K0080^[Zj00@0moOg0?ooo`3oool0oooo0P2IVIT30?ooo`80moOg00<0^[Zj09^KV`29RHT00P1l
O7`00`1bLW80JVYZ06=SH`0205aLG00405IFEP1ADE40Bd];04I6AP80@D5100<0?3`l03Lg=`0c<c<0
0P0^;Rh00`0Z:RX09RHV028R8P0201hN7P0301/K6`0H61P051@D00804A4A00@03Ph>00`<300:2PX0
1`L70P051@D00`0410@00P8200410@070000000300410@020P800`<300801@D500@01`L700X:2P0=
3@d0410@0P0D51@00`0H61P07AdM02<S8`0202TY:@0302l_;`0g=cL0?Shn0080AdM700<0D51@05UI
F@1TI6@00P1^KVh0101jNWX0QHF5092@T02HV9P509VIV@80oooo0P00000V0?ooo`00>03oool01@00
0000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo1@2IVIT00`2HV9P0T92@08F5
Q@0207YjNP0306i^KP1TI6@0FEUI0080D51@00<0AdM703hn?P0g=cL00P0_;bl0100Y:BT08b<S01dM
7@0H61P201@D5003010@400=3@d02PX:00801`L700<01@D500<30`020P800P010@46000000030041
0@020P8010@400801@D500<01`L700X:2P0<30`00P0>3Ph00`0A4A4051@D01PH600201/K6`0301hN
7P0R8R809RHV0080:RXZ00@0;Rh^03<c<`0g=cL0?3`l0P11@D400`16ATH0Bd];055AD@0205IFEP03
05aLG01SHf<0JVYZ0080LW9b00<0O7al08V9R@2KVi/00P2j^[X0103gmoL0oooo0?ooo`3oool209VI
V@<0oooo0P3gmoL00`2j^[X0Vi^K08V9R@0207alO003079bLP1ZJVX0Hf=S0080G5aL00@0EUIF055A
D@1;Bd/0ATI60P11@D400`0l?3`0=cLg03<c<`0202h^;P0302XZ:P0V9RH08R8R00807QhN00<06a/K
01PH600D51@00P0A4A40100>3Ph030`<00X:2P071`L200D51@0300@410020P800@4100L0000000<0
0@4100820P030`<00P051@D010071`L02PX:00d=3@0@410201@D500301PH600M7Ad08b<S0080:BTY
00<0;bl_03Lg=`0n?Sh00P17AdL00`1@D500FEUI06ATI00206i^KP0407YjNP25QHD0T92@09RHV0D0
VIVI0`3oool00`000000oooo0?ooo`0T0?ooo`00>03oool01@000000oooo0?ooo`3oool0000000D0
oooo0P0000020?ooo`D0VIVI00<0V9RH092@T025QHD00P1jNWX00`1^KVh0I6AT05UIF@02051@D003
04M7A`0n?Sh0=cLg0080;bl_00@0:BTY02<S8`0M7Ad061PH0P0D51@00`0@41003@d=00X:2P0200L7
1`0300D51@030`<00P8200800@411P0000000`010@400P8200@4100200D51@0300L71`0:2PX030`<
00803Ph>00<04A4A01@D500H61P00P0K6a/00`0N7Qh08R8R02HV9P0202XZ:P0402h^;P0c<c<0=cLg
03`l?080@D5100<0ATI604];B`1ADE400P1FEUH00`1LG5`0Hf=S06YZJP02079bLP0307alO029RHT0
Vi^K0080^[Zj00@0moOg0?ooo`3oool0oooo0P2IVIT30?ooo`80moOg00<0^[Zj09^KV`29RHT00P1l
O7`00`1bLW80JVYZ06=SH`0205aLG00405IFEP1ADE40Bd];04I6AP80@D5100<0?3`l03Lg=`0c<c<0
0P0^;Rh00`0Z:RX09RHV028R8P0201hN7P0301/K6`0H61P051@D00804A4A00@03Ph>00`<300:2PX0
1`L70P051@D00`0410@00P8200410@070000000300410@020P800`<300801@D500@01`L700X:2P0=
3@d0410@0P0D51@00`0H61P07AdM02<S8`0202TY:@0302l_;`0g=cL0?Shn0080AdM700<0D51@05UI
F@1TI6@00P1^KVh0101jNWX0QHF5092@T02HV9P509VIV@80oooo0P00000V0?ooo`00>03oool01@00
0000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo1P2IVIT01`2GUiL0T92@08J6
QP26QXH0OGem07=cL`1ZJVX00P1RHV800`1IFET0DU9B04];B`0204A4A00403hn?P0h>3P0<c<c02h^
;P80:RXZ00<09RHV02<S8`0P82000P0M7Ad00`0K6a/06ATI01PH600201LG5`0301HF5P0E5AD05ADE
00805ADE0P0F5QH01`0G5aL06ATI01XJ6P0J6QX071`L01hN7P0P82000P0R8R800`0U9BD09bLW02XZ
:P0202h^;P03034a<@0e=CD0>CTi0080?Cdm00@0@T9204I6AP1<C4`0DE5A0P1GEeL00`1NGUh0IVIV
06i^KP0207QhN00308F5Q@2DU9@0YjNW0080`/;200<0inOW0?ooo`3oool01@3oool409VIV@L0oooo
0P3WinL00`32`/80YjNW09BDU00208F5Q@0407QhN01^KVh0IVIV05iNGP80EeMG00<0DE5A04a<C016
ATH00P12@T800`0m?Cd0>CTi03De=@02034a<@0302h^;P0Z:RX09bLW00809BDU00@08R8R020P800N
7Qh071`L0P0J6QX00`0I6AT05aLG01HF5P0201HF5P<05ADE0P0F5QH00`0G5aL061PH01TI6@0201/K
6`0401dM7@0P82008b<S02HV9P80:RXZ00<0;Rh^03<c<`0h>3P00P0n?Sh00`14A4@0Bd];059BDP02
05UIF@03069RHP1ZJVX0Lg=c0080OGem00<0QXJ6092@T02GUiL01P2IVIT30?ooo`030000003oool0
oooo02@0oooo000h0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3o
ool609VIV@0709NGU`2@T900QXJ608J6QP1mOGd0Lg=c06YZJP02069RHP0305UIF@1BDU80Bd];0080
A4A400@0?Shn03Ph>00c<c<0;Rh^0P0Z:RX00`0V9RH08b<S020P800201dM7@0301/K6`0I6AT061PH
00805aLG00<05QHF01DE5@0E5AD00P0E5AD201HF5P0701LG5`0I6AT06QXJ01XJ6P0L71`07QhN020P
8002028R8P0302DU9@0W9bL0:RXZ0080;Rh^00<0<C4a03De=@0i>CT00P0m?Cd01012@T80ATI604a<
C01ADE4205MGE`0305iNGP1VIVH0KVi^0080N7Qh00<0QHF509BDU02WYjL00P32`/800`3WinL0oooo
0?ooo`050?ooo`@0VIVI1`3oool20>OWi`030<;2`P2WYjL0U9BD0080QHF500@0N7Qh06i^KP1VIVH0
GUiN0P1GEeL00`1ADE40C4a<04I6AP020492@P0303dm?@0i>CT0=CDe0080<C4a00<0;Rh^02XZ:P0W
9bL00P0U9BD0100R8R80820P01hN7P0L71`201XJ6P0301TI6@0G5aL05QHF00805QHF0`0E5AD201HF
5P0301LG5`0H61P06ATI00806a/K00@07AdM020P800S8b<09RHV0P0Z:RX00`0^;Rh0<c<c03Ph>002
03hn?P0304A4A01;Bd/0DU9B0080FEUI00<0HV9R06YZJP1cLg<00P1mOGd00`26QXH0T92@09NGU`06
09VIV@<0oooo00<000000?ooo`3oool0903oool003P0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`8000000P3oool709VIV@0609NGU`2ATI40TI6A08V9R@21PH40NGUi0P1aLG400`1ZJVX0Hf=S
05aLG00205IFEP04051@D01;Bd/0ATI60492@P80?Shn00<0>SXj03Lg=`0d=3@00P0a<C400`0_;bl0
;Bd]02`/;00202/[:`0302XZ:P0Y:BT0:BTY00<0:BTY00<0:RXZ02/[:`0/;2`00P0];Bd00`0_;bl0
<C4a03<c<`0203De=@0303Ph>00k>c/0?Shn0080@D5100<0ADE504U9B@1>CTh00P1CDe<0101HF5P0
GUiN06EUI@1/K6`207EeM@0307moO`2:RXX0V9RH0080ZZZZ00<0_kno0=[JfP3no_h02@3oool609VI
V@T0oooo00P0o_kn0=[JfP2o_kl0_kno0:ZZZP2HV9P0RXZ:07moO`80MGEe00<0K6a/06EUI@1NGUh0
0P1HF5P00`1CDe<0CTi>04U9B@0204E5A@030451@@0n?Sh0>c/k0080>3Ph00@0=CDe03<c<`0a<C40
;bl_0P0];Bd00`0/;2`0:b/[02XZ:P0502TY:@80:RXZ00<0:b/[02`/;00];Bd00P0_;bl0100a<C40
=3@d03Lg=`0j>SX203hn?P030492@P16ATH0Bd];0080D51@00<0EUIF05aLG01SHf<00P1ZJVX00`1a
LG40NGUi0861P@0208V9R@03096AT@2GUiL0VIVI00H0VIVI0P3oool2000002H0oooo000i0?ooo`<0
00001P3oool010000000oooo0?ooo`3oool709VIV@0609NGU`2ATI40TI6A08V9R@21PH40NGUi0P1a
LG400`1ZJVX0Hf=S05aLG00205IFEP04051@D01;Bd/0ATI60492@P80?Shn00<0>SXj03Lg=`0d=3@0
0P0a<C400`0_;bl0;Bd]02`/;00202/[:`0302XZ:P0Y:BT0:BTY00<0:BTY00<0:RXZ02/[:`0/;2`0
0P0];Bd00`0_;bl0<C4a03<c<`0203De=@0303Ph>00k>c/0?Shn0080@D5100<0ADE504U9B@1>CTh0
0P1CDe<0101HF5P0GUiN06EUI@1/K6`207EeM@0307moO`2:RXX0V9RH0080ZZZZ00<0_kno0=[JfP3n
o_h02@3oool609VIV@T0oooo00P0o_kn0=[JfP2o_kl0_kno0:ZZZP2HV9P0RXZ:07moO`80MGEe00<0
K6a/06EUI@1NGUh00P1HF5P00`1CDe<0CTi>04U9B@0204E5A@030451@@0n?Sh0>c/k0080>3Ph00@0
=CDe03<c<`0a<C40;bl_0P0];Bd00`0/;2`0:b/[02XZ:P0502TY:@80:RXZ00<0:b/[02`/;00];Bd0
0P0_;bl0100a<C40=3@d03Lg=`0j>SX203hn?P030492@P16ATH0Bd];0080D51@00<0EUIF05aLG01S
Hf<00P1ZJVX00`1aLG40NGUi0861P@0208V9R@03096AT@2GUiL0VIVI00H0VIVI0`3oool00`000000
oooo0?ooo`0T0?ooo`00;`3oool3000000<0oooo00<000000?ooo`3oool01@0000050?ooo`800000
0P3oool709VIV@0609NGU`2ATI40TI6A08V9R@21PH40NGUi0P1aLG400`1ZJVX0Hf=S05aLG00205IF
EP04051@D01;Bd/0ATI60492@P80?Shn00<0>SXj03Lg=`0d=3@00P0a<C400`0_;bl0;Bd]02`/;002
02/[:`0302XZ:P0Y:BT0:BTY00<0:BTY00<0:RXZ02/[:`0/;2`00P0];Bd00`0_;bl0<C4a03<c<`02
03De=@0303Ph>00k>c/0?Shn0080@D5100<0ADE504U9B@1>CTh00P1CDe<0101HF5P0GUiN06EUI@1/
K6`207EeM@0307moO`2:RXX0V9RH0080ZZZZ00<0_kno0=[JfP3no_h02@3oool609VIV@T0oooo00P0
o_kn0=[JfP2o_kl0_kno0:ZZZP2HV9P0RXZ:07moO`80MGEe00<0K6a/06EUI@1NGUh00P1HF5P00`1C
De<0CTi>04U9B@0204E5A@030451@@0n?Sh0>c/k0080>3Ph00@0=CDe03<c<`0a<C40;bl_0P0];Bd0
0`0/;2`0:b/[02XZ:P0502TY:@80:RXZ00<0:b/[02`/;00];Bd00P0_;bl0100a<C40=3@d03Lg=`0j
>SX203hn?P030492@P16ATH0Bd];0080D51@00<0EUIF05aLG01SHf<00P1ZJVX00`1aLG40NGUi0861
P@0208V9R@03096AT@2GUiL0VIVI00H0VIVI0P3oool2000002H0oooo000^0?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0?ooo`P0VIVI
0P2HV9P00`2BTY80S8b<08F5Q@0207moO`0307QhN01bLW80K6a/0080IVIV00@0HF5Q05aLG01GEeL0
De=C0P1?Cdl00`1<C4`0BDU904I6AP0204A4A0030492@P10@400?Shn0080?Cdm0P0l?3`303/k>`80
?3`l00L0?Cdm03hn?P10@400@4100451@@13@d<0ADE50080B4Q800<0Bd];04i>CP1ADE400P1EEED0
0`1IFET0GUiN06=SH`0206UYJ@04071`L01gMgL0P82008Z:RP80UIFE00<0Xj>S0;:b/P35aLD00P3M
gMd00`3jn_X0oooo0?ooo`080?ooo`P0VIVI2P3oool20?[jnP040=gMg@35aLD0/[:b0:>SX`80UIFE
00<0RXZ:0820P01gMgL00P1`L7000`1YJFT0Hf=S05iNGP0205UIF@0305EEE@1ADE40CTi>0080Bd];
00@0B4Q804E5A@13@d<0@D510P10@4000`0n?Sh0?Cdm03`l?00203`l?080>c/k0`0l?3`00`0m?Cd0
?Shn0410@0020492@P0404A4A016ATH0BDU904a<C080Cdm?00<0De=C05MGE`1LG5`00P1QHF400`1V
IVH0K6a/079bLP0207QhN00307moO`25QHD0S8b<0080TY:B00<0V9RH09VIV@2IVIT01P2IVIT30?oo
o`030000003oool0oooo02@0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo0?ooo`070?ooo`8000000P3oool809VIV@80V9RH00<0TY:B08b<S025QHD00P1oOgl00`1h
N7P0LW9b06a/K00206IVIP04065QH@1LG5`0EeMG05=CD`80Cdm?00<0C4a<04U9B@16ATH00P14A4@0
0`12@T80@41003hn?P0203dm?@80?3`l0`0k>c/203`l?00703dm?@0n?Sh0@4100410@011@D40@d=3
04E5A@0204Q8B00304];B`1>CTh0DE5A0080EEEE00<0FEUI05iNGP1SHf<00P1YJFT0101`L700MgMg
0820P02:RXX209FEU@030:>SX`2b/[80aLG50080gMgM00<0n_[j0?ooo`3oool0203oool809VIV@X0
oooo0P3jn_X0103MgMd0aLG50;:b/P2SXj<209FEU@0308Z:RP20P800MgMg0080L71`00<0JFUY06=S
H`1NGUh00P1IFET00`1EEED0DE5A04i>CP0204];B`0404Q8B015ADD0@d=30451@@80@41000<0?Shn
03dm?@0l?3`00P0l?3`203/k>`<0?3`l00<0?Cdm03hn?P10@4000P12@T801014A4@0ATI604U9B@1<
C4`204m?C`0305=CD`1GEeL0G5aL0080HF5Q00<0IVIV06a/K01bLW800P1hN7P00`1oOgl0QHF508b<
S00209:BTP0309RHV02IVIT0VIVI00H0VIVI0P3oool2000002H0oooo000^0?ooo`050000003oool0
oooo0?ooo`0000001P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0?ooo`X0VIVI
00<0V9RH09FEU@2@T9000P2:RXX00`25QHD0Ogmo07YjNP0207AdM004071`L01[Jf/0IfMW06=SH`80
GemO00<0G5aL05UIF@1GEeL00P1DE5@00`1BDU80DE5A04m?C`0204i>CP80CDe=0`1<C4`204e=C@07
04i>CP1?Cdl0DE5A055AD@1CDe<0EEEE05MGE`0205YJFP0305eMG@1PH600I6AT0080J6QX00<0KFe]
07=cL`1iNGT00P20P8001027QhL0T92@09ZJVP2VYZH20;>c/`030<?3``3EeMD0jn_[00`0oooo2`2I
VIT;0?ooo`030>_[j`3EeMD0`l?30080/k>c00<0YZJV09ZJVP2@T9000P27QhL00`20P800NGUi07=c
L`0206e]K@0306QXJ01TI6@0H61P0080GEeM00@0FUYJ05MGE`1EEED0De=C0P1ADE400`1?Cdl0CTi>
04e=C@0204e=C@80C4a<0`1=CDd00`1>CTh0Cdm?055AD@02059BDP0405ADE01GEeL0FEUI05aLG080
GemO00<0Hf=S06MWI`1[Jf/00P1`L7000`1dM7@0NWYj07moO`0208F5Q@0308Z:RP2@T900UIFE0080
V9RH2@2IVIT30?ooo`030000003oool0oooo02@0oooo000^0?ooo`050000003oool0oooo0?ooo`00
00001`3oool00`000000oooo0?ooo`050?ooo`8000000P3oool:09VIV@0309RHV02EUID0T92@0080
RXZ:00<0QHF507moO`1jNWX00P1dM7@0101`L700Jf][06MWI`1SHf<205mOG`0305aLG01IFET0EeMG
0080E5AD00<0DU9B055AD@1?Cdl00P1>CTh204e=C@<0C4a<0P1=CDd01`1>CTh0Cdm?055AD@1ADE40
De=C05EEE@1GEeL00P1JFUX00`1MGEd0H61P06ATI00206QXJ00306e]K@1cLg<0NGUi0080P82000@0
QhN7092@T02JVYX0YZJV0P2c/k<00`33`l<0eMGE0>_[j`0<0?ooo`/0VIVI2`3oool00`3[jn/0eMGE
0<?3``020;>c/`030:JVYP2JVYX0T92@0080QhN700<0P82007UiN@1cLg<00P1]KFd00`1XJ6P0I6AT
061PH00205eMG@0405YJFP1GEeL0EEEE05=CD`80DE5A00<0Cdm?04i>CP1=CDd00P1=CDd204a<C0<0
CDe=00<0CTi>04m?C`1ADE400P1BDU80101DE5@0EeMG05UIF@1LG5`205mOG`0306=SH`1WIfL0Jf][
0080L71`00<0M7Ad07YjNP1oOgl00P25QHD00`2:RXX0T92@09FEU@0209RHV0T0VIVI0P3oool20000
02H0oooo000^0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`040?oo
o`040000003oool0oooo0?ooo``0VIVI00H0UiNG09>CT`2CTi<0Shn?08Z:RP26QXH20861P@0407em
O@1iNGT0MGEe075aL@80KVi^00<0Jf][06QXJ01VIVH00P1SHf<00`1QHF40H61P05mOG`0205iNGP03
05eMG@1LG5`0G5aL00<0G5aL00<0GEeM05iNGP1OGel00P1QHF400`1SHf<0IFEU06MWI`0206YZJP03
06i^KP1aLG40MGEe0080NWYj00<0Ogmo08F5Q@2<S8`00P2CTi<0102LW9`0YJFU0;2`/02m_Kd20<_;
b`030=_Kf`3]kNd0oooo00T0oooo00<0][Jf09VIV@2IVIT0302IVIT00`2f][H0oooo0?ooo`080?oo
o`070>g]k@3Kfm/0bl_;0<_;b`2m_Kd0/;2`0:FUY@0209bLW00309>CT`2<S8`0QHF50080Ogmo00<0
NWYj07EeM@1aLG400P1^KVh0101ZJVX0IfMW06EUI@1SHf<2065QH@0305mOG`1NGUh0GEeM00D0G5aL
0P1MGEd00`1NGUh0GemO061PH002065QH@0406=SH`1VIVH0J6QX06][J`80KVi^00<0LG5a07EeM@1i
NGT00P1mOGd00`21PH40QXJ608Z:RP0208n?S`0309>CT`2GUiL0VIVI00/0VIVI0`3oool00`000000
oooo0?ooo`0T0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3o
ool00`3oool200000080oooo302IVIT01P2GUiL0Ti>C09>CT`2?Shl0RXZ:08J6QP80PH6100@0OGem
07UiN@1eMGD0LG5a0P1^KVh00`1[Jf/0J6QX06IVIP0206=SH`03065QH@1PH600GemO0080GUiN00<0
GEeM05aLG01LG5`00`1LG5`00`1MGEd0GUiN05mOG`02065QH@0306=SH`1UIFD0IfMW0080JVYZ00<0
KVi^075aL@1eMGD00P1jNWX00`1oOgl0QHF508b<S00209>CT`0409bLW02UYJD0/;2`0;fm_@80bl_;
00<0fm_K0>g]k@3oool02@3oool00`2f][H0VIVI09VIV@0<09VIV@030;Jf]P3oool0oooo00P0oooo
00L0kNg]0=_Kf`3;bl/0bl_;0;fm_@2`/;00YJFU0080W9bL00<0Ti>C08b<S025QHD00P1oOgl00`1j
NWX0MGEe075aL@0206i^KP0406YZJP1WIfL0IFEU06=SH`80HF5Q00<0GemO05iNGP1MGEd01@1LG5`2
05eMG@0305iNGP1OGel0H61P0080HF5Q00@0Hf=S06IVIP1XJ6P0Jf][0P1^KVh00`1aLG40MGEe07Ui
N@0207emO@030861P@26QXH0RXZ:0080Shn?00<0Ti>C09NGU`2IVIT02`2IVIT20?ooo`8000009P3o
ool002h0oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0?ooo`000000
1@3oool010000000oooo0?ooo`3oool<09VIV@0609NGU`2CTi<0Ti>C08n?S`2:RXX0QXJ60P21PH40
101mOGd0NGUi07EeM@1aLG4206i^KP0306][J`1XJ6P0IVIV0080Hf=S00<0HF5Q061PH01OGel00P1N
GUh00`1MGEd0G5aL05aLG00305aLG00305eMG@1NGUh0GemO0080HF5Q00<0Hf=S06EUI@1WIfL00P1Z
JVX00`1^KVh0LG5a07EeM@0207YjNP0307moO`25QHD0S8b<0080Ti>C00@0W9bL0:FUY@2`/;00_Kfm
0P3;bl/00`3Kfm/0kNg]0?ooo`090?ooo`030;Jf]P2IVIT0VIVI00`0VIVI00<0][Jf0?ooo`3oool0
203oool01`3]kNd0fm_K0<_;b`3;bl/0_Kfm0;2`/02UYJD00P2LW9`00`2CTi<0S8b<08F5Q@0207mo
O`0307YjNP1eMGD0LG5a0080KVi^00@0JVYZ06MWI`1UIFD0Hf=S0P1QHF400`1OGel0GUiN05eMG@05
05aLG080GEeM00<0GUiN05mOG`1PH6000P1QHF40101SHf<0IVIV06QXJ01[Jf/206i^KP03075aL@1e
MGD0NGUi0080OGem00<0PH6108J6QP2:RXX00P2?Shl00`2CTi<0UiNG09VIV@0;09VIV@<0oooo00<0
00000?ooo`3oool0903oool002l0oooo0`0000070?ooo`<000001P3oool010000000oooo0?ooo`3o
ool?09VIV@0309JFUP2CTi<0Shn?0080S8b<00@0R8R808B4Q021PH40OWin0P1kNg/00`1hN7P0MGEe
07=cL`02075aL@0306m_K`1^KVh0KFe]0080K6a/00<0Jf][06YZJP1ZJVX00P1ZJVX0101[Jf/0K6a/
06e]K@1^KVh206m_K`03075aL@1dM7@0MWIf0080NGUi00<0OGem0820P025QHD00P2:RXX00`2?Shl0
UIFE09bLW0020:>SX`040:b/[02e]KD0_kno0<[:bP80emOG00<0i>CT0?;blP3oool01@3oool20?[j
nP030<30`02IVIT0VIVI0100VIVI0P30`<000`3jn_X0oooo0?ooo`040?ooo`070?;blP3Ti>@0emOG
0=OGe`3:b/X0_kno0;Fe]@020:b/[0030:>SX`2LW9`0UIFE0080Shn?00<0RXZ:08F5Q@20P8000P1m
OGd0101iNGT0MWIf07AdM01aLG4206m_K`0306i^KP1]KFd0K6a/0080Jf][0`1ZJVX206][J`0306a/
K01]KFd0KVi^0080Kfm_00@0LG5a07=cL`1eMGD0N7Qh0P1kNg/00`1nOWh0PH6108B4Q00208R8R003
08b<S02?Shl0Ti>C0080UYJF3P2IVIT30?ooo`030000003oool0oooo02@0oooo000_0?ooo`<00000
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo0P0000020?ooo`l0VIVI
00<0UYJF09>CT`2?Shl00P2<S8`01028R8P0Q8B40861P@1nOWh207]kN`0307QhN01eMGD0Lg=c0080
LG5a00<0Kfm_06i^KP1]KFd00P1/K6`00`1[Jf/0JVYZ06YZJP0206YZJP0406][J`1/K6`0KFe]06i^
KP80Kfm_00<0LG5a07AdM01fMWH00P1iNGT00`1mOGd0P82008F5Q@0208Z:RP0308n?S`2EUID0W9bL
0080Xj>S00@0[:b/0;Fe]@2o_kl0b/[:0P3GemL00`3Ti>@0l_;b0?ooo`050?ooo`80n_[j00<0`<30
09VIV@2IVIT0402IVIT20<30`0030?[jnP3oool0oooo00@0oooo00L0l_;b0>CTi03GemL0emOG0<[:
bP2o_kl0]KFe0080[:b/00<0Xj>S09bLW02EUID00P2?Shl00`2:RXX0QHF50820P00207emO@0407Ui
N@1fMWH0M7Ad075aL@80Kfm_00<0KVi^06e]K@1/K6`00P1[Jf/306YZJP80Jf][00<0K6a/06e]K@1^
KVh00P1_Kfl0101aLG40Lg=c07EeM@1hN7P207]kN`0307inOP21PH40Q8B40080R8R800<0S8b<08n?
S`2CTi<00P2FUYH>09VIV@80oooo0P00000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool00000
00P0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`3ooolA09VIV@0709NGU`2DU9@0
U9BD096AT@2>SXh0Rh^;08V9R@0208J6QP0308>3P`21PH40Ogmo0080OGem00<0O7al07YjNP1iNGT0
0`1hN7P407MgM`80N7Qh00L0NGUi07]kN`1lO7`0O7al07inOP20P800Ph>30080QXJ600<0RHV908f=
S@2ATI400P2FUYH00`2KVi/0X:2P0:JVYP020:f][@040;Bd]02l_;`0a<C40<g=c@80e]KF00<0g]kN
0>CTi03YjNT00P3YjNT00`3QhN40clo?0;2`/00H09VIV@040;2`/03?cll0hN7Q0>7Qh@80jNWY00L0
i>CT0=kNgP3Fe]H0e]KF0<g=c@34a<@0_;bl0080];Bd00<0[Jf]0:JVYP2PX:000P2KVi/00`2FUYH0
TI6A08f=S@0208V9R@0408J6QP23Ph<0P82007inOP80O7al00<0Ng]k07UiN@1hN7P00P1hN7P307Mg
M`<0N7Qh00P0NGUi07YjNP1lO7`0O7al07emO@1oOgl0PH6108>3P`80QXJ600<0RHV908^;R`2>SXh0
0P2ATI400`2DU9@0UiNG09VIV@0@09VIV@<0oooo00<000000?ooo`3oool0903oool002h0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`H000001@3oool200000080oooo4@2IVIT01`2GUiL0U9BD
09BDU02ATI40SXj>08^;R`29RHT00P26QXH00`23Ph<0PH6107moO`0207emO@0307alO01jNWX0NGUi
00<0N7Qh101gMgL207QhN00707UiN@1kNg/0O7al07alO01nOWh0P82008>3P`0208J6QP0308V9R@2=
SHd0TI6A0080UYJF00<0Vi^K0:2PX02VYZH00P2][Jd0102d];@0_;bl0<C4a03=cLd20=KFeP030=kN
gP3Ti>@0jNWY0080jNWY00<0hN7Q0<o?c`2`/;00602IVIT0102`/;00clo?0>7Qh@3QhN420>WYj@07
0>CTi03Ng]h0e]KF0=KFeP3=cLd0a<C40;bl_0020;Bd]0030:f][@2VYZH0X:2P0080Vi^K00<0UYJF
096AT@2=SHd00P29RHT01026QXH0Ph>30820P01nOWh207alO00307]kN`1iNGT0N7Qh0080N7Qh0`1g
MgL307QhN00807UiN@1jNWX0O7al07alO01mOGd0Ogmo0861P@23Ph<208J6QP0308V9R@2;Rh/0SXj>
0080TI6A00<0U9BD09NGU`2IVIT0402IVIT20?ooo`8000009P3oool002h0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000001P3oool010000000oooo0?ooo`3o
oolD09VIV@0409RHV02FUYH0U9BD096AT@80Shn?00<0SHf=08^;R`29RHT00P28R8P00`26QXH0QHF5
08B4Q00308>3P`@0PX:20P23Ph<01`24Q8@0QHF508N7Q`27QhL0RHV908^;R`2=SHd00P2@T9000`2C
Ti<0UYJF09ZJVP0209fMW@030::RXP2VYZH0Zj^[0080/;2`00@0]KFe0;^k^`2o_kl0`l?30P36a/H0
0`37alL0a<C40;jn_P020;6a/@0309nOW`2IVIT0VIVI01X0VIVI0P2OWil0102a/K40_[jn0<C4a037
alL20<K6aP030<?3``2o_kl0^k^k0080]KFe00<0/;2`0:^[Z`2VYZH00P2RXZ800`2MWId0VYZJ09JF
UP0209>CT`04092@T02=SHd0Rh^;08V9R@80QhN700<0QHF508B4Q023Ph<00P23Ph<308:2PP<0Ph>3
00P0Q8B408F5Q@26QXH0QXJ608R8R029RHT0Rh^;08f=S@80Shn?00<0TI6A09BDU02FUYH00P2HV9PC
09VIV@<0oooo00<000000?ooo`3oool0903oool002h0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`040000003oool0oooo000000H0oooo0P0000020?oooa@0VIVI00@0V9RH09JFUP2DU9@0TI6A
0P2?Shl00`2=SHd0Rh^;08V9R@0208R8R00308J6QP25QHD0Q8B400<0Ph>31022PX8208>3P`0708B4
Q025QHD0QhN708N7Q`29RHT0Rh^;08f=S@02092@T00309>CT`2FUYH0VYZJ0080WIfM00<0XZ:R0:JV
YP2[Zj/00P2`/;00102e]KD0^k^k0;no_`33`l<20<K6aP030<O7a`34a<@0_[jn0080/K6a00<0WinO
09VIV@2IVIT06P2IVIT209nOW`040;6a/@2n_[h0a<C40<O7a`80a/K600<0`l?30;no_`2k^k/00P2e
]KD00`2`/;00Zj^[0:JVYP020::RXP0309fMW@2JVYX0UYJF0080Ti>C00@0T92@08f=S@2;Rh/0RHV9
0P27QhL00`25QHD0Q8B408>3P`0208>3P`<0PX:20`23Ph<02024Q8@0QHF508J6QP26QXH0R8R808V9
R@2;Rh/0SHf=0P2?Shl00`2ATI40U9BD09JFUP0209RHV1<0VIVI0P3oool2000002H0oooo000^0?oo
o`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo000000060?ooo`040000003oool0
oooo0?oooaL0VIVI00H0V9RH09JFUP2FUYH0UIFE09>CT`2BTY82092@T00308n?S`2>SXh0SHf=00<0
S8b<102;Rh/208b<S00708f=S@2>SXh0Shn?08n?S`2ATI40TY:B09BDU00209JFUP0309VIV@2KVi/0
WYjN0080XJ6Q00<0Y:BT0:NWY`2ZZZX00P2/[:`0102^[Zh0/;2`0;2`/02_[jl20:b/[0030:JVYP2N
WYh0VIVI02<0VIVI00D0WYjN0:JVYP2/[:`0[:b/0:n_[`020;2`/080[Zj^00<0[:b/0:ZZZP2WYjL0
0P2TY:@00`2QXJ40WYjN09^KV`0209VIV@0409JFUP2DU9@0TY:B096AT@80Shn?00<0SXj>08f=S@2<
S8`00P2<S8`308^;R`<0S8b<00P0SHf=08j>SP2?Shl0Shn?092@T02BTY80Ti>C09FEU@80UYJF00<0
V9RH09VIV@2IVIT05@2IVIT30?ooo`030000003oool0oooo02@0oooo000^0?ooo`050000003oool0
oooo0?ooo`0000001P3oool00`000000oooo000000060?ooo`8000000P3ooolG09VIV@0609RHV02F
UYH0UYJF09FEU@2CTi<0TY:B0P2@T9000`2?Shl0SXj>08f=S@0308b<S0@0Rh^;0P2<S8`01`2=SHd0
SXj>08n?S`2?Shl0TI6A09:BTP2DU9@00P2FUYH00`2IVIT0Vi^K09jNWP020:6QX@030:BTY02WYjL0
ZZZZ0080[:b/00@0[Zj^0;2`/02`/;00[jn_0P2/[:`00`2VYZH0WYjN09VIV@0S09VIV@0509jNWP2V
YZH0[:b/0:b/[02_[jl00P2`/;020:j^[P030:b/[02ZZZX0YjNW0080Y:BT00<0XJ6Q09jNWP2KVi/0
0P2IVIT0102FUYH0U9BD09:BTP2ATI4208n?S`0308j>SP2=SHd0S8b<0080S8b<0`2;Rh/308b<S008
08f=S@2>SXh0Shn?08n?S`2@T900TY:B09>CT`2EUID209JFUP0309RHV02IVIT0VIVI01D0VIVI0P3o
ool2000002H0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001`3oool2000000H0oooo00@0
00000?ooo`3oool0oooo5`2IVIT01P2HV9P0UYJF09JFUP2EUID0Ti>C09:BTP80T92@00<0Shn?08j>
SP2=SHd00`2<S8`408^;R`80S8b<00L0SHf=08j>SP2?Shl0Shn?096AT@2BTY80U9BD0080UYJF00<0
VIVI09^KV`2NWYh00P2QXJ400`2TY:@0YjNW0:ZZZP020:b/[0040:j^[P2`/;00/;2`0:n_[`80[:b/
00<0YZJV09jNWP2IVIT08`2IVIT01@2NWYh0YZJV0:b/[02/[:`0[jn_0080/;2`0P2^[Zh00`2/[:`0
ZZZZ0:NWY`020:BTY0030:6QX@2NWYh0Vi^K0080VIVI00@0UYJF09BDU02BTY80TI6A0P2?Shl00`2>
SXh0SHf=08b<S00208b<S0<0Rh^;0`2<S8`0202=SHd0SXj>08n?S`2?Shl0T92@09:BTP2CTi<0UIFE
0P2FUYH00`2HV9P0VIVI09VIV@0E09VIV@<0oooo00<000000?ooo`3oool0903oool002l0oooo0`00
00090?ooo`030000003oool0oooo00@0oooo0P0000020?oooa/0VIVI00L0V9RH09NGU`2GUiL0UiNG
09JFUP2EUID0U9BD00@0Ti>C0`2BTY8309>CT`0609BDU02EUID0UIFE09JFUP2GUiL0V9RH0P2JVYX0
0`2KVi/0WIfM09jNWP020:2PX0030:6QX@2RXZ80XZ:R00<0XZ:R00<0X:2P09fMW@2JVYX0;02IVIT0
0`2JVYX0WIfM0:2PX0050::RXP80XJ6Q00<0X:2P09jNWP2MWId00P2KVi/0102JVYX0V9RH09NGU`2F
UYH209FEU@0309BDU02CTi<0Ti>C0080Ti>C0P2BTY8409>CT`0409BDU02EUID0UYJF09JFUP80UiNG
00<0V9RH09VIV@2IVIT06@2IVIT20?ooo`8000009P3oool002l0oooo0`0000030?ooo`040000003o
ool0oooo0?ooo`<000001P3oool010000000oooo0?ooo`3ooolK09VIV@0709RHV02GUiL0UiNG09NG
U`2FUYH0UIFE09BDU00409>CT`<0TY:B0`2CTi<01P2DU9@0UIFE09FEU@2FUYH0UiNG09RHV080VYZJ
00<0Vi^K09fMW@2NWYh00P2PX:000`2QXJ40XZ:R0::RXP030::RXP030:2PX02MWId0VYZJ02`0VIVI
00<0VYZJ09fMW@2PX:001@2RXZ820:6QX@030:2PX02NWYh0WIfM0080Vi^K00@0VYZJ09RHV02GUiL0
UYJF0P2EUID00`2DU9@0Ti>C09>CT`0209>CT`80TY:B102CTi<0102DU9@0UIFE09JFUP2FUYH209NG
U`0309RHV02IVIT0VIVI01T0VIVI0`3oool00`000000oooo0?ooo`0T0?ooo`00;P3oool01@000000
oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0
oooo0?ooob40VIVI102HV9P709NGU`@0V9RH0P2IVIT309ZJVPD0Vi^K00<0VYZJ09VIV@2IVIT0>02I
VIT00`2JVYX0Vi^K09^KV`0309^KV`<0VYZJ0P2IVIT409RHV0L0UiNG102HV9PQ09VIV@<0oooo00<0
00000?ooo`3oool0903oool002h0oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003o
ool0oooo0?ooo`0000001@3oool200000080oooo8@2IVIT409RHV0L0UiNG102HV9P209VIV@<0VYZJ
1@2KVi/00`2JVYX0VIVI09VIV@0h09VIV@0309ZJVP2KVi/0Vi^K00<0Vi^K0`2JVYX209VIV@@0V9RH
1`2GUiL409RHV240VIVI0P3oool2000002H0oooo000^0?ooo`050000003oool0oooo0?ooo`000000
1@3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo/02IVIT30?oo
o`030000003oool0oooo02@0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool20000
0080oooo00<000000?ooo`3oool00`3oool200000080oooo/02IVIT20?ooo`8000009P3oool002h0
oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool00000000000H0oooo00@00000
0?ooo`3oool0oooo/02IVIT30?ooo`030000003oool0oooo02@0oooo000^0?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo0?ooo`070?ooo`8000000P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P00000V0?ooo`00;P3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0oooo000000050?oookP00000
9P3oool002l0oooo0`0000070?ooo`<00000i03oool00?l0oooo8@3oool00?l0oooo8@3oool00740
oooo00<000000?ooo`3oool0[03oool00780oooo00<000000?ooo`3oool0>P3oool00`000000oooo
0?ooo`0D0?ooo`050000003oool0oooo0?ooo`000000E@3oool007<0oooo00<000000?ooo`3oool0
>03oool00`000000oooo0?ooo`0F0?ooo`040000003oool0oooo000005D0oooo001Z0?ooo`@00000
1@3oool00`000000oooo0?ooo`040?ooo`8000004P3oool3000000H0oooo0P0000000`3oool00000
0000000A0?ooo`030000003oool0oooo00D00000103oool01@000000oooo0?ooo`3oool0000000L0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`<00000C@3oool006T0
oooo00<000000?ooo`3oool00P3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool0
10000000oooo0?ooo`0000050?ooo`L00000103oool01@000000oooo0?ooo`3oool0000000@0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`L00000103oool010000000
oooo0?ooo`0000060?ooo`070000003oool000000?ooo`000000oooo000000070?ooo`040000003o
ool0oooo00000080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo04X0
oooo001X0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`000000103oool010000000oooo
0?ooo`00000@0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0
00000180oooo00@000000?ooo`3oool000001`3oool300000080oooo00<000000?ooo`3oool01@3o
ool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`1:0?ooo`00J03oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000@0
oooo00D000000?ooo`3oool0oooo0000000?0?ooo`050000003oool0oooo0?ooo`000000103oool0
1@000000oooo0?ooo`3oool000000180oooo00D000000?ooo`3oool0oooo000000050?ooo`070000
003oool000000?ooo`000000oooo000000070?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`1:0?ooo`00J03oool00`000000oooo0?ooo`060?oo
o`050000003oool0oooo0?ooo`0000000`3oool5000000@0oooo1`0000040?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo0?ooo`02000000H0oooo1`0000040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`3oool5000000<0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04X0
oooo001X0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000040?ooo`04
0000003oool0oooo000000l0oooo00D000000?ooo`3oool0oooo000000060?ooo`8000000P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo
000000020?ooo`@00000C@3oool006P0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?oo
o`3oool0000000@0oooo00@000000?ooo`3oool000003`3oool01@000000oooo0?ooo`3oool00000
01`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0080oooo00H000000?ooo`3oool000000?ooo`0000050?ooo`030000003oool000000500oooo001Y
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool3000000l0oooo00D00000
0?ooo`3oool0oooo0000000M0?ooo`8000000`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool000000500oooo
001Z0?ooo`@00000803oool300000200oooo0`0000090?ooo`D000000`3oool00`000000oooo0?oo
o`070?ooo`D00000C03oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {128.5, 0}} -> {-1.05454, -0.576335, \
0.0073487, 0.0073487}, {{7.375, 279.562}, {97.0625, 3}} -> {-3.60035, \
-1.78248, 0.0227701, 0.0227701}, {{95.8125, 204.688}, {125.438, 101.938}} -> \
{-9.07638, -0.38771, 0.0936864, 0.0936864}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44967 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.274445 0.47619 [
[ 0 0 0 0 ]
[ 1 .44967 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.109925 0.97619 0.438964 MathSubStart
%% DensityGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.172746 0.240385 [
[.01923 -0.0125 -9.4375 -13 ]
[.01923 -0.0125 9.4375 0 ]
[.25962 -0.0125 -9.4375 -13 ]
[.25962 -0.0125 9.4375 0 ]
[.5 -0.0125 -5.3125 -13 ]
[.5 -0.0125 5.3125 0 ]
[.74038 -0.0125 -5.3125 -13 ]
[.74038 -0.0125 5.3125 0 ]
[.98077 -0.0125 -5.3125 -13 ]
[.98077 -0.0125 5.3125 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -28.8125 -6.5 ]
[-0.0125 .02851 0 6.5 ]
[-0.0125 .07659 -28.8125 -6.5 ]
[-0.0125 .07659 0 6.5 ]
[-0.0125 .12467 -28.8125 -6.5 ]
[-0.0125 .12467 0 6.5 ]
[-0.0125 .17275 -10.625 -6.5 ]
[-0.0125 .17275 0 6.5 ]
[-0.0125 .22082 -20.5625 -6.5 ]
[-0.0125 .22082 0 6.5 ]
[-0.0125 .2689 -20.5625 -6.5 ]
[-0.0125 .2689 0 6.5 ]
[-0.0125 .31698 -20.5625 -6.5 ]
[-0.0125 .31698 0 6.5 ]
[ 0 0 -0.125 0 ]
[ 0 .34549 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35799 -56.9062 0 ]
[.5 .35799 56.9062 13.25 ]
[ 0 0 0 0 ]
[ 1 .34549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -70.4375 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -70.4375 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66.3125 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -66.3125 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -66.3125 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
gsave
-0.0125 .02851 -89.8125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .07659 m
.00625 .07659 L
s
gsave
-0.0125 .07659 -89.8125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .12467 m
.00625 .12467 L
s
gsave
-0.0125 .12467 -89.8125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17275 m
.00625 .17275 L
s
gsave
-0.0125 .17275 -71.625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22082 m
.00625 .22082 L
s
gsave
-0.0125 .22082 -81.5625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2689 m
.00625 .2689 L
s
gsave
-0.0125 .2689 -81.5625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31698 m
.00625 .31698 L
s
gsave
-0.0125 .31698 -81.5625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04053 m
.00375 .04053 L
s
0 .05255 m
.00375 .05255 L
s
0 .06457 m
.00375 .06457 L
s
0 .08861 m
.00375 .08861 L
s
0 .10063 m
.00375 .10063 L
s
0 .11265 m
.00375 .11265 L
s
0 .13669 m
.00375 .13669 L
s
0 .14871 m
.00375 .14871 L
s
0 .16073 m
.00375 .16073 L
s
0 .18476 m
.00375 .18476 L
s
0 .19678 m
.00375 .19678 L
s
0 .2088 m
.00375 .2088 L
s
0 .23284 m
.00375 .23284 L
s
0 .24486 m
.00375 .24486 L
s
0 .25688 m
.00375 .25688 L
s
0 .28092 m
.00375 .28092 L
s
0 .29294 m
.00375 .29294 L
s
0 .30496 m
.00375 .30496 L
s
0 .0165 m
.00375 .0165 L
s
0 .00448 m
.00375 .00448 L
s
0 .329 m
.00375 .329 L
s
0 .34101 m
.00375 .34101 L
s
.25 Mabswid
0 0 m
0 .34549 L
s
.01923 .33924 m
.01923 .34549 L
s
.25962 .33924 m
.25962 .34549 L
s
.5 .33924 m
.5 .34549 L
s
.74038 .33924 m
.74038 .34549 L
s
.98077 .33924 m
.98077 .34549 L
s
.125 Mabswid
.06731 .34174 m
.06731 .34549 L
s
.11538 .34174 m
.11538 .34549 L
s
.16346 .34174 m
.16346 .34549 L
s
.21154 .34174 m
.21154 .34549 L
s
.30769 .34174 m
.30769 .34549 L
s
.35577 .34174 m
.35577 .34549 L
s
.40385 .34174 m
.40385 .34549 L
s
.45192 .34174 m
.45192 .34549 L
s
.54808 .34174 m
.54808 .34549 L
s
.59615 .34174 m
.59615 .34549 L
s
.64423 .34174 m
.64423 .34549 L
s
.69231 .34174 m
.69231 .34549 L
s
.78846 .34174 m
.78846 .34549 L
s
.83654 .34174 m
.83654 .34549 L
s
.88462 .34174 m
.88462 .34549 L
s
.93269 .34174 m
.93269 .34549 L
s
.25 Mabswid
0 .34549 m
1 .34549 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .07659 m
1 .07659 L
s
.99375 .12467 m
1 .12467 L
s
.99375 .17275 m
1 .17275 L
s
.99375 .22082 m
1 .22082 L
s
.99375 .2689 m
1 .2689 L
s
.99375 .31698 m
1 .31698 L
s
.125 Mabswid
.99625 .04053 m
1 .04053 L
s
.99625 .05255 m
1 .05255 L
s
.99625 .06457 m
1 .06457 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10063 m
1 .10063 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .13669 m
1 .13669 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .16073 m
1 .16073 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .19678 m
1 .19678 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .23284 m
1 .23284 L
s
.99625 .24486 m
1 .24486 L
s
.99625 .25688 m
1 .25688 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29294 m
1 .29294 L
s
.99625 .30496 m
1 .30496 L
s
.99625 .0165 m
1 .0165 L
s
.99625 .00448 m
1 .00448 L
s
.99625 .329 m
1 .329 L
s
.99625 .34101 m
1 .34101 L
s
.25 Mabswid
1 0 m
1 .34549 L
s
gsave
.5 .35799 -117.906 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.25 translate 1 -1 scale
63.000 13.812 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cz) show
80.938 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
89.625 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
100.625 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
110.562 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
120.938 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
131.938 13.812 moveto
(H) show
135.750 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
142.375 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
148.000 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
158.625 13.812 moveto
(L) show
162.438 13.812 moveto
(\\220) show
166.188 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
172.812 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .34549 L
0 .34549 L
closepath
clip
newpath
% Start of gray image
p
.01923 .00664 translate
.96154 .33221 scale
143 string
143 26 8 [143 0 0 26 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage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P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0107064 0.714286 0.0928726 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
0 g
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
gsave
.05882 .10784 -78.4375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.688 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(204.) show
93.875 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.111 g
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
.222 g
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
.333 g
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
.444 g
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
.556 g
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.667 g
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.778 g
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
.889 g
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 g
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -74.5938 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(162.) show
86.188 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44967 L
0 .44967 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 129.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000PB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool;
000000/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;0000
00/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/0
71`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L
2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h
>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;
05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EE
E@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0
LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a
2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a2P2>
SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;
0:ZZZP/0alO72P3Shn=P0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00G`3o
ool5000000<0oooo0`0000060?ooo`050000003oool0oooo0?ooo`000000B03oool00`000000oooo
0?ooo`030?ooo`<000000`3oool500000080oooo00<000000?ooo`3oool0C@3oool005l0oooo00<0
00000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0
BP3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`1D0?ooo`00G`3oool00`000000oooo0?ooo`040?ooo`060000003oool0oooo0?ooo`00
0000oooo1P00001;0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo05@0oooo001G0?ooo`L000000P3oool00`000000oooo0?ooo`030?oo
o`070000003oool0oooo0?ooo`000000oooo000000030?ooo`030000003oool0oooo04X0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
D`3oool00640oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo
00@000000?ooo`3oool00000C03oool00`000000oooo0?ooo`020?ooo`8000000P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0580oooo001R0?ooo`050000003oool0oooo0?ooo`00
00000`3oool01`000000oooo0?ooo`3oool000000?ooo`000000C03oool00`000000oooo0?ooo`02
0?ooo`040000003oool00000000000H0oooo00<000000?ooo`3oool0D@3oool006<0oooo00@00000
0?ooo`3oool000000`3oool01`000000oooo0?ooo`3oool000000?ooo`000000C03oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0D03oool005l0oooo
00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000103oool20000
04X0oooo0`0000040?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3o
ool000000580oooo001P0?ooo`<00000103oool3000000H0oooo00<000000?ooo`3oool0BP3oool0
0`000000oooo0?ooo`030?ooo`<00000103oool3000005<0oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo00170?ooo`D00000:@3oool00`000000oooo0?ooo`0T0?ooo`<00000:P3o
ool00`000000oooo0?ooo`0W0?ooo`D00000:03oool004L0oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`0S0?ooo`050000003oool0oooo0?ooo`000000:@3oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo02X0oooo00170?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool08`3oool01@000000oooo0?ooo`3oool0000002T0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`0Z0?ooo`00?`3oool700000080oooo00<000000?ooo`3oool0803oool7
000000<0oooo00<000000?ooo`3oool08`3oool01@000000oooo0?ooo`3oool0000002T0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`00B@3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo02<0oooo00D000000?ooo`3oool0oooo0000000Y0?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool0:03oool004X0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`0S0?ooo`050000003oool0oooo0?ooo`000000:@3oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo02L0oooo001;0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool08`3oool01@000000oooo0?ooo`3oool0000002T0oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`0V0?ooo`00A`3oool01@000000oooo0?ooo`3oool0000002L0oooo0`00
000U0?ooo`050000003oool0oooo0?ooo`0000009`3oool3000002T0oooo00D000000?ooo`3oool0
oooo0000000X0?ooo`00B03oool3000002X0oooo00<000000?ooo`3oool0903oool3000002X0oooo
00<000000?ooo`3oool0:03oool3000002T0oooo003o0?ooob40oooo003o0?ooob40oooo00120?oo
okP000009P3oool00480oooo0P0000020?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02T0oooo00@000000?ooo`00
000000009P3oool00480oooo00@000000?ooo`3oool0oooo/@2>SXh20?ooo`030000003oool0oooo
02@0oooo000_0?ooo`<000000`3oool010000000oooo0?ooo`3oool3000000H0oooo0P0000020?oo
ok40SXj>00<0oooo0000000000009P3oool002h0oooo00D000000?ooo`3oool0oooo000000050?oo
o`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3ooolP08j>SP0408N7Q`23
Ph<0PH610861P@<0P82000H0PH6108>3P`23Ph<0Q8B408J6QP28R8P208^;R`0308f=S@2@T900TY:B
0080UIFE00<0V9RH09^KV`2NWYh00P2PX:020:6QX@0309jNWP2>SXh0SXj>03H0SXj>00L0WYjN0:6Q
X@2QXJ40XJ6Q0:2PX02NWYh0Vi^K0080V9RH00<0UIFE09:BTP2@T9000P2=SHd0102;Rh/0R8R808J6
QP24Q8@208>3P`030861P@20P800P8200080P82000<0PH6108>3P`27QhL08@2>SXh20?ooo`030000
003oool0oooo02@0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo
0?ooo`3oool0000000D0oooo0P0000020?ooob00SXj>00@0QhN708>3P`21PH40PH610`20P8001P21
PH40Ph>308>3P`24Q8@0QXJ608R8R080Rh^;00<0SHf=092@T02BTY800P2EUID00`2HV9P0Vi^K09jN
WP020:2PX080XJ6Q00<0WYjN08j>SP2>SXh0=P2>SXh01`2NWYh0XJ6Q0:6QX@2QXJ40X:2P09jNWP2K
Vi/00P2HV9P00`2EUID0TY:B092@T00208f=S@0408^;R`28R8P0QXJ608B4Q080Ph>300<0PH610820
P020P8000P20P8000`21PH40Ph>308N7Q`0Q08j>SP030?ooo`000000000002H0oooo000V0?ooo`L0
000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`0000001@3oool010000000oooo0?ooo`3ooolP08j>SP0408N7Q`23Ph<0PH610861P@<0P82000H0
PH6108>3P`23Ph<0Q8B408J6QP28R8P208^;R`0308f=S@2@T900TY:B0080UIFE00<0V9RH09^KV`2N
WYh00P2PX:020:6QX@0309jNWP2>SXh0SXj>03H0SXj>00L0WYjN0:6QX@2QXJ40XJ6Q0:2PX02NWYh0
Vi^K0080V9RH00<0UIFE09:BTP2@T9000P2=SHd0102;Rh/0R8R808J6QP24Q8@208>3P`030861P@20
P800P8200080P82000<0PH6108>3P`27QhL08@2>SXh20?ooo`030000003oool0oooo02@0oooo000^
0?ooo`050000003oool0oooo0?ooo`0000001@3oool200000080oooo00<000000?ooo`3oool00`3o
ool200000080oooo6`2>SXh01@1mOGd0N7Qh07IfMP1fMWH0M7Ad0080Lg=c0P1dM7@0101eMGD0MWIf
07MgM`1iNGT207]kN`0307emO@20P800PX:20080QHF500<0R8R808b<S02?Shl00P2CTi<00`2GUiL0
Vi^K09nOW`020:BTY0040:RXZ02][Jd0/K6a0;Fe]@80^;Rh00<0^KVi0;Jf]P2YZJT0;02>SXh00`2Y
ZJT0][Jf0;Vi^@020;Rh^0030;Fe]@2a/K40[Jf]0080Z:RX00<0Y:BT09nOW`2KVi/00P2GUiL00`2C
Ti<0Shn?08b<S00208R8R00408F5Q@22PX80P82007emO@80Ng]k00<0NGUi07MgM`1fMWH00P1eMGD0
0`1dM7@0Lg=c07=cL`0207AdM00307IfMP1hN7P0OGem01`0SXj>00<0oooo0000000000009P3oool0
02h0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool00000000000H0oooo00@0
00000?ooo`3oool0oooo6`2>SXh01@1mOGd0N7Qh07IfMP1fMWH0M7Ad0080Lg=c0P1dM7@0101eMGD0
MWIf07MgM`1iNGT207]kN`0307emO@20P800PX:20080QHF500<0R8R808b<S02?Shl00P2CTi<00`2G
UiL0Vi^K09nOW`020:BTY0040:RXZ02][Jd0/K6a0;Fe]@80^;Rh00<0^KVi0;Jf]P2YZJT0;02>SXh0
0`2YZJT0][Jf0;Vi^@020;Rh^0030;Fe]@2a/K40[Jf]0080Z:RX00<0Y:BT09nOW`2KVi/00P2GUiL0
0`2CTi<0Shn?08b<S00208R8R00408F5Q@22PX80P82007emO@80Ng]k00<0NGUi07MgM`1fMWH00P1e
MGD00`1dM7@0Lg=c07=cL`0207AdM00307IfMP1hN7P0OGem01`0SXj>0P3oool00`000000oooo0?oo
o`0T0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01`3o
ool200000080oooo5P2>SXh01P20P800M7Ad06m_K`1_Kfl0Jf][06UYJ@D0J6QX00L0JFUY06YZJP1Z
JVX0K6a/06e]K@1_Kfl0LG5a0080M7Ad00<0MWIf07UiN@1lO7`00P1oOgl00`22PX80QXJ608Z:RP02
08j>SP0309:BTP2GUiL0W9bL0080XJ6Q00@0YjNW0:f][@2c/k<0^[Zj0P30`<000`37alL0cLg=0=;B
dP020=GEe@030=?Cd`37alL0SXj>02<0SXj>00L0alO70=?Cd`3Cdm<0eMGE0=;BdP3=cLd0alO70080
`<3000<0^[Zj0;>c/`2][Jd00P2WYjL00`2QXJ40W9bL09NGU`0209:BTP0308j>SP2:RXX0QXJ60080
PX:200@0Ogmo07alO01iNGT0MWIf0P1dM7@00`1aLG40Kfm_06e]K@0206a/K00306YZJP1YJFT0J6QX
00@0J6QX00H0JFUY06][J`1[Jf/0Kfm_07AdM020P80G08j>SP030?ooo`000000000002H0oooo000^
0?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000D0oooo
00@000000?ooo`3oool0oooo5P2>SXh01P20P800M7Ad06m_K`1_Kfl0Jf][06UYJ@D0J6QX00L0JFUY
06YZJP1ZJVX0K6a/06e]K@1_Kfl0LG5a0080M7Ad00<0MWIf07UiN@1lO7`00P1oOgl00`22PX80QXJ6
08Z:RP0208j>SP0309:BTP2GUiL0W9bL0080XJ6Q00@0YjNW0:f][@2c/k<0^[Zj0P30`<000`37alL0
cLg=0=;BdP020=GEe@030=?Cd`37alL0SXj>02<0SXj>00L0alO70=?Cd`3Cdm<0eMGE0=;BdP3=cLd0
alO70080`<3000<0^[Zj0;>c/`2][Jd00P2WYjL00`2QXJ40W9bL09NGU`0209:BTP0308j>SP2:RXX0
QXJ60080PX:200@0Ogmo07alO01iNGT0MWIf0P1dM7@00`1aLG40Kfm_06e]K@0206a/K00306YZJP1Y
JFT0J6QX00@0J6QX00H0JFUY06][J`1[Jf/0Kfm_07AdM020P80G08j>SP80oooo00<000000?ooo`3o
ool0903oool002l0oooo0`0000070?ooo`<000001P3oool010000000oooo0?ooo`3ooolB08j>SP06
08V9R@1aLG40LG5a06QXJ01SHf<0H61P0P1NGUh505eMG@0305iNGP1OGel0H61P0080HV9R00@0I6AT
06IVIP1XJ6P0JVYZ0P1]KFd00`1_Kfl0LW9b07EeM@0207QhN00307alO01oOgl0Ph>30080QhN700<0
S8b<092@T02FUYH00P2KVi/0102QXJ40YjNW0:j^[P2f][H20;jn_P030<O7a`3@d=00fMWI0080hn?S
00<0kNg]0?Gem@3inOT00P3emOD00`3Hf=P0SXj>08j>SP0J08j>SP80f=SH00<0mOGe0?Win@3emOD0
0P3]kNd0103Shn<0fMWI0=3@d037alL20;jn_P030;Jf]P2^[Zh0YjNW0080XJ6Q00<0Vi^K09JFUP2@
T9000P2<S8`00`27QhL0Ph>307moO`0207alO00407QhN01eMGD0LW9b06m_K`80KFe]00<0JVYZ06QX
J01VIVH00P1TI6@00`1RHV80H61P05mOG`0205iNGPD0GEeM00<0GUiN061PH01SHf<00P1XJ6P00`1a
LG40RHV908j>SP0B08j>SP80oooo00<000000?ooo`3oool0903oool002l0oooo0`0000030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool200000080oooo4P2>SXh01P29RHT0
LG5a075aL@1XJ6P0Hf=S061PH080GUiN1@1MGEd00`1NGUh0GemO061PH002069RHP0406ATI01VIVH0
J6QX06YZJP80KFe]00<0Kfm_079bLP1eMGD00P1hN7P00`1lO7`0Ogmo08>3P`0208N7Q`0308b<S02@
T900UYJF0080Vi^K00@0XJ6Q0:NWY`2^[Zh0][Jf0P2n_[h00`37alL0d=3@0=WIf@020>?Sh`030>g]
k@3emOD0nOWi0080mOGe00<0f=SH08j>SP2>SXh06P2>SXh20=SHf0030?Gem@3inOT0mOGe0080kNg]
00@0hn?S0=WIf@3@d=00alO70P2n_[h00`2f][H0[Zj^0:NWY`020:6QX@0309^KV`2FUYH0T92@0080
S8b<00<0QhN708>3P`1oOgl00P1lO7`0101hN7P0MGEe079bLP1_Kfl206e]K@0306YZJP1XJ6P0IVIV
0080I6AT00<0HV9R061PH01OGel00P1NGUh505eMG@0305iNGP1PH600Hf=S0080J6QX00<0LG5a08V9
R@2>SXh04P2>SXh00`3oool000000000000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool00000
00P0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`3oool@08j>SP0307]kN`1XJ6P0
GemO0080FEUI00<0EUIF05ADE01BDU80101BDU801P1CDe<0E5AD05ADE01FEUH0EeMG05UIF@80FUYJ
00@0G5aL05iNGP1QHF40Hf=S0P1VIVH00`1XJ6P0Jf][06i^KP02075aL@0307AdM01hN7P0O7al0080
P82000<0Q8B408R8R02=SHd00P2CTi<0102IVIT0WinO0:JVYP2^[Zh20;Jf]P030;no_`3:b/X0eMGE
0080hN7Q00<0kno_0?gmo@3oool01@3ooolH08j>SPH0oooo00L0oOgm0>o_k`3_knl0hN7Q0=GEe@3:
b/X0_kno0080][Jf00<0[Zj^0:JVYP2OWil00P2IVIT00`2CTi<0SHf=08R8R00208B4Q0030820P01l
O7`0N7Qh0080M7Ad00@0LG5a06i^KP1[Jf/0J6QX0P1VIVH00`1SHf<0HF5Q05iNGP0205aLG00305YJ
FP1IFET0EeMG0080EUIF00<0E5AD05=CD`1BDU80101BDU801`1DE5@0EUIF05IFEP1IFET0GemO06QX
J01kNg/04@2>SXh20?ooo`030000003oool0oooo02@0oooo000^0?ooo`050000003oool0oooo0?oo
o`000000103oool6000000D0oooo0P0000020?oooa00SXj>00<0Ng]k06QXJ01OGel00P1IFET00`1F
EUH0E5AD059BDP04059BDP0605=CD`1DE5@0E5AD05IFEP1GEeL0FEUI0P1JFUX0101LG5`0GUiN065Q
H@1SHf<206IVIP0306QXJ01[Jf/0KVi^0080LG5a00<0M7Ad07QhN01lO7`00P20P8000`24Q8@0R8R8
08f=S@0209>CT`0409VIV@2OWil0YZJV0:j^[P80][Jf00<0_kno0<[:bP3EeMD00P3QhN400`3_knl0
oOgm0?ooo`050?oooaP0SXj>1P3oool01`3moOd0kno_0>o_k`3QhN40eMGE0<[:bP2o_kl00P2f][H0
0`2^[Zh0YZJV09nOW`0209VIV@0309>CT`2=SHd0R8R80080Q8B400<0P82007alO01hN7P00P1dM7@0
101aLG40KVi^06][J`1XJ6P206IVIP0306=SH`1QHF40GUiN0080G5aL00<0FUYJ05UIF@1GEeL00P1F
EUH00`1DE5@0De=C059BDP04059BDP0705ADE01FEUH0EUIF05UIF@1OGel0J6QX07]kN`0A08j>SP03
0?ooo`000000000002H0oooo000V0?ooo`L0000000<0oooo0000003oool00P3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001P3oool010000000oooo0?ooo`3oool@08j>
SP0307]kN`1XJ6P0GemO0080FEUI00<0EUIF05ADE01BDU80101BDU801P1CDe<0E5AD05ADE01FEUH0
EeMG05UIF@80FUYJ00@0G5aL05iNGP1QHF40Hf=S0P1VIVH00`1XJ6P0Jf][06i^KP02075aL@0307Ad
M01hN7P0O7al0080P82000<0Q8B408R8R02=SHd00P2CTi<0102IVIT0WinO0:JVYP2^[Zh20;Jf]P03
0;no_`3:b/X0eMGE0080hN7Q00<0kno_0?gmo@3oool01@3ooolH08j>SPH0oooo00L0oOgm0>o_k`3_
knl0hN7Q0=GEe@3:b/X0_kno0080][Jf00<0[Zj^0:JVYP2OWil00P2IVIT00`2CTi<0SHf=08R8R002
08B4Q0030820P01lO7`0N7Qh0080M7Ad00@0LG5a06i^KP1[Jf/0J6QX0P1VIVH00`1SHf<0HF5Q05iN
GP0205aLG00305YJFP1IFET0EeMG0080EUIF00<0E5AD05=CD`1BDU80101BDU801`1DE5@0EUIF05IF
EP1IFET0GemO06QXJ01kNg/04@2>SXh20?ooo`030000003oool0oooo02@0oooo000^0?ooo`050000
003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`0000060?ooo`8000000P3oool=08j>
SP0607alO01RHV80HV9R05MGE`1@D500C4a<0P1:BTX504Q8B00304U9B@1:BTX0Bd];0080C4a<00<0
CTi>04m?C`1ADE400P1CDe<0101EEED0EeMG05YJFP1LG5`205mOG`03065QH@1TI6@0IfMW0080JVYZ
00<0KFe]071`L01dM7@00P1gMgL00`1kNg/0P82008B4Q00208V9R@0408n?S`2EUID0Vi^K0:>SX`80
Zj^[00<0];Bd0;jn_P39bLT00P3Fe]H00`3UiND0mOGe0?ooo`080?oooa80SXj>2@3oool01`3emOD0
iNGU0>GUi@3Fe]H0bLW90;jn_P2d];@00P2[Zj/00`2SXj<0Vi^K09FEU@0208n?S`0308V9R@24Q8@0
P8200080Ng]k00<0MgMg07AdM01`L7000P1]KFd0101ZJVX0IfMW06ATI01QHF4205mOG`0305aLG01J
FUX0EeMG0080EEEE00<0De=C055AD@1?Cdl00P1>CTh00`1<C4`0Bd];04Y:BP0204U9B@D0B4Q800@0
BTY:04a<C01@D500EeMG0P1RHV800`1lO7`0SXj>08j>SP0<08j>SP030?ooo`000000000002H0oooo
000^0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo000000060?ooo`040000
003oool0oooo0?ooo`d0SXj>00H0O7al069RHP1RHV80EeMG051@D01<C4`204Y:BPD0B4Q800<0BDU9
04Y:BP1;Bd/00P1<C4`00`1>CTh0Cdm?055AD@0205=CD`0405EEE@1GEeL0FUYJ05aLG080GemO00<0
HF5Q06ATI01WIfL00P1ZJVX00`1]KFd0L71`07AdM00207MgM`0307]kN`20P800Q8B40080RHV900@0
Shn?09FEU@2KVi/0Xj>S0P2[Zj/00`2d];@0_[jn0<W9b@020=KFeP030>GUi@3emOD0oooo00P0oooo
4P2>SXh90?ooo`070?Gem@3UiND0iNGU0=KFeP39bLT0_[jn0;Bd]0020:^[Z`030:>SX`2KVi/0UIFE
0080Shn?00<0RHV908B4Q020P8000P1kNg/00`1gMgL0M7Ad071`L00206e]K@0406YZJP1WIfL0I6AT
065QH@80GemO00<0G5aL05YJFP1GEeL00P1EEED00`1CDe<0DE5A04m?C`0204i>CP0304a<C01;Bd/0
BTY:0080BDU91@18B4P0101:BTX0C4a<051@D01GEeL2069RHP0307alO02>SXh0SXj>00`0SXj>0P3o
ool00`000000oooo0?ooo`0T0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<0
00000?ooo`0000001P3oool200000080oooo302>SXh01`1RHV80DU9B04U9B@19BDT0@d=30410@00n
?Sh0100m?Cd01P0n?Sh0?clo03lo?`10@400@T9204=3@`80ADE500<0AdM704Q8B01:BTX00P1<C4`0
101>CTh0DE5A05=CD`1EEED205QHF00305YJFP1MGEd0H61P0080HV9R00<0IFEU06QXJ01/K6`00P1_
Kfl00`1cLg<0MWIf07]kN`0207moO`0408B4Q029RHT0Shn?09JFUP80WIfM00<0YJFU0:j^[P2i^KT0
0P35aLD00`3Cdm<0i>CT0?Ogm`0:0?ooo`h0SXj>2P3oool0203gmoL0i>CT0=?Cd`3Cdm<0aLG50;Vi
^@2^[Zh0YJFU0P2MWId00`2FUYH0Shn?08V9R@0208B4Q00307moO`1kNg/0MWIf0080Lg=c00<0Kfm_
06a/K01XJ6P00P1UIFD0101RHV80H61P05eMG@1JFUX205QHF00305EEE@1CDe<0DE5A0080CTi>00<0
C4a<04Y:BP18B4P00P17AdL00`15ADD0@d=30492@P020410@00303lo?`0n?Sh0?Cdm00<0?Cdm00<0
?Shn0410@013@d<00P19BDT00`1BDU80HV9R08j>SP0<08j>SP030?ooo`000000000002H0oooo000^
0?ooo`050000003oool0oooo0?ooo`0000001`3oool2000000H0oooo00@000000?ooo`3oool0oooo
302>SXh01`1RHV80DU9B04U9B@19BDT0@d=30410@00n?Sh0100m?Cd01P0n?Sh0?clo03lo?`10@400
@T9204=3@`80ADE500<0AdM704Q8B01:BTX00P1<C4`0101>CTh0DE5A05=CD`1EEED205QHF00305YJ
FP1MGEd0H61P0080HV9R00<0IFEU06QXJ01/K6`00P1_Kfl00`1cLg<0MWIf07]kN`0207moO`0408B4
Q029RHT0Shn?09JFUP80WIfM00<0YJFU0:j^[P2i^KT00P35aLD00`3Cdm<0i>CT0?Ogm`0:0?ooo`h0
SXj>2P3oool0203gmoL0i>CT0=?Cd`3Cdm<0aLG50;Vi^@2^[Zh0YJFU0P2MWId00`2FUYH0Shn?08V9
R@0208B4Q00307moO`1kNg/0MWIf0080Lg=c00<0Kfm_06a/K01XJ6P00P1UIFD0101RHV80H61P05eM
G@1JFUX205QHF00305EEE@1CDe<0DE5A0080CTi>00<0C4a<04Y:BP18B4P00P17AdL00`15ADD0@d=3
0492@P020410@00303lo?`0n?Sh0?Cdm00<0?Cdm00<0?Shn0410@013@d<00P19BDT00`1BDU80HV9R
08j>SP0<08j>SP80oooo00<000000?ooo`3oool0903oool002l0oooo0`0000030?ooo`030000003o
ool0oooo00D000001@3oool200000080oooo2P2>SXh0101aLG40DE5A04=3@`0l?3`203Lg=`0303@d
=00c<c<0<c<c00<0<c<c00L0=3@d03De=@0g=cL0=cLg03Ph>00j>SX0?3`l0080?Shn00<0@4100492
@P14A4@00P16ATH01018B4P0BTY:04a<C01?Cdl2055AD@0305ADE01FEUH0FEUI0080Fe]K00<0GUiN
065QH@1TI6@00P1WIfL00`1ZJVX0KFe]075aL@0207EeM@0407UiN@1nOWh0Ph>308R8R080SXj>00<0
UIFE09fMW@2VYZH00P2`/;000`2m_Kd0bl_;0=cLg0020?7al@X0oooo2`2>SXh:0?ooo`030?7al@3L
g=`0bl_;0080_Kfm00@0/;2`0:JVYP2MWId0UIFE0P2>SXh00`28R8P0Ph>307inOP0207UiN@0307Ee
M@1aLG40KFe]0080JVYZ00<0IfMW06ATI01QHF400P1NGUh0101KFe/0FEUI05IFEP1DE5@2055AD@03
04m?C`1<C4`0BTY:0080B4Q800<0ATI604A4A012@T800P10@4000`0n?Sh0?3`l03Xj>P0203Ph>003
03Lg=`0e=CD0=3@d00D0<c<c00H0=3@d03Lg=`0g=cL0?3`l04=3@`1ADE42075aL@X0SXj>00<0oooo
0000000000009P3oool002h0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
oooo00L0oooo00@000000?ooo`3oool0oooo2P2>SXh0101aLG40DE5A04=3@`0l?3`203Lg=`0303@d
=00c<c<0<c<c00<0<c<c00L0=3@d03De=@0g=cL0=cLg03Ph>00j>SX0?3`l0080?Shn00<0@4100492
@P14A4@00P16ATH01018B4P0BTY:04a<C01?Cdl2055AD@0305ADE01FEUH0FEUI0080Fe]K00<0GUiN
065QH@1TI6@00P1WIfL00`1ZJVX0KFe]075aL@0207EeM@0407UiN@1nOWh0Ph>308R8R080SXj>00<0
UIFE09fMW@2VYZH00P2`/;000`2m_Kd0bl_;0=cLg0020?7al@X0oooo2`2>SXh:0?ooo`030?7al@3L
g=`0bl_;0080_Kfm00@0/;2`0:JVYP2MWId0UIFE0P2>SXh00`28R8P0Ph>307inOP0207UiN@0307Ee
M@1aLG40KFe]0080JVYZ00<0IfMW06ATI01QHF400P1NGUh0101KFe/0FEUI05IFEP1DE5@2055AD@03
04m?C`1<C4`0BTY:0080B4Q800<0ATI604A4A012@T800P10@4000`0n?Sh0?3`l03Xj>P0203Ph>003
03Lg=`0e=CD0=3@d00D0<c<c00H0=3@d03Lg=`0g=cL0?3`l04=3@`1ADE42075aL@X0SXj>0P3oool0
0`000000oooo0?ooo`0T0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`3oool01`3oool010000000oooo0?ooo`3oool:08j>SP04075aL@1ADE40@d=303`l?080=cLg
00<0=3@d03<c<`0c<c<00`0c<c<01`0d=3@0=CDe03Lg=`0g=cL0>3Ph03Xj>P0l?3`00P0n?Sh00`10
@400@T9204A4A00204I6AP0404Q8B01:BTX0C4a<04m?C`80DE5A00<0E5AD05IFEP1IFET00P1KFe/0
0`1NGUh0HF5Q06ATI00206MWI`0306YZJP1]KFd0LG5a0080MGEe00@0NGUi07inOP23Ph<0R8R80P2>
SXh00`2EUID0WIfM0:JVYP020;2`/0030;fm_@3;bl/0g=cL0080lO7a2P3oool;08j>SPX0oooo00<0
lO7a0=cLg03;bl/00P2m_Kd0102`/;00YZJV09fMW@2EUID208j>SP0308R8R023Ph<0OWin0080NGUi
00<0MGEe075aL@1]KFd00P1ZJVX00`1WIfL0I6AT065QH@0205iNGP0405]KF`1IFET0EUIF05ADE080
DE5A00<0Cdm?04a<C01:BTX00P18B4P00`16ATH0A4A40492@P020410@00303hn?P0l?3`0>SXj0080
>3Ph00<0=cLg03De=@0d=3@01@0c<c<01P0d=3@0=cLg03Lg=`0l?3`0@d=3055AD@80LG5a2P2>SXh2
0?ooo`030000003oool0oooo02@0oooo000V0?ooo`L0000000<0oooo0000003oool00P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo0P0000020?ooo`P0SXj>0P1OGel01013
@d<0=SHf02l_;`0[:b/202TY:@0302PX:00W9bL0:2PX0080:BTY00<0:RXZ02/[:`0];Bd00P0_;bl0
0`0a<C40<c<c03De=@0203Lg=`0303Ti>@0k>c/0?Cdm0080?clo00@0@T9204A4A016ATH0BDU90P1;
Bd/00`1=CDd0D51@059BDP0205EEE@0305MGE`1JFUX0G5aL0080GemO00<0HV9R06EUI@1XJ6P00P1[
Jf/0101_Kfl0Lg=c07MgM`1kNg/20820P00308F5Q@2;Rh/0TY:B0080Vi^K00<0Y:BT0:n_[`2m_Kd0
0P3>c/h00`3Shn<0oOgm0?ooo`080?ooo`P0SXj>2@3oool01P3moOd0hn?S0>?Sh`3>c/h0_Kfm0:n_
[`80Y:BT00@0Vi^K09:BTP2;Rh/0QHF50P20P8000`1kNg/0MgMg07=cL`0206m_K`0306][J`1XJ6P0
IFEU0080HV9R00<0GemO05aLG01JFUX00P1GEeL0101EEED0DU9B051@D01=CDd204];B`0304U9B@16
ATH0A4A40080@T9200<0?clo03dm?@0k>c/00P0i>CT00`0g=cL0=CDe03<c<`02034a<@0302l_;`0]
;Bd0:b/[0080:RXZ00@0:BTY02PX:00W9bL0:2PX0P0Y:BT00`0[:b/0;bl_03Hf=P0204=3@`0305mO
G`2>SXh0SXj>00L0SXj>00<0oooo0000000000009P3oool002h0oooo00D000000?ooo`3oool0oooo
000000070?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo202>SXh205mOG`04
04=3@`0f=SH0;bl_02/[:`80:BTY00<0:2PX02LW9`0X:2P00P0Y:BT00`0Z:RX0:b/[02d];@0202l_
;`03034a<@0c<c<0=CDe0080=cLg00<0>CTi03/k>`0m?Cd00P0o?cl01012@T80A4A404I6AP19BDT2
04];B`0304e=C@1@D500DU9B0080EEEE00<0EeMG05YJFP1LG5`00P1OGel00`1RHV80IFEU06QXJ002
06][J`0406m_K`1cLg<0MgMg07]kN`80P82000<0QHF508^;R`2BTY800P2KVi/00`2TY:@0[jn_0;fm
_@020<k>cP030>?Sh`3moOd0oooo00P0oooo202>SXh90?ooo`060?gmo@3Shn<0hn?S0<k>cP2m_Kd0
[jn_0P2TY:@0102KVi/0TY:B08^;R`25QHD20820P00307]kN`1gMgL0Lg=c0080Kfm_00<0Jf][06QX
J01UIFD00P1RHV800`1OGel0G5aL05YJFP0205MGE`0405EEE@1BDU80D51@04e=C@80Bd];00<0BDU9
04I6AP14A4@00P12@T800`0o?cl0?Cdm03/k>`0203Ti>@0303Lg=`0e=CD0<c<c0080<C4a00<0;bl_
02d];@0[:b/00P0Z:RX0100Y:BT0:2PX02LW9`0X:2P202TY:@0302/[:`0_;bl0=SHf0080@d=300<0
GemO08j>SP2>SXh01`2>SXh20?ooo`030000003oool0oooo02@0oooo000^0?ooo`050000003oool0
oooo0?ooo`000000203oool00`000000oooo0?ooo`040?ooo`8000000P3oool708j>SP0605EEE@0g
=cL0=cLg02TY:@0R8R807QhN100L71`01`0M7Ad07QhN01lO7`0O7al08B4Q02<S8`0U9BD00P0W9bL0
0`0Y:BT0;2`/02h^;P02030`<003038b<P0e=CD0=cLg0080>CTi00@0?3`l03hn?P10@400@d=30P15
ADD00`17AdL0BTY:04a<C00204i>CP03055AD@1CDe<0EUIF0080F5QH00<0Fe]K05eMG@1PH6000P1S
Hf<0101VIVH0JFUY06a/K01_Kfl207=cL`0307MgM`1kNg/0P8200080QXJ600<0S8b<09BDU02MWId0
0P2YZJT00`2g]kL0bLW90>;RhP090?ooo`H0SXj>2@3oool01`3Rh^80bLW90;Ng]`2g]kL0ZJVY09fM
W@2DU9@00P2<S8`01026QXH0P82007]kN`1gMgL207=cL`0306m_K`1/K6`0JFUY0080IVIV00<0Hf=S
061PH01MGEd00P1KFe/00`1HF5P0EUIF05=CD`02055AD@0404i>CP1<C4`0BTY:04M7A`80ADE500<0
@d=30410@00n?Sh00P0l?3`00`0i>CT0=cLg03De=@02038b<P03030`<00^;Rh0;2`/0080:BTY00<0
9bLW02DU9@0S8b<00P0Q8B400`0O7al07QhN01dM7@0401`L700601hN7P0R8R80:BTY02TY:@0g=cL0
EEEE202>SXh00`3oool000000000000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000T0
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool708j>SP0605EEE@0g=cL0=cLg
02TY:@0R8R807QhN100L71`01`0M7Ad07QhN01lO7`0O7al08B4Q02<S8`0U9BD00P0W9bL00`0Y:BT0
;2`/02h^;P02030`<003038b<P0e=CD0=cLg0080>CTi00@0?3`l03hn?P10@400@d=30P15ADD00`17
AdL0BTY:04a<C00204i>CP03055AD@1CDe<0EUIF0080F5QH00<0Fe]K05eMG@1PH6000P1SHf<0101V
IVH0JFUY06a/K01_Kfl207=cL`0307MgM`1kNg/0P8200080QXJ600<0S8b<09BDU02MWId00P2YZJT0
0`2g]kL0bLW90>;RhP090?ooo`H0SXj>2@3oool01`3Rh^80bLW90;Ng]`2g]kL0ZJVY09fMW@2DU9@0
0P2<S8`01026QXH0P82007]kN`1gMgL207=cL`0306m_K`1/K6`0JFUY0080IVIV00<0Hf=S061PH01M
GEd00P1KFe/00`1HF5P0EUIF05=CD`02055AD@0404i>CP1<C4`0BTY:04M7A`80ADE500<0@d=30410
@00n?Sh00P0l?3`00`0i>CT0=cLg03De=@02038b<P03030`<00^;Rh0;2`/0080:BTY00<09bLW02DU
9@0S8b<00P0Q8B400`0O7al07QhN01dM7@0401`L700601hN7P0R8R80:BTY02TY:@0g=cL0EEEE202>
SXh20?ooo`030000003oool0oooo02@0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001@3o
ool01@000000oooo0?ooo`3oool0000000D0oooo0P0000020?ooo`H0SXj>00P0D51@02/[:`0L71`0
71`L01@D500@41003`l?00h>3P803`l?00<0410@018B4P0D51@00P0F5QH00`0H61P06a/K01dM7@02
01lO7`03028R8P0T92@09bLW0080:BTY00<0;2`/02h^;P0a<C400P0c<c<0100f=SH0>3Ph03/k>`0m
?Cd203lo?`030492@P14A4@0AdM70080BDU900<0Bd];04i>CP1@D5000P1BDU800`1EEED0EeMG05YJ
FP0205aLG00405iNGP1QHF40I6AT06IVIP80JFUY00<0K6a/06m_K`1bLW800P1eMGD00`1iNGT0OWin
08>3P`0208V9R@03092@T02IVIT0YZJV0080][Jf00<0clo?0?Cdm03oool01@3oool408j>SPH0oooo
00H0m?Cd0<o?c`3?cll0][Jf0:JVYP2IVIT2092@T00308V9R@23Ph<0OWin0080NGUi00@0MGEe079b
LP1_Kfl0K6a/0P1YJFT00`1VIVH0I6AT065QH@0205iNGP0305aLG01JFUX0EeMG0080EEEE00<0DU9B
051@D01>CTh00P1;Bd/01019BDT0AdM704A4A012@T8203lo?`0303dm?@0k>c/0>3Ph0080=SHf00<0
<c<c034a<@0^;Rh00P0/;2`00`0Y:BT09bLW02@T9002028R8P0301lO7`0M7Ad06a/K008061PH00@0
5QHF01@D500B4Q80410@0P0?3`l00`0>3Ph03`l?010@400201@D500301`L700[:b/0D51@00L0SXj>
00<0oooo0000000000009P3oool002l0oooo0`0000070?ooo`<000001P3oool010000000oooo0?oo
o`3oool608j>SP08051@D00[:b/071`L01`L700D51@0410@00l?3`0>3Ph200l?3`03010@400B4Q80
51@D00805QHF00<061PH01/K6`0M7Ad00P0O7al00`0R8R8092@T02LW9`0202TY:@0302`/;00^;Rh0
<C4a0080<c<c00@0=SHf03Ph>00k>c/0?Cdm0P0o?cl00`12@T80A4A404M7A`0204U9B@0304];B`1>
CTh0D51@0080DU9B00<0EEEE05MGE`1JFUX00P1LG5`0101NGUh0HF5Q06ATI01VIVH206UYJ@0306a/
K01_Kfl0LW9b0080MGEe00<0NGUi07inOP23Ph<00P29RHT00`2@T900VIVI0:JVYP020;Jf]P030<o?
c`3dm?@0oooo00D0oooo102>SXh60?ooo`060?Cdm03?cll0clo?0;Jf]P2VYZH0VIVI0P2@T9000`29
RHT0Ph>307inOP0207UiN@0407EeM@1bLW80Kfm_06a/K080JFUY00<0IVIV06ATI01QHF400P1NGUh0
0`1LG5`0FUYJ05MGE`0205EEE@03059BDP1@D500CTi>0080Bd];00@0BDU904M7A`14A4@0@T920P0o
?cl00`0m?Cd0>c/k03Ph>00203Hf=P0303<c<`0a<C40;Rh^0080;2`/00<0:BTY02LW9`0T92@00P0R
8R800`0O7al07AdM01/K6`0201PH600401HF5P0D51@04Q8B010@40803`l?00<03Ph>00l?3`0@4100
0P0D51@00`0L71`0:b/[051@D00708j>SP80oooo00<000000?ooo`3oool0903oool003T0oooo0`00
00060?ooo`8000000P3oool608j>SP08051@D00[:b/071`L01`L700D51@0410@00l?3`0>3Ph200l?
3`03010@400B4Q8051@D00805QHF00<061PH01/K6`0M7Ad00P0O7al00`0R8R8092@T02LW9`0202TY
:@0302`/;00^;Rh0<C4a0080<c<c00@0=SHf03Ph>00k>c/0?Cdm0P0o?cl00`12@T80A4A404M7A`02
04U9B@0304];B`1>CTh0D51@0080DU9B00<0EEEE05MGE`1JFUX00P1LG5`0101NGUh0HF5Q06ATI01V
IVH206UYJ@0306a/K01_Kfl0LW9b0080MGEe00<0NGUi07inOP23Ph<00P29RHT00`2@T900VIVI0:JV
YP020;Jf]P030<o?c`3dm?@0oooo00D0oooo102>SXh60?ooo`060?Cdm03?cll0clo?0;Jf]P2VYZH0
VIVI0P2@T9000`29RHT0Ph>307inOP0207UiN@0407EeM@1bLW80Kfm_06a/K080JFUY00<0IVIV06AT
I01QHF400P1NGUh00`1LG5`0FUYJ05MGE`0205EEE@03059BDP1@D500CTi>0080Bd];00@0BDU904M7
A`14A4@0@T920P0o?cl00`0m?Cd0>c/k03Ph>00203Hf=P0303<c<`0a<C40;Rh^0080;2`/00<0:BTY
02LW9`0T92@00P0R8R800`0O7al07AdM01/K6`0201PH600401HF5P0D51@04Q8B010@40803`l?00<0
3Ph>00l?3`0@41000P0D51@00`0L71`0:b/[051@D00708j>SP030?ooo`000000000002H0oooo000h
0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3oool508j>SP0305]K
F`0Q8B403Ph>00801@D500@00@410000000000000@410P030`<00`051@D01`L700X:2P0200`<3003
00l?3`0B4Q805ADE00805aLG00<06QXJ01dM7@0P82000P0S8b<00`0U9BD0:2PX02/[:`0202d];@04
030`<00c<c<0=CDe03Ph>080>SXj00<0?Cdm03lo?`12@T800P14A4@00`17AdL0BDU904];B`0204i>
CP03051@D01BDU80EEEE0080EeMG00@0FEUI05]KF`1NGUh0H61P0P1RHV800`1UIFD0IfMW06UYJ@02
06a/K00306i^KP1`L700Lg=c0080MGEe00<0N7Qh07]kN`1oOgl00P23Ph<00`28R8P0Shn?09ZJVP02
0:f][@040=CDe03oool0oooo0?ooo`80SXj>0`3oool20=CDe0030:f][@2JVYX0Shn?0080R8R800<0
Ph>307moO`1kNg/00P1hN7P00`1eMGD0Lg=c071`L00206i^KP0406a/K01YJFT0IfMW06EUI@80HV9R
00<0H61P05iNGP1KFe/00P1IFET00`1GEeL0EEEE059BDP02051@D00304i>CP1;Bd/0BDU90080AdM7
00@0A4A40492@P0o?cl0?Cdm0P0j>SX00`0h>3P0=CDe03<c<`02030`<00302d];@0[:b/0:2PX0080
9BDU00<08b<S020P800M7Ad00P0J6QX00`0G5aL05ADE018B4P0200l?3`0400`<300:2PX01`L700D5
1@800`<300<00@410000000000000P010@400`051@D03Ph>024Q8@0205]KF`D0SXj>0P3oool00`00
0000oooo0?ooo`0T0?ooo`00>03oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000020?oo
o`D0SXj>00<0Fe]K024Q8@0>3Ph00P051@D010010@400000000000010@4200<30`0300D51@071`L0
2PX:008030`<00<03`l?018B4P0E5AD00P0G5aL00`0J6QX07AdM020P800202<S8`0302DU9@0X:2P0
:b/[0080;Bd]00@0<30`03<c<`0e=CD0>3Ph0P0j>SX00`0m?Cd0?clo0492@P0204A4A00304M7A`19
BDT0Bd];0080CTi>00<0D51@059BDP1EEED00P1GEeL0101IFET0Fe]K05iNGP1PH602069RHP0306EU
I@1WIfL0JFUY0080K6a/00<0KVi^071`L01cLg<00P1eMGD00`1hN7P0Ng]k07moO`0208>3P`0308R8
R02?Shl0VYZJ0080[Jf]00@0e=CD0?ooo`3oool0oooo0P2>SXh30?ooo`80e=CD00<0[Jf]09ZJVP2?
Shl00P28R8P00`23Ph<0Ogmo07]kN`0207QhN00307EeM@1cLg<0L71`0080KVi^00@0K6a/06UYJ@1W
IfL0IFEU0P1RHV800`1PH600GUiN05]KF`0205UIF@0305MGE`1EEED0DU9B0080D51@00<0CTi>04];
B`19BDT00P17AdL01014A4@0@T9203lo?`0m?Cd203Xj>P0303Ph>00e=CD0<c<c0080<30`00<0;Bd]
02/[:`0X:2P00P0U9BD00`0S8b<0820P01dM7@0201XJ6P0301LG5`0E5AD04Q8B00803`l?00@030`<
00X:2P071`L01@D50P030`<00`010@4000000000000200410@0300D51@0>3Ph08B4Q0080Fe]K1@2>
SXh00`3oool000000000000V0?ooo`00>03oool01@000000oooo0?ooo`3oool0000000D0oooo00@0
00000?ooo`3oool0oooo1@2>SXh00`1KFe/08B4Q00h>3P0200D51@0400410@000000000000410@80
0`<300<01@D500L71`0:2PX00P0<30`00`0?3`l04Q8B01DE5@0201LG5`0301XJ6P0M7Ad0820P0080
8b<S00<09BDU02PX:00[:b/00P0];Bd0100`<300<c<c03De=@0h>3P203Xj>P0303dm?@0o?cl0@T92
0080A4A400<0AdM704U9B@1;Bd/00P1>CTh00`1@D500DU9B05EEE@0205MGE`0405UIF@1KFe/0GUiN
061PH080HV9R00<0IFEU06MWI`1YJFT00P1/K6`00`1^KVh0L71`07=cL`0207EeM@0307QhN01kNg/0
Ogmo0080Ph>300<0R8R808n?S`2JVYX00P2][Jd0103De=@0oooo0?ooo`3oool208j>SP<0oooo0P3D
e=@00`2][Jd0VYZJ08n?S`0208R8R00308>3P`1oOgl0Ng]k0080N7Qh00<0MGEe07=cL`1`L7000P1^
KVh0101/K6`0JFUY06MWI`1UIFD2069RHP03061PH01NGUh0Fe]K0080FEUI00<0EeMG05EEE@1BDU80
0P1@D5000`1>CTh0Bd];04U9B@0204M7A`0404A4A012@T80?clo03dm?@80>SXj00<0>3Ph03De=@0c
<c<00P0`<3000`0];Bd0:b/[02PX:00202DU9@0302<S8`0P82007AdM00806QXJ00<05aLG01DE5@0B
4Q800P0?3`l0100<30`02PX:00L71`051@D200<30`0300410@000000000000800@4100<01@D500h>
3P0Q8B400P1KFe/508j>SP80oooo00<000000?ooo`3oool0903oool003P0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`040000003oool0oooo0?ooo`D0SXj>00<0Fe]K024Q8@0>3Ph00P051@D0
10010@400000000000010@4200<30`0300D51@071`L02PX:008030`<00<03`l?018B4P0E5AD00P0G
5aL00`0J6QX07AdM020P800202<S8`0302DU9@0X:2P0:b/[0080;Bd]00@0<30`03<c<`0e=CD0>3Ph
0P0j>SX00`0m?Cd0?clo0492@P0204A4A00304M7A`19BDT0Bd];0080CTi>00<0D51@059BDP1EEED0
0P1GEeL0101IFET0Fe]K05iNGP1PH602069RHP0306EUI@1WIfL0JFUY0080K6a/00<0KVi^071`L01c
Lg<00P1eMGD00`1hN7P0Ng]k07moO`0208>3P`0308R8R02?Shl0VYZJ0080[Jf]00@0e=CD0?ooo`3o
ool0oooo0P2>SXh30?ooo`80e=CD00<0[Jf]09ZJVP2?Shl00P28R8P00`23Ph<0Ogmo07]kN`0207Qh
N00307EeM@1cLg<0L71`0080KVi^00@0K6a/06UYJ@1WIfL0IFEU0P1RHV800`1PH600GUiN05]KF`02
05UIF@0305MGE`1EEED0DU9B0080D51@00<0CTi>04];B`19BDT00P17AdL01014A4@0@T9203lo?`0m
?Cd203Xj>P0303Ph>00e=CD0<c<c0080<30`00<0;Bd]02/[:`0X:2P00P0U9BD00`0S8b<0820P01dM
7@0201XJ6P0301LG5`0E5AD04Q8B00803`l?00@030`<00X:2P071`L01@D50P030`<00`010@400000
0000000200410@0300D51@0>3Ph08B4Q0080Fe]K1@2>SXh20?ooo`030000003oool0oooo02@0oooo
000h0?ooo`050000003oool0oooo0?ooo`0000001@3oool200000080oooo1P2>SXh0201@D500:b/[
01`L700L71`051@D010@400?3`l03Ph>0P0?3`l00`0@41004Q8B01@D500201HF5P0301PH600K6a/0
7AdM00807alO00<08R8R02@T900W9bL00P0Y:BT00`0/;2`0;Rh^034a<@0203<c<`0403Hf=P0h>3P0
>c/k03dm?@80?clo00<0@T9204A4A017AdL00P19BDT00`1;Bd/0CTi>051@D002059BDP0305EEE@1G
EeL0FUYJ0080G5aL00@0GUiN065QH@1TI6@0IVIV0P1YJFT00`1/K6`0Kfm_079bLP0207EeM@0307Ui
N@1nOWh0Ph>30080RHV900<0T92@09VIV@2VYZH00P2f][H00`3?cll0m?Cd0?ooo`050?ooo`@0SXj>
1P3oool01P3dm?@0clo?0<o?c`2f][H0YZJV09VIV@80T92@00<0RHV908>3P`1nOWh00P1iNGT0101e
MGD0LW9b06m_K`1/K6`206UYJ@0306IVIP1TI6@0HF5Q0080GUiN00<0G5aL05YJFP1GEeL00P1EEED0
0`1BDU80D51@04i>CP0204];B`0404U9B@17AdL0A4A40492@P80?clo00<0?Cdm03/k>`0h>3P00P0f
=SH00`0c<c<0<C4a02h^;P0202`/;00302TY:@0W9bL092@T00808R8R00<07alO01dM7@0K6a/00P0H
61P0100F5QH051@D018B4P0@410200l?3`0300h>3P0?3`l0410@008051@D00<071`L02/[:`1@D500
1`2>SXh00`3oool000000000000V0?ooo`00>03oool01@000000oooo0?ooo`3oool0000000D0oooo
00@000000?ooo`3oool0oooo1P2>SXh0201@D500:b/[01`L700L71`051@D010@400?3`l03Ph>0P0?
3`l00`0@41004Q8B01@D500201HF5P0301PH600K6a/07AdM00807alO00<08R8R02@T900W9bL00P0Y
:BT00`0/;2`0;Rh^034a<@0203<c<`0403Hf=P0h>3P0>c/k03dm?@80?clo00<0@T9204A4A017AdL0
0P19BDT00`1;Bd/0CTi>051@D002059BDP0305EEE@1GEeL0FUYJ0080G5aL00@0GUiN065QH@1TI6@0
IVIV0P1YJFT00`1/K6`0Kfm_079bLP0207EeM@0307UiN@1nOWh0Ph>30080RHV900<0T92@09VIV@2V
YZH00P2f][H00`3?cll0m?Cd0?ooo`050?ooo`@0SXj>1P3oool01P3dm?@0clo?0<o?c`2f][H0YZJV
09VIV@80T92@00<0RHV908>3P`1nOWh00P1iNGT0101eMGD0LW9b06m_K`1/K6`206UYJ@0306IVIP1T
I6@0HF5Q0080GUiN00<0G5aL05YJFP1GEeL00P1EEED00`1BDU80D51@04i>CP0204];B`0404U9B@17
AdL0A4A40492@P80?clo00<0?Cdm03/k>`0h>3P00P0f=SH00`0c<c<0<C4a02h^;P0202`/;00302TY
:@0W9bL092@T00808R8R00<07alO01dM7@0K6a/00P0H61P0100F5QH051@D018B4P0@410200l?3`03
00h>3P0?3`l0410@008051@D00<071`L02/[:`1@D5001`2>SXh20?ooo`030000003oool0oooo02@0
oooo000h0?ooo`050000003oool0oooo0?ooo`0000001@3oool200000080oooo1`2>SXh01P1EEED0
=cLg03Lg=`0Y:BT08R8R01hN7P@071`L00L07AdM01hN7P0O7al07alO024Q8@0S8b<09BDU00809bLW
00<0:BTY02`/;00^;Rh00P0`<3000`0b<S80=CDe03Lg=`0203Ti>@0403`l?00n?Sh0@41004=3@`80
ADE500<0AdM704Y:BP1<C4`00P1>CTh00`1ADE40De=C05IFEP0205QHF00305]KF`1MGEd0H61P0080
Hf=S00@0IVIV06UYJ@1/K6`0Kfm_0P1cLg<00`1gMgL0Ng]k0820P00208J6QP0308b<S02DU9@0WIfM
0080ZJVY00<0]kNg0<W9b@3Rh^802@3oool608j>SPT0oooo00L0h^;R0<W9b@2g]kL0]kNg0:VYZ@2M
WId0U9BD0080S8b<00@0QXJ60820P01kNg/0MgMg0P1cLg<00`1_Kfl0K6a/06UYJ@0206IVIP0306=S
H`1PH600GEeM0080Fe]K00<0F5QH05IFEP1CDe<00P1ADE40101>CTh0C4a<04Y:BP17AdL204E5A@03
04=3@`10@400?Shn0080?3`l00<0>CTi03Lg=`0e=CD00P0b<S800`0`<300;Rh^02`/;00202TY:@03
02LW9`0U9BD08b<S00808B4Q00<07alO01hN7P0M7Ad0100L71`01P0N7Qh08R8R02TY:@0Y:BT0=cLg
05EEE@P0SXj>00<0oooo0000000000009P3oool003T0oooo0`0000060?ooo`040000003oool0oooo
0?ooo`L0SXj>00H0EEEE03Lg=`0g=cL0:BTY028R8P0N7Qh401`L700701dM7@0N7Qh07alO01lO7`0Q
8B408b<S02DU9@0202LW9`0302TY:@0/;2`0;Rh^0080<30`00<0<S8b03De=@0g=cL00P0i>CT0100l
?3`0?Shn0410@013@d<204E5A@0304M7A`1:BTX0C4a<0080CTi>00<0DE5A05=CD`1FEUH00P1HF5P0
0`1KFe/0GEeM061PH00206=SH`0406IVIP1YJFT0K6a/06m_K`80Lg=c00<0MgMg07]kN`20P8000P26
QXH00`2<S8`0U9BD09fMW@020:VYZ@030;Ng]`39bLT0h^;R00T0oooo1P2>SXh90?ooo`070>;RhP39
bLT0]kNg0;Ng]`2YZJT0WIfM09BDU00208b<S00408J6QP20P800Ng]k07MgM`80Lg=c00<0Kfm_06a/
K01YJFT00P1VIVH00`1SHf<0H61P05eMG@0205]KF`0305QHF01FEUH0De=C0080DE5A00@0CTi>04a<
C01:BTX0AdM70P15ADD00`13@d<0@41003hn?P0203`l?00303Ti>@0g=cL0=CDe0080<S8b00<0<30`
02h^;P0/;2`00P0Y:BT00`0W9bL09BDU02<S8`02024Q8@0301lO7`0N7Qh07AdM00@071`L00H07QhN
028R8P0Y:BT0:BTY03Lg=`1EEED808j>SP80oooo00<000000?ooo`3oool0903oool002l0oooo0`00
00030?ooo`030000003oool0oooo00D000001@3oool200000080oooo1`2>SXh01P1EEED0=cLg03Lg
=`0Y:BT08R8R01hN7P@071`L00L07AdM01hN7P0O7al07alO024Q8@0S8b<09BDU00809bLW00<0:BTY
02`/;00^;Rh00P0`<3000`0b<S80=CDe03Lg=`0203Ti>@0403`l?00n?Sh0@41004=3@`80ADE500<0
AdM704Y:BP1<C4`00P1>CTh00`1ADE40De=C05IFEP0205QHF00305]KF`1MGEd0H61P0080Hf=S00@0
IVIV06UYJ@1/K6`0Kfm_0P1cLg<00`1gMgL0Ng]k0820P00208J6QP0308b<S02DU9@0WIfM0080ZJVY
00<0]kNg0<W9b@3Rh^802@3oool608j>SPT0oooo00L0h^;R0<W9b@2g]kL0]kNg0:VYZ@2MWId0U9BD
0080S8b<00@0QXJ60820P01kNg/0MgMg0P1cLg<00`1_Kfl0K6a/06UYJ@0206IVIP0306=SH`1PH600
GEeM0080Fe]K00<0F5QH05IFEP1CDe<00P1ADE40101>CTh0C4a<04Y:BP17AdL204E5A@0304=3@`10
@400?Shn0080?3`l00<0>CTi03Lg=`0e=CD00P0b<S800`0`<300;Rh^02`/;00202TY:@0302LW9`0U
9BD08b<S00808B4Q00<07alO01hN7P0M7Ad0100L71`01P0N7Qh08R8R02TY:@0Y:BT0=cLg05EEE@P0
SXj>00<0oooo0000000000009P3oool002h0oooo00D000000?ooo`3oool0oooo000000050?ooo`03
0000003oool0oooo00L0oooo00@000000?ooo`3oool0oooo202>SXh205mOG`0404=3@`0f=SH0;bl_
02/[:`80:BTY00<0:2PX02LW9`0X:2P00P0Y:BT00`0Z:RX0:b/[02d];@0202l_;`03034a<@0c<c<0
=CDe0080=cLg00<0>CTi03/k>`0m?Cd00P0o?cl01012@T80A4A404I6AP19BDT204];B`0304e=C@1@
D500DU9B0080EEEE00<0EeMG05YJFP1LG5`00P1OGel00`1RHV80IFEU06QXJ00206][J`0406m_K`1c
Lg<0MgMg07]kN`80P82000<0QHF508^;R`2BTY800P2KVi/00`2TY:@0[jn_0;fm_@020<k>cP030>?S
h`3moOd0oooo00P0oooo202>SXh90?ooo`060?gmo@3Shn<0hn?S0<k>cP2m_Kd0[jn_0P2TY:@0102K
Vi/0TY:B08^;R`25QHD20820P00307]kN`1gMgL0Lg=c0080Kfm_00<0Jf][06QXJ01UIFD00P1RHV80
0`1OGel0G5aL05YJFP0205MGE`0405EEE@1BDU80D51@04e=C@80Bd];00<0BDU904I6AP14A4@00P12
@T800`0o?cl0?Cdm03/k>`0203Ti>@0303Lg=`0e=CD0<c<c0080<C4a00<0;bl_02d];@0[:b/00P0Z
:RX0100Y:BT0:2PX02LW9`0X:2P202TY:@0302/[:`0_;bl0=SHf0080@d=300<0GemO08j>SP2>SXh0
1`2>SXh20?ooo`030000003oool0oooo02@0oooo000^0?ooo`050000003oool0oooo0?ooo`000000
1@3oool00`000000oooo0?ooo`070?ooo`8000000P3oool808j>SP80GemO00@0@d=303Hf=P0_;bl0
:b/[0P0Y:BT00`0X:2P09bLW02PX:00202TY:@0302XZ:P0[:b/0;Bd]0080;bl_00<0<C4a03<c<`0e
=CD00P0g=cL00`0i>CT0>c/k03dm?@0203lo?`040492@P14A4@0ATI604U9B@80Bd];00<0CDe=051@
D01BDU800P1EEED00`1GEeL0FUYJ05aLG00205mOG`03069RHP1UIFD0J6QX0080Jf][00@0Kfm_07=c
L`1gMgL0Ng]k0P20P8000`25QHD0Rh^;09:BTP0209^KV`030:BTY02_[jl0_Kfm0080c/k>00<0hn?S
0?gmo@3oool0203oool808j>SPT0oooo00H0oOgm0>?Sh`3Shn<0c/k>0;fm_@2_[jl20:BTY00409^K
V`2BTY80Rh^;08F5Q@80P82000<0Ng]k07MgM`1cLg<00P1_Kfl00`1[Jf/0J6QX06EUI@02069RHP03
05mOG`1LG5`0FUYJ0080EeMG00@0EEEE059BDP1@D500CDe=0P1;Bd/00`19BDT0ATI604A4A0020492
@P0303lo?`0m?Cd0>c/k0080>CTi00<0=cLg03De=@0c<c<00P0a<C400`0_;bl0;Bd]02/[:`0202XZ
:P0402TY:@0X:2P09bLW02PX:080:BTY00<0:b/[02l_;`0f=SH00P13@d<00`1OGel0SXj>08j>SP07
08j>SP030?ooo`000000000002H0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001P3oool0
0`000000oooo0?ooo`060?ooo`040000003oool0oooo0?ooo`X0SXj>00@0LG5a055AD@13@d<0?3`l
0P0g=cL00`0d=3@0<c<c03<c<`0303<c<`0703@d=00e=CD0=cLg03Lg=`0h>3P0>SXj03`l?00203hn
?P030410@012@T80A4A40080ATI600@0B4Q804Y:BP1<C4`0Cdm?0P1ADE400`1DE5@0EUIF05UIF@02
05]KF`0305iNGP1QHF40I6AT0080IfMW00<0JVYZ06e]K@1aLG400P1eMGD0101iNGT0OWin08>3P`28
R8P208j>SP0309FEU@2MWId0YZJV0080/;2`00<0_Kfm0<_;b`3Lg=`00P3alO4:0?ooo`/0SXj>2P3o
ool00`3alO40g=cL0<_;b`020;fm_@040;2`/02VYZH0WIfM09FEU@80SXj>00<0R8R808>3P`1nOWh0
0P1iNGT00`1eMGD0LG5a06e]K@0206YZJP0306MWI`1TI6@0HF5Q0080GUiN00@0Fe]K05UIF@1FEUH0
E5AD0P1ADE400`1?Cdl0C4a<04Y:BP0204Q8B00304I6AP14A4@0@T920080@41000<0?Shn03`l?00j
>SX00P0h>3P00`0g=cL0=CDe03@d=00503<c<`0603@d=00g=cL0=cLg03`l?013@d<0DE5A0P1aLG4:
08j>SP80oooo00<000000?ooo`3oool0903oool002h0oooo00D000000?ooo`3oool0oooo00000007
0?ooo`030000003oool0oooo00D0oooo0P0000020?ooo`X0SXj>00@0LG5a055AD@13@d<0?3`l0P0g
=cL00`0d=3@0<c<c03<c<`0303<c<`0703@d=00e=CD0=cLg03Lg=`0h>3P0>SXj03`l?00203hn?P03
0410@012@T80A4A40080ATI600@0B4Q804Y:BP1<C4`0Cdm?0P1ADE400`1DE5@0EUIF05UIF@0205]K
F`0305iNGP1QHF40I6AT0080IfMW00<0JVYZ06e]K@1aLG400P1eMGD0101iNGT0OWin08>3P`28R8P2
08j>SP0309FEU@2MWId0YZJV0080/;2`00<0_Kfm0<_;b`3Lg=`00P3alO4:0?ooo`/0SXj>2P3oool0
0`3alO40g=cL0<_;b`020;fm_@040;2`/02VYZH0WIfM09FEU@80SXj>00<0R8R808>3P`1nOWh00P1i
NGT00`1eMGD0LG5a06e]K@0206YZJP0306MWI`1TI6@0HF5Q0080GUiN00@0Fe]K05UIF@1FEUH0E5AD
0P1ADE400`1?Cdl0C4a<04Y:BP0204Q8B00304I6AP14A4@0@T920080@41000<0?Shn03`l?00j>SX0
0P0h>3P00`0g=cL0=CDe03@d=00503<c<`0603@d=00g=cL0=cLg03`l?013@d<0DE5A0P1aLG4:08j>
SP030?ooo`000000000002H0oooo000^0?ooo`050000003oool0oooo0?ooo`000000203oool00`00
0000oooo0?ooo`040?ooo`040000003oool0oooo0?ooo``0SXj>00L0HV9R059BDP19BDT0BDU904=3
@`10@400?Shn00@0?Cdm00H0?Shn03lo?`0o?cl0@4100492@P13@d<204E5A@0304M7A`18B4P0BTY:
0080C4a<00@0CTi>055AD@1CDe<0EEEE0P1HF5P00`1JFUX0GEeM061PH002069RHP0306EUI@1XJ6P0
K6a/0080Kfm_00<0Lg=c07IfMP1kNg/00P1oOgl01024Q8@0RHV908n?S`2FUYH209fMW@030:FUY@2^
[Zh0^KVi0080aLG500<0dm?C0>CTi03gmoL02P3oool>08j>SPX0oooo00P0moOg0>CTi03Cdm<0dm?C
0<G5a@2i^KT0[Zj^0:FUY@80WIfM00<0UYJF08n?S`29RHT00P24Q8@00`1oOgl0Ng]k07IfMP0207=c
L`0306m_K`1/K6`0J6QX0080IFEU00@0HV9R061PH01MGEd0FUYJ0P1HF5P00`1EEED0De=C055AD@02
04i>CP0304a<C01:BTX0B4Q80080AdM700<0ADE504=3@`12@T800P10@4000`0o?cl0?Shn03dm?@03
03dm?@0303hn?P10@400@d=30080BDU900<0DU9B069RHP2>SXh0302>SXh20?ooo`030000003oool0
oooo02@0oooo000^0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo0?ooo``0SXj>00L0HV9R059BDP19BDT0BDU904=3@`10@400?Shn00@0
?Cdm00H0?Shn03lo?`0o?cl0@4100492@P13@d<204E5A@0304M7A`18B4P0BTY:0080C4a<00@0CTi>
055AD@1CDe<0EEEE0P1HF5P00`1JFUX0GEeM061PH002069RHP0306EUI@1XJ6P0K6a/0080Kfm_00<0
Lg=c07IfMP1kNg/00P1oOgl01024Q8@0RHV908n?S`2FUYH209fMW@030:FUY@2^[Zh0^KVi0080aLG5
00<0dm?C0>CTi03gmoL02P3oool>08j>SPX0oooo00P0moOg0>CTi03Cdm<0dm?C0<G5a@2i^KT0[Zj^
0:FUY@80WIfM00<0UYJF08n?S`29RHT00P24Q8@00`1oOgl0Ng]k07IfMP0207=cL`0306m_K`1/K6`0
J6QX0080IFEU00@0HV9R061PH01MGEd0FUYJ0P1HF5P00`1EEED0De=C055AD@0204i>CP0304a<C01:
BTX0B4Q80080AdM700<0ADE504=3@`12@T800P10@4000`0o?cl0?Shn03dm?@0303dm?@0303hn?P10
@400@d=30080BDU900<0DU9B069RHP2>SXh0302>SXh20?ooo`030000003oool0oooo02@0oooo000^
0?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000D0oooo
0P0000020?ooo``0SXj>00L0HV9R059BDP19BDT0BDU904=3@`10@400?Shn00@0?Cdm00H0?Shn03lo
?`0o?cl0@4100492@P13@d<204E5A@0304M7A`18B4P0BTY:0080C4a<00@0CTi>055AD@1CDe<0EEEE
0P1HF5P00`1JFUX0GEeM061PH002069RHP0306EUI@1XJ6P0K6a/0080Kfm_00<0Lg=c07IfMP1kNg/0
0P1oOgl01024Q8@0RHV908n?S`2FUYH209fMW@030:FUY@2^[Zh0^KVi0080aLG500<0dm?C0>CTi03g
moL02P3oool>08j>SPX0oooo00P0moOg0>CTi03Cdm<0dm?C0<G5a@2i^KT0[Zj^0:FUY@80WIfM00<0
UYJF08n?S`29RHT00P24Q8@00`1oOgl0Ng]k07IfMP0207=cL`0306m_K`1/K6`0J6QX0080IFEU00@0
HV9R061PH01MGEd0FUYJ0P1HF5P00`1EEED0De=C055AD@0204i>CP0304a<C01:BTX0B4Q80080AdM7
00<0ADE504=3@`12@T800P10@4000`0o?cl0?Shn03dm?@0303dm?@0303hn?P10@400@d=30080BDU9
00<0DU9B069RHP2>SXh0302>SXh00`3oool000000000000V0?ooo`00;`3oool3000000L0oooo0`00
00060?ooo`040000003oool0oooo0?ooo`d0SXj>00H0O7al069RHP1RHV80EeMG051@D01<C4`204Y:
BPD0B4Q800<0BDU904Y:BP1;Bd/00P1<C4`00`1>CTh0Cdm?055AD@0205=CD`0405EEE@1GEeL0FUYJ
05aLG080GemO00<0HF5Q06ATI01WIfL00P1ZJVX00`1]KFd0L71`07AdM00207MgM`0307]kN`20P800
Q8B40080RHV900@0Shn?09FEU@2KVi/0Xj>S0P2[Zj/00`2d];@0_[jn0<W9b@020=KFeP030>GUi@3e
mOD0oooo00P0oooo4P2>SXh90?ooo`070?Gem@3UiND0iNGU0=KFeP39bLT0_[jn0;Bd]0020:^[Z`03
0:>SX`2KVi/0UIFE0080Shn?00<0RHV908B4Q020P8000P1kNg/00`1gMgL0M7Ad071`L00206e]K@04
06YZJP1WIfL0I6AT065QH@80GemO00<0G5aL05YJFP1GEeL00P1EEED00`1CDe<0DE5A04m?C`0204i>
CP0304a<C01;Bd/0BTY:0080BDU91@18B4P0101:BTX0C4a<051@D01GEeL2069RHP0307alO02>SXh0
SXj>00`0SXj>0P3oool00`000000oooo0?ooo`0T0?ooo`00;`3oool3000000<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`8000000P3oool=08j>SP0607alO01RHV80HV9R
05MGE`1@D500C4a<0P1:BTX504Q8B00304U9B@1:BTX0Bd];0080C4a<00<0CTi>04m?C`1ADE400P1C
De<0101EEED0EeMG05YJFP1LG5`205mOG`03065QH@1TI6@0IfMW0080JVYZ00<0KFe]071`L01dM7@0
0P1gMgL00`1kNg/0P82008B4Q00208V9R@0408n?S`2EUID0Vi^K0:>SX`80Zj^[00<0];Bd0;jn_P39
bLT00P3Fe]H00`3UiND0mOGe0?ooo`080?oooa80SXj>2@3oool01`3emOD0iNGU0>GUi@3Fe]H0bLW9
0;jn_P2d];@00P2[Zj/00`2SXj<0Vi^K09FEU@0208n?S`0308V9R@24Q8@0P8200080Ng]k00<0MgMg
07AdM01`L7000P1]KFd0101ZJVX0IfMW06ATI01QHF4205mOG`0305aLG01JFUX0EeMG0080EEEE00<0
De=C055AD@1?Cdl00P1>CTh00`1<C4`0Bd];04Y:BP0204U9B@D0B4Q800@0BTY:04a<C01@D500EeMG
0P1RHV800`1lO7`0SXj>08j>SP0<08j>SP030?ooo`000000000002H0oooo000^0?ooo`050000003o
ool0oooo0?ooo`000000203oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0?oooa00
SXj>00<0Ng]k06QXJ01OGel00P1IFET00`1FEUH0E5AD059BDP04059BDP0605=CD`1DE5@0E5AD05IF
EP1GEeL0FEUI0P1JFUX0101LG5`0GUiN065QH@1SHf<206IVIP0306QXJ01[Jf/0KVi^0080LG5a00<0
M7Ad07QhN01lO7`00P20P8000`24Q8@0R8R808f=S@0209>CT`0409VIV@2OWil0YZJV0:j^[P80][Jf
00<0_kno0<[:bP3EeMD00P3QhN400`3_knl0oOgm0?ooo`050?oooaP0SXj>1P3oool01`3moOd0kno_
0>o_k`3QhN40eMGE0<[:bP2o_kl00P2f][H00`2^[Zh0YZJV09nOW`0209VIV@0309>CT`2=SHd0R8R8
0080Q8B400<0P82007alO01hN7P00P1dM7@0101aLG40KVi^06][J`1XJ6P206IVIP0306=SH`1QHF40
GUiN0080G5aL00<0FUYJ05UIF@1GEeL00P1FEUH00`1DE5@0De=C059BDP04059BDP0705ADE01FEUH0
EUIF05UIF@1OGel0J6QX07]kN`0A08j>SP80oooo00<000000?ooo`3oool0903oool002h0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`H000001@3oool200000080oooo402>SXh00`1kNg/0J6QX
05mOG`0205UIF@0305IFEP1DE5@0DU9B00@0DU9B00H0De=C05ADE01DE5@0EUIF05MGE`1IFET205YJ
FP0405aLG01NGUh0HF5Q06=SH`80IVIV00<0J6QX06][J`1^KVh00P1aLG400`1dM7@0N7Qh07alO002
0820P00308B4Q028R8P0SHf=0080Ti>C00@0VIVI09nOW`2VYZH0[Zj^0P2f][H00`2o_kl0b/[:0=GE
e@020>7Qh@030>o_k`3moOd0oooo00D0oooo602>SXh60?ooo`070?gmo@3_knl0kno_0>7Qh@3EeMD0
b/[:0;no_`020;Jf]P030:j^[P2VYZH0WinO0080VIVI00<0Ti>C08f=S@28R8P00P24Q8@00`20P800
O7al07QhN00207AdM004075aL@1^KVh0Jf][06QXJ080IVIV00<0Hf=S065QH@1NGUh00P1LG5`00`1J
FUX0FEUI05MGE`0205IFEP0305ADE01CDe<0DU9B00@0DU9B00L0E5AD05IFEP1FEUH0FEUI05mOG`1X
J6P0Ng]k0140SXj>00<0oooo0000000000009P3oool002h0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`050000003oool0oooo0?ooo`0000001P3oool010000000oooo0?ooo`3ooolB08j>SP06
08V9R@1aLG40LG5a06QXJ01SHf<0H61P0P1NGUh505eMG@0305iNGP1OGel0H61P0080HV9R00@0I6AT
06IVIP1XJ6P0JVYZ0P1]KFd00`1_Kfl0LW9b07EeM@0207QhN00307alO01oOgl0Ph>30080QhN700<0
S8b<092@T02FUYH00P2KVi/0102QXJ40YjNW0:j^[P2f][H20;jn_P030<O7a`3@d=00fMWI0080hn?S
00<0kNg]0?Gem@3inOT00P3emOD00`3Hf=P0SXj>08j>SP0J08j>SP80f=SH00<0mOGe0?Win@3emOD0
0P3]kNd0103Shn<0fMWI0=3@d037alL20;jn_P030;Jf]P2^[Zh0YjNW0080XJ6Q00<0Vi^K09JFUP2@
T9000P2<S8`00`27QhL0Ph>307moO`0207alO00407QhN01eMGD0LW9b06m_K`80KFe]00<0JVYZ06QX
J01VIVH00P1TI6@00`1RHV80H61P05mOG`0205iNGPD0GEeM00<0GUiN061PH01SHf<00P1XJ6P00`1a
LG40RHV908j>SP0B08j>SP80oooo00<000000?ooo`3oool0903oool002h0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`040000003oool0oooo000000H0oooo0P0000020?oooa80SXj>00H0RHV9
075aL@1aLG40J6QX06=SH`1PH60205iNGPD0GEeM00<0GUiN05mOG`1PH6000P1RHV80101TI6@0IVIV
06QXJ01ZJVX206e]K@0306m_K`1bLW80MGEe0080N7Qh00<0O7al07moO`23Ph<00P27QhL00`2<S8`0
T92@09JFUP0209^KV`040:6QX@2WYjL0[Zj^0;Jf]P80_[jn00<0alO70=3@d03IfMT00P3Shn<00`3]
kNd0mOGe0?Win@020?Gem@030=SHf02>SXh0SXj>01X0SXj>0P3Hf=P00`3emOD0nOWi0?Gem@020>g]
k@040>?Sh`3IfMT0d=3@0<O7a`80_[jn00<0][Jf0:j^[P2WYjL00P2QXJ400`2KVi/0UYJF092@T002
08b<S00308N7Q`23Ph<0Ogmo0080O7al00@0N7Qh07EeM@1bLW80Kfm_0P1]KFd00`1ZJVX0J6QX06IV
IP0206ATI003069RHP1PH600GemO0080GUiN1@1MGEd00`1NGUh0H61P06=SH`0206QXJ003075aL@29
RHT0SXj>0180SXj>00<0oooo0000000000009P3oool002h0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`030000003oool0000000H0oooo00@000000?ooo`3oool0oooo4P2>SXh01P29RHT0LG5a
075aL@1XJ6P0Hf=S061PH080GUiN1@1MGEd00`1NGUh0GemO061PH002069RHP0406ATI01VIVH0J6QX
06YZJP80KFe]00<0Kfm_079bLP1eMGD00P1hN7P00`1lO7`0Ogmo08>3P`0208N7Q`0308b<S02@T900
UYJF0080Vi^K00@0XJ6Q0:NWY`2^[Zh0][Jf0P2n_[h00`37alL0d=3@0=WIf@020>?Sh`030>g]k@3e
mOD0nOWi0080mOGe00<0f=SH08j>SP2>SXh06P2>SXh20=SHf0030?Gem@3inOT0mOGe0080kNg]00@0
hn?S0=WIf@3@d=00alO70P2n_[h00`2f][H0[Zj^0:NWY`020:6QX@0309^KV`2FUYH0T92@0080S8b<
00<0QhN708>3P`1oOgl00P1lO7`0101hN7P0MGEe079bLP1_Kfl206e]K@0306YZJP1XJ6P0IVIV0080
I6AT00<0HV9R061PH01OGel00P1NGUh505eMG@0305iNGP1PH600Hf=S0080J6QX00<0LG5a08V9R@2>
SXh04P2>SXh20?ooo`030000003oool0oooo02@0oooo000^0?ooo`050000003oool0oooo0?ooo`00
00001P3oool00`000000oooo000000060?ooo`8000000P3ooolF08j>SP060820P01dM7@0Kfm_06m_
K`1[Jf/0JFUY1@1XJ6P01`1YJFT0JVYZ06YZJP1/K6`0KFe]06m_K`1aLG400P1dM7@00`1fMWH0NGUi
07alO00207moO`0308:2PP26QXH0RXZ:0080SXj>00<0TY:B09NGU`2LW9`00P2QXJ40102WYjL0[Jf]
0;>c/`2j^[X20<30`0030<O7a`3=cLd0d];B0080eMGE00<0dm?C0<O7a`2>SXh08`2>SXh01`37alL0
dm?C0=?Cd`3EeMD0d];B0<g=c@37alL00P30`<000`2j^[X0/k>c0:f][@020:NWY`030:6QX@2LW9`0
UiNG0080TY:B00<0SXj>08Z:RP26QXH00P22PX80101oOgl0O7al07UiN@1fMWH207AdM003075aL@1_
Kfl0KFe]0080K6a/00<0JVYZ06UYJ@1XJ6P0101XJ6P01P1YJFT0Jf][06][J`1_Kfl0M7Ad0820P1L0
SXj>00<0oooo0000000000009P3oool002h0oooo00D000000?ooo`3oool0oooo000000070?ooo`80
00001P3oool010000000oooo0?ooo`3ooolF08j>SP060820P01dM7@0Kfm_06m_K`1[Jf/0JFUY1@1X
J6P01`1YJFT0JVYZ06YZJP1/K6`0KFe]06m_K`1aLG400P1dM7@00`1fMWH0NGUi07alO00207moO`03
08:2PP26QXH0RXZ:0080SXj>00<0TY:B09NGU`2LW9`00P2QXJ40102WYjL0[Jf]0;>c/`2j^[X20<30
`0030<O7a`3=cLd0d];B0080eMGE00<0dm?C0<O7a`2>SXh08`2>SXh01`37alL0dm?C0=?Cd`3EeMD0
d];B0<g=c@37alL00P30`<000`2j^[X0/k>c0:f][@020:NWY`030:6QX@2LW9`0UiNG0080TY:B00<0
SXj>08Z:RP26QXH00P22PX80101oOgl0O7al07UiN@1fMWH207AdM003075aL@1_Kfl0KFe]0080K6a/
00<0JVYZ06UYJ@1XJ6P0101XJ6P01P1YJFT0Jf][06][J`1_Kfl0M7Ad0820P1L0SXj>0P3oool00`00
0000oooo0?ooo`0T0?ooo`00;`3oool3000000T0oooo00<000000?ooo`3oool0103oool010000000
oooo0?ooo`3ooolK08j>SP0507emO@1hN7P0MWIf07IfMP1dM7@00P1cLg<207AdM00407EeM@1fMWH0
MgMg07UiN@80Ng]k00<0OGem0820P022PX800P25QHD00`28R8P0S8b<08n?S`0209>CT`0309NGU`2K
Vi/0WinO0080Y:BT00@0Z:RX0:f][@2a/K40]KFe0P2h^;P00`2i^KT0][Jf0:VYZ@0/08j>SP030:VY
Z@2f][H0^KVi0080^;Rh00<0]KFe0;6a/@2][Jd00P2XZ:P00`2TY:@0WinO09^KV`0209NGU`0309>C
T`2?Shl0S8b<0080R8R800@0QHF508:2PP20P800OGem0P1kNg/00`1iNGT0MgMg07IfMP0207EeM@03
07AdM01cLg<0Lg=c0080M7Ad00<0MWIf07QhN01mOGd0702>SXh20?ooo`030000003oool0oooo02@0
oooo000_0?ooo`<000000`3oool010000000oooo0?ooo`3oool3000000H0oooo0P0000020?oooa/0
SXj>00D0OGem07QhN01fMWH0MWIf07AdM00207=cL`80M7Ad00@0MGEe07IfMP1gMgL0NGUi0P1kNg/0
0`1mOGd0P82008:2PP0208F5Q@0308R8R02<S8`0Shn?0080Ti>C00<0UiNG09^KV`2OWil00P2TY:@0
102XZ:P0[Jf]0;6a/@2e]KD20;Rh^0030;Vi^@2f][H0ZJVY02`0SXj>00<0ZJVY0;Jf]P2i^KT00P2h
^;P00`2e]KD0/K6a0:f][@020:RXZ0030:BTY02OWil0Vi^K0080UiNG00<0Ti>C08n?S`2<S8`00P28
R8P01025QHD0PX:20820P01mOGd207]kN`0307UiN@1gMgL0MWIf0080MGEe00<0M7Ad07=cL`1cLg<0
0P1dM7@00`1fMWH0N7Qh07emO@0L08j>SP030?ooo`000000000002H0oooo000^0?ooo`050000003o
ool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3o
ool0oooo802>SXh01027QhL0Ph>30861P@21PH430820P0060861P@23Ph<0Ph>308B4Q026QXH0R8R8
0P2;Rh/00`2=SHd0T92@09:BTP0209FEU@0309RHV02KVi/0WYjN0080X:2P0P2QXJ400`2NWYh0SXj>
08j>SP0f08j>SP0709jNWP2QXJ40XJ6Q0:6QX@2PX:00WYjN09^KV`0209RHV00309FEU@2BTY80T92@
0080SHf=00@0Rh^;08R8R026QXH0Q8B40P23Ph<00`21PH40P8200820P0020820P0030861P@23Ph<0
QhN70240SXj>0P3oool00`000000oooo0?ooo`0T0?ooo`00;P3oool01@000000oooo0?ooo`3oool0
000000D0oooo00D000000?ooo`3oool0oooo000000050?ooo`8000000P3ooolP08j>SP0408N7Q`23
Ph<0PH610861P@<0P82000H0PH6108>3P`23Ph<0Q8B408J6QP28R8P208^;R`0308f=S@2@T900TY:B
0080UIFE00<0V9RH09^KV`2NWYh00P2PX:020:6QX@0309jNWP2>SXh0SXj>03H0SXj>00L0WYjN0:6Q
X@2QXJ40XJ6Q0:2PX02NWYh0Vi^K0080V9RH00<0UIFE09:BTP2@T9000P2=SHd0102;Rh/0R8R808J6
QP24Q8@208>3P`030861P@20P800P8200080P82000<0PH6108>3P`27QhL08@2>SXh00`3oool00000
0000000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0
oooo000000050?ooo`040000003oool0oooo0?oook40SXj>0P3oool00`000000oooo0?ooo`0T0?oo
o`00;P3oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000020?ooo`030000003oool0oooo
00<0oooo0P0000020?oook40SXj>00<0oooo0000000000009P3oool002h0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`040000003oool00000000000H0oooo00@000000?ooo`3oool0oooo/@2>
SXh20?ooo`030000003oool0oooo02@0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001@3o
ool00`000000oooo0?ooo`070?ooo`8000000P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00@000000?ooo`00000000009P3oool002h0oooo00D000000?ooo`3oool0oooo
000000050?ooo`050000003oool0oooo0?ooo`0000001@3ooonh000002H0oooo000_0?ooo`<00000
1`3oool300000>@0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo002_0?ooo`03
0000003oool0oooo01@0oooo00D000000?ooo`3oool0oooo0000001E0?ooo`00[P3oool00`000000
oooo0?ooo`0F0?ooo`040000003oool0oooo000005D0oooo001Z0?ooo`@000000`3oool4000000D0
oooo0P00000B0?ooo`<000001P3oool2000000030?ooo`00000000000140oooo00<000000?ooo`3o
ool01@0000040?ooo`050000003oool0oooo0?ooo`0000001`3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo0080oooo0`00001=0?ooo`00J@3oool00`000000oooo0?ooo`020?oo
o`040000003oool0oooo000000L0oooo00@000000?ooo`3oool000001@3oool7000000@0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool00`3oool7000000@0oooo00@000000?ooo`3oool000001P3oool01`000000oooo0000003oool0
00000?ooo`0000001`3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`1:0?ooo`00J03oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00@0oooo00@000000?ooo`3oool00000403oool01@000000oooo0?ooo`3oool00000
00@0oooo00D000000?ooo`3oool0oooo0000000B0?ooo`040000003oool0oooo000000L0oooo0`00
00020?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool000000P3oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0BP3oool006P0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000003`3oool01@000000
oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo0000000B0?ooo`050000003oool0
oooo0?ooo`0000001@3oool01`000000oooo0000003oool000000?ooo`0000001`3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0BP3oool006P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`D00000103oool7000000@0
oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo008000001P3oool70000
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo
0?ooo`D000000`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0BP3oool006P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo000000l0oooo00D000000?ooo`3oool0oooo000000060?ooo`800000
0P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3o
ool0oooo000000020?ooo`@00000C@3oool006P0oooo00<000000?ooo`3oool01P3oool4000000D0
oooo00@000000?ooo`3oool000003`3oool01@000000oooo0?ooo`3oool0000001`0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00H00000
0?ooo`3oool000000?ooo`0000050?ooo`030000003oool000000500oooo001Y0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02P3oool3000000l0oooo00D000000?ooo`3oool0oooo
0000000M0?ooo`8000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000060?ooo`030000003oool000000500oooo001Z0?ooo`@00000
803oool300000200oooo0`0000090?ooo`D000000`3oool00`000000oooo0?ooo`070?ooo`D00000
C03oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {128.5, 0}} -> {-1.05454, -0.576335, \
0.0073487, 0.0073487}, {{7.375, 279.562}, {97.0625, 3}} -> {-3.59383, \
-1.78061, 0.0227281, 0.0227281}, {{95.8125, 204.688}, {125.438, 101.938}} -> \
{-9.07638, -0.38771, 0.0936864, 0.0936864}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44967 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.274445 0.47619 [
[ 0 0 0 0 ]
[ 1 .44967 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.109925 0.97619 0.438964 MathSubStart
%% DensityGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.172746 0.240385 [
[.01923 -0.0125 -9.4375 -13 ]
[.01923 -0.0125 9.4375 0 ]
[.25962 -0.0125 -9.4375 -13 ]
[.25962 -0.0125 9.4375 0 ]
[.5 -0.0125 -5.3125 -13 ]
[.5 -0.0125 5.3125 0 ]
[.74038 -0.0125 -5.3125 -13 ]
[.74038 -0.0125 5.3125 0 ]
[.98077 -0.0125 -5.3125 -13 ]
[.98077 -0.0125 5.3125 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -28.8125 -6.5 ]
[-0.0125 .02851 0 6.5 ]
[-0.0125 .07659 -28.8125 -6.5 ]
[-0.0125 .07659 0 6.5 ]
[-0.0125 .12467 -28.8125 -6.5 ]
[-0.0125 .12467 0 6.5 ]
[-0.0125 .17275 -10.625 -6.5 ]
[-0.0125 .17275 0 6.5 ]
[-0.0125 .22082 -20.5625 -6.5 ]
[-0.0125 .22082 0 6.5 ]
[-0.0125 .2689 -20.5625 -6.5 ]
[-0.0125 .2689 0 6.5 ]
[-0.0125 .31698 -20.5625 -6.5 ]
[-0.0125 .31698 0 6.5 ]
[ 0 0 -0.125 0 ]
[ 0 .34549 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35799 -53.9062 0 ]
[.5 .35799 53.9062 13.25 ]
[ 0 0 0 0 ]
[ 1 .34549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -70.4375 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -70.4375 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66.3125 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -66.3125 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -66.3125 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
gsave
-0.0125 .02851 -89.8125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .07659 m
.00625 .07659 L
s
gsave
-0.0125 .07659 -89.8125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .12467 m
.00625 .12467 L
s
gsave
-0.0125 .12467 -89.8125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17275 m
.00625 .17275 L
s
gsave
-0.0125 .17275 -71.625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22082 m
.00625 .22082 L
s
gsave
-0.0125 .22082 -81.5625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2689 m
.00625 .2689 L
s
gsave
-0.0125 .2689 -81.5625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31698 m
.00625 .31698 L
s
gsave
-0.0125 .31698 -81.5625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04053 m
.00375 .04053 L
s
0 .05255 m
.00375 .05255 L
s
0 .06457 m
.00375 .06457 L
s
0 .08861 m
.00375 .08861 L
s
0 .10063 m
.00375 .10063 L
s
0 .11265 m
.00375 .11265 L
s
0 .13669 m
.00375 .13669 L
s
0 .14871 m
.00375 .14871 L
s
0 .16073 m
.00375 .16073 L
s
0 .18476 m
.00375 .18476 L
s
0 .19678 m
.00375 .19678 L
s
0 .2088 m
.00375 .2088 L
s
0 .23284 m
.00375 .23284 L
s
0 .24486 m
.00375 .24486 L
s
0 .25688 m
.00375 .25688 L
s
0 .28092 m
.00375 .28092 L
s
0 .29294 m
.00375 .29294 L
s
0 .30496 m
.00375 .30496 L
s
0 .0165 m
.00375 .0165 L
s
0 .00448 m
.00375 .00448 L
s
0 .329 m
.00375 .329 L
s
0 .34101 m
.00375 .34101 L
s
.25 Mabswid
0 0 m
0 .34549 L
s
.01923 .33924 m
.01923 .34549 L
s
.25962 .33924 m
.25962 .34549 L
s
.5 .33924 m
.5 .34549 L
s
.74038 .33924 m
.74038 .34549 L
s
.98077 .33924 m
.98077 .34549 L
s
.125 Mabswid
.06731 .34174 m
.06731 .34549 L
s
.11538 .34174 m
.11538 .34549 L
s
.16346 .34174 m
.16346 .34549 L
s
.21154 .34174 m
.21154 .34549 L
s
.30769 .34174 m
.30769 .34549 L
s
.35577 .34174 m
.35577 .34549 L
s
.40385 .34174 m
.40385 .34549 L
s
.45192 .34174 m
.45192 .34549 L
s
.54808 .34174 m
.54808 .34549 L
s
.59615 .34174 m
.59615 .34549 L
s
.64423 .34174 m
.64423 .34549 L
s
.69231 .34174 m
.69231 .34549 L
s
.78846 .34174 m
.78846 .34549 L
s
.83654 .34174 m
.83654 .34549 L
s
.88462 .34174 m
.88462 .34549 L
s
.93269 .34174 m
.93269 .34549 L
s
.25 Mabswid
0 .34549 m
1 .34549 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .07659 m
1 .07659 L
s
.99375 .12467 m
1 .12467 L
s
.99375 .17275 m
1 .17275 L
s
.99375 .22082 m
1 .22082 L
s
.99375 .2689 m
1 .2689 L
s
.99375 .31698 m
1 .31698 L
s
.125 Mabswid
.99625 .04053 m
1 .04053 L
s
.99625 .05255 m
1 .05255 L
s
.99625 .06457 m
1 .06457 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10063 m
1 .10063 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .13669 m
1 .13669 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .16073 m
1 .16073 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .19678 m
1 .19678 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .23284 m
1 .23284 L
s
.99625 .24486 m
1 .24486 L
s
.99625 .25688 m
1 .25688 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29294 m
1 .29294 L
s
.99625 .30496 m
1 .30496 L
s
.99625 .0165 m
1 .0165 L
s
.99625 .00448 m
1 .00448 L
s
.99625 .329 m
1 .329 L
s
.99625 .34101 m
1 .34101 L
s
.25 Mabswid
1 0 m
1 .34549 L
s
gsave
.5 .35799 -114.906 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.25 translate 1 -1 scale
63.000 13.812 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(C) show
74.938 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
83.625 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.625 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
104.562 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
114.938 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
125.938 13.812 moveto
(H) show
129.750 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
136.375 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
142.000 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
152.625 13.812 moveto
(L) show
156.438 13.812 moveto
(\\220) show
160.188 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
166.812 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .34549 L
0 .34549 L
closepath
clip
newpath
% Start of gray image
p
.01923 .00664 translate
.96154 .33221 scale
143 string
143 26 8 [143 0 0 26 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage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P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0107064 0.714286 0.0928726 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
0 g
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
gsave
.05882 .10784 -78.4375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.688 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(158.) show
93.875 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.111 g
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
.222 g
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
.333 g
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
.444 g
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
.556 g
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.667 g
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.778 g
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
.889 g
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 g
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -74.5938 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(846.) show
86.188 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44967 L
0 .44967 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 129.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000PB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool;
000000/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;0000
00/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/0
71`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L
2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h
>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;
05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EE
E@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0
LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a
2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a2P2>
SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;
0:ZZZP/0alO72P3Shn=P0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H@3o
ool00`000000oooo0?ooo`030?ooo`<00000103oool3000000<0oooo00<000000?ooo`3oool0A@3o
ool3000000H0oooo00<000000?ooo`3oool00P3oool3000000<0oooo00<000000?ooo`3oool0C@3o
ool00640oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo00D0
00000?ooo`3oool0oooo000000190?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0D03oool00640oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo00000019
0?ooo`060000003oool0oooo0?ooo`000000oooo1P0000020?ooo`050000003oool0oooo0?ooo`00
0000DP3oool005L0oooo1`0000030?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`170?ooo`070000003oool0oooo0?ooo`000000oooo00000003
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`1@0?ooo`00H@3oool0
0`000000oooo0?ooo`060?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0A`3o
ool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000`3oool200000080
oooo00<000000?ooo`3oool0D03oool00640oooo00<000000?ooo`3oool00P3oool4000000@0oooo
0`00001;0?ooo`<00000103oool00`000000oooo000000030?ooo`040000003oool00000000005<0
oooo001Q0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool01@000000oooo
0?ooo`3oool0000004T0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool00000
00<0oooo00<000000?ooo`3oool0E03oool005l0oooo0`0000040?ooo`030000003oool0oooo00@0
oooo00D000000?ooo`3oool0oooo000000190?ooo`050000003oool0oooo0?ooo`000000103oool2
000000<0oooo00D000000?ooo`3oool0oooo0000001B0?ooo`00H@3oool00`000000oooo0?ooo`02
0?ooo`D000000`3oool3000004/0oooo0`0000060?ooo`030000003oool0oooo0080oooo0`00001C
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00A`3oool5000002T0oooo00<0
00000?ooo`3oool0903oool3000002X0oooo00<000000?ooo`3oool09`3oool5000002P0oooo0017
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool08`3oool01@000000oooo0?ooo`3o
ool0000002T0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0Z0?ooo`00A`3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02<0oooo00D000000?ooo`3oool0oooo0000
000Y0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0:P3oool003l0oooo1`000002
0?ooo`030000003oool0oooo0200oooo1`0000030?ooo`030000003oool0oooo02<0oooo00D00000
0?ooo`3oool0oooo0000000Y0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:@3o
ool004T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0S0?ooo`050000003oool0
oooo0?ooo`000000:@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02P0oooo001:
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool08`3oool01@000000oooo0?ooo`3o
ool0000002T0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0W0?ooo`00B`3oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02<0oooo00D000000?ooo`3oool0oooo0000
000Y0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool09P3oool004L0oooo00D00000
0?ooo`3oool0oooo0000000W0?ooo`<000009@3oool01@000000oooo0?ooo`3oool0000002L0oooo
0`00000Y0?ooo`050000003oool0oooo0?ooo`000000:03oool004P0oooo0`00000Z0?ooo`030000
003oool0oooo02@0oooo0`00000Z0?ooo`030000003oool0oooo02P0oooo0`00000Y0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00@P3ooonh000002H0oooo00120?ooo`8000000P3oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`0Y0?ooo`040000003oool00000000002H0oooo00120?ooo`040000003oool0oooo0?oo
ok40:2PX0P3oool00`000000oooo0?ooo`0T0?ooo`00;`3oool3000000<0oooo00@000000?ooo`3o
ool0oooo0`0000060?ooo`8000000P3ooona02PX:0030?ooo`000000000002H0oooo000^0?ooo`05
0000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000D0oooo00@00000
0?ooo`3oool0oooo8P0X:2P202TY:@0402XZ:P0[:b/0;2`/02d];@80;bl_00<0<30`034a<@0c<c<0
0P0d=3@00`0e=CD0=SHf03Ph>00303Ti>@@0>SXj00<0>CTi03Ph>00d=3@0>00X:2P0100d=3@0>3Ph
03Ti>@0i>CT303Xj>P<0>CTi00P0>3Ph03Hf=P0e=CD0=CDe03@d=00c<c<0<C4a030`<080;bl_00<0
;Bd]02`/;00[:b/00P0Z:RX00`0Y:BT0:2PX02PX:00Q02PX:080oooo00<000000?ooo`3oool0903o
ool002h0oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0?ooo`000000
1@3oool200000080oooo8P0X:2P202TY:@0402XZ:P0[:b/0;2`/02d];@80;bl_00<0<30`034a<@0c
<c<00P0d=3@00`0e=CD0=SHf03Ph>00303Ti>@@0>SXj00<0>CTi03Ph>00d=3@0>00X:2P0100d=3@0
>3Ph03Ti>@0i>CT303Xj>P<0>CTi00P0>3Ph03Hf=P0e=CD0=CDe03@d=00c<c<0<C4a030`<080;bl_
00<0;Bd]02`/;00[:b/00P0Z:RX00`0Y:BT0:2PX02PX:00Q02PX:0030?ooo`000000000002H0oooo
000V0?ooo`L0000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`030?ooo`050000003o
ool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3ooolR02PX:080:BTY00@0:RXZ02/[:`0/
;2`0;Bd]0P0_;bl00`0`<300<C4a03<c<`0203@d=00303De=@0f=SH0>3Ph00<0>CTi100j>SX00`0i
>CT0>3Ph03@d=00h02PX:00403@d=00h>3P0>CTi03Ti>@<0>SXj0`0i>CT0200h>3P0=SHf03De=@0e
=CD0=3@d03<c<`0a<C40<30`0P0_;bl00`0];Bd0;2`/02/[:`0202XZ:P0302TY:@0X:2P0:2PX0240
:2PX0P3oool00`000000oooo0?ooo`0T0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000D0
oooo0P0000020?ooo`030000003oool0oooo00<0oooo0P0000020?oooa/0:2PX0P0V9RH302LW9`08
02PX:00Z:RX0:b/[02/[:`0/;2`0;Rh^02l_;`0a<C4203<c<`0303De=@0f=SH0>3Ph0080>SXj00<0
?3`l03hn?P0o?cl00P11@D400`13@d<0ADE504I6AP0204Q8B00404U9B@1:BTX0BTY:04Y:BP80BDU9
00<0AdM70492@P0h>3P0;00X:2P00`0h>3P0@T9204M7A`0204U9B@<0BTY:0P19BDT00`18B4P0ATI6
04E5A@0204=3@`030451@@0o?cl0?Shn0080?3`l00@0>SXj03Ph>00f=SH0=CDe0P0c<c<00`0a<C40
;bl_02h^;P0202`/;00302/[:`0Z:RX0:2PX00<09bLW0P0V9RHL02PX:0030?ooo`000000000002H0
oooo000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0000000000060?oo
o`040000003oool0oooo0?oooa/0:2PX0P0V9RH302LW9`0802PX:00Z:RX0:b/[02/[:`0/;2`0;Rh^
02l_;`0a<C4203<c<`0303De=@0f=SH0>3Ph0080>SXj00<0?3`l03hn?P0o?cl00P11@D400`13@d<0
ADE504I6AP0204Q8B00404U9B@1:BTX0BTY:04Y:BP80BDU900<0AdM70492@P0h>3P0;00X:2P00`0h
>3P0@T9204M7A`0204U9B@<0BTY:0P19BDT00`18B4P0ATI604E5A@0204=3@`030451@@0o?cl0?Shn
0080?3`l00@0>SXj03Ph>00f=SH0=CDe0P0c<c<00`0a<C40;bl_02h^;P0202`/;00302/[:`0Z:RX0
:2PX00<09bLW0P0V9RHL02PX:080oooo00<000000?ooo`3oool0903oool002h0oooo00D000000?oo
o`3oool0oooo000000050?ooo`030000003oool0oooo00L0oooo0P0000020?oooaH0:2PX00L09BDU
02@T900S8b<08b<S02@T900U9BD09RHV00809bLW00<0:2PX02XZ:P0[:b/00P0];Bd0100_;bl0<C4a
038b<P0d=3@203Hf=P0303Ti>@0k>c/0?Cdm0080?clo00<0@D5104A4A016ATH00P18B4P00`1;Bd/0
CDe=04m?C`02059BDP0405ADE01FEUH0F5QH05YJFP80Fe]K00<0G5aL05eMG@1LG5`00P1IFET00`1D
E5@0BDU902PX:00S02PX:00704U9B@1DE5@0E5AD05UIF@1LG5`0GEeM05aLG00205]KF`0305YJFP1H
F5P0EUIF0080E5AD00<0DU9B04m?C`1=CDd00P1;Bd/00`18B4P0ATI604A4A0020451@@0403lo?`0m
?Cd0>c/k03Ti>@80=SHf00<0=3@d038b<P0a<C400P0_;bl00`0];Bd0:b/[02XZ:P0202PX:00302LW
9`0V9RH09BDU008092@T00<08b<S02@T900U9BD05`0X:2P00`3oool000000000000V0?ooo`00;P3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0oooo000000050?ooo`04
0000003oool0oooo0?oooaH0:2PX00L09BDU02@T900S8b<08b<S02@T900U9BD09RHV00809bLW00<0
:2PX02XZ:P0[:b/00P0];Bd0100_;bl0<C4a038b<P0d=3@203Hf=P0303Ti>@0k>c/0?Cdm0080?clo
00<0@D5104A4A016ATH00P18B4P00`1;Bd/0CDe=04m?C`02059BDP0405ADE01FEUH0F5QH05YJFP80
Fe]K00<0G5aL05eMG@1LG5`00P1IFET00`1DE5@0BDU902PX:00S02PX:00704U9B@1DE5@0E5AD05UI
F@1LG5`0GEeM05aLG00205]KF`0305YJFP1HF5P0EUIF0080E5AD00<0DU9B04m?C`1=CDd00P1;Bd/0
0`18B4P0ATI604A4A0020451@@0403lo?`0m?Cd0>c/k03Ti>@80=SHf00<0=3@d038b<P0a<C400P0_
;bl00`0];Bd0:b/[02XZ:P0202PX:00302LW9`0V9RH09BDU008092@T00<08b<S02@T900U9BD05`0X
:2P20?ooo`030000003oool0oooo02@0oooo000_0?ooo`<000001`3oool3000000H0oooo00@00000
0?ooo`3oool0oooo4P0X:2P00`0W9bL08R8R028R8P03024Q8@808R8R00<08b<S02@T900V9RH00P0W
9bL00`0Y:BT0:b/[02d];@0202l_;`04034a<@0c<c<0=CDe03Lg=`80>SXj00<0?3`l03lo?`11@D40
0P14A4@00`16ATH0BDU904a<C00204m?C`03059BDP1EEED0F5QH0080Fe]K00@0GUiN065QH@1TI6@0
IfMW0P1ZJVX00`1]KFd0Kfm_075aL@0307=cL`05079bLP1^KVh0IFEU06EUI@1@D500700X:2P2051@
D00306EUI@1^KVh0LW9b00<0Lg=c00<0LG5a06m_K`1]KFd00P1ZJVX00`1WIfL0I6AT065QH@0205iN
GP0305]KF`1HF5P0EEEE0080DU9B00<0Cdm?04a<C019BDT00P16ATH01014A4@0@D5103lo?`0l?3`2
03Xj>P0303Lg=`0e=CD0<c<c0080<C4a00<0;bl_02d];@0[:b/00P0Y:BT00`0W9bL09RHV02@T9002
02<S8`03028R8P0Q8B408B4Q00808B4Q00<08R8R02LW9`0X:2P04P0X:2P20?ooo`030000003oool0
oooo02@0oooo000_0?ooo`<000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo0P0000020?oooa80:2PX00<09bLW028R8P0R8R800`0Q8B42028R8P0302<S8`0T92@09RHV
00809bLW00<0:BTY02/[:`0];Bd00P0_;bl0100a<C40<c<c03De=@0g=cL203Xj>P0303`l?00o?cl0
@D510080A4A400<0ATI604U9B@1<C4`00P1?Cdl00`1BDU80EEEE05QHF00205]KF`0405iNGP1QHF40
I6AT06MWI`80JVYZ00<0KFe]06m_K`1aLG400`1cLg<01@1bLW80KVi^06EUI@1UIFD0D51@01`0:2PX
0P1@D5000`1UIFD0KVi^079bLP0307=cL`03075aL@1_Kfl0KFe]0080JVYZ00<0IfMW06ATI01QHF40
0P1NGUh00`1KFe/0F5QH05EEE@02059BDP0304m?C`1<C4`0BDU90080ATI600@0A4A40451@@0o?cl0
?3`l0P0j>SX00`0g=cL0=CDe03<c<`02034a<@0302l_;`0];Bd0:b/[0080:BTY00<09bLW02HV9P0T
92@00P0S8b<00`0R8R808B4Q024Q8@02024Q8@03028R8P0W9bL0:2PX0180:2PX00<0oooo00000000
00009P3oool002h0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00@0
oooo00@000000?ooo`3oool0oooo400X:2P00`0S8b<07alO01hN7P0301hN7P0701lO7`0P82008B4Q
024Q8@0S8b<09BDU02HV9P0202PX:00302XZ:P0/;2`0;Rh^0080<C4a00@0<c<c03De=@0h>3P0>SXj
0P0m?Cd00`10@400@T9204E5A@0204Q8B00304];B`1>CTh0DE5A0080EEEE00<0F5QH05aLG01OGel0
0P1SHf<0101WIfL0Jf][06m_K`1cLg<207MgM`0307]kN`1oOgl0Ph>30080QhN700<0RXZ:08f=S@2?
Shl00P2?Shl00`2;Rh/0PX:206a/K00H02PX:00406a/K022PX80Rh^;08^;R`80Shn?00L0SHf=08Z:
RP2:RXX0QhN708>3P`1oOgl0Ng]k0080MgMg00<0Lg=c06m_K`1[Jf/00P1WIfL00`1SHf<0GemO05aL
G00205QHF00305EEE@1ADE40CTi>0080Bd];00@0B4Q804E5A@12@T80@4100P0m?Cd00`0j>SX0>3Ph
03De=@0203<c<`03034a<@0^;Rh0;2`/0080:RXZ00<0:2PX02HV9P0U9BD00P0S8b<00`0Q8B40820P
01lO7`0401hN7P0301lO7`0S8b<0:2PX0100:2PX0P3oool00`000000oooo0?ooo`0T0?ooo`00;P3o
ool01@000000oooo0?ooo`3oool0000000@0oooo1P0000050?ooo`8000000P3oool@02PX:00302<S
8`0O7al07QhN00<07QhN00L07alO020P800Q8B408B4Q02<S8`0U9BD09RHV0080:2PX00<0:RXZ02`/
;00^;Rh00P0a<C40100c<c<0=CDe03Ph>00j>SX203dm?@030410@012@T80ADE50080B4Q800<0Bd];
04i>CP1ADE400P1EEED00`1HF5P0G5aL05mOG`0206=SH`0406MWI`1[Jf/0Kfm_07=cL`80MgMg00<0
Ng]k07moO`23Ph<00P27QhL00`2:RXX0SHf=08n?S`0208n?S`0308^;R`22PX80K6a/01P0:2PX00@0
K6a/08:2PP2;Rh/0Rh^;0P2?Shl01`2=SHd0RXZ:08Z:RP27QhL0Ph>307moO`1kNg/00P1gMgL00`1c
Lg<0Kfm_06][J`0206MWI`0306=SH`1OGel0G5aL0080F5QH00<0EEEE055AD@1>CTh00P1;Bd/01018
B4P0ADE50492@P10@40203dm?@0303Xj>P0h>3P0=CDe0080<c<c00<0<C4a02h^;P0/;2`00P0Z:RX0
0`0X:2P09RHV02DU9@0202<S8`03024Q8@0P82007alO00@07QhN00<07alO02<S8`0X:2P0400X:2P0
0`3oool000000000000V0?ooo`009P3oool7000000030?ooo`000000oooo0080oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000000H0oooo00@000000?ooo`3oool0oooo400X
:2P00`0S8b<07alO01hN7P0301hN7P0701lO7`0P82008B4Q024Q8@0S8b<09BDU02HV9P0202PX:003
02XZ:P0/;2`0;Rh^0080<C4a00@0<c<c03De=@0h>3P0>SXj0P0m?Cd00`10@400@T9204E5A@0204Q8
B00304];B`1>CTh0DE5A0080EEEE00<0F5QH05aLG01OGel00P1SHf<0101WIfL0Jf][06m_K`1cLg<2
07MgM`0307]kN`1oOgl0Ph>30080QhN700<0RXZ:08f=S@2?Shl00P2?Shl00`2;Rh/0PX:206a/K00H
02PX:00406a/K022PX80Rh^;08^;R`80Shn?00L0SHf=08Z:RP2:RXX0QhN708>3P`1oOgl0Ng]k0080
MgMg00<0Lg=c06m_K`1[Jf/00P1WIfL00`1SHf<0GemO05aLG00205QHF00305EEE@1ADE40CTi>0080
Bd];00@0B4Q804E5A@12@T80@4100P0m?Cd00`0j>SX0>3Ph03De=@0203<c<`03034a<@0^;Rh0;2`/
0080:RXZ00<0:2PX02HV9P0U9BD00P0S8b<00`0Q8B40820P01lO7`0401hN7P0301lO7`0S8b<0:2PX
0100:2PX0P3oool00`000000oooo0?ooo`0T0?ooo`00;P3oool01@000000oooo0?ooo`3oool00000
00D0oooo00@000000?ooo`3oool000001P3oool200000080oooo3@0X:2P00`0S8b<07AdM01dM7@03
01/K6`8071`L00<07AdM01hN7P0O7al00P0Q8B400`0S8b<09BDU02LW9`0202TY:@0302/[:`0^;Rh0
<30`0080<S8b00@0=CDe03Ph>00j>SX0?Cdm0P10@4000`13@d<0ATI604U9B@0204a<C003051@D01C
De<0EeMG0080FUYJ00<0GUiN069RHP1VIVH00P1ZJVX0101_Kfl0Lg=c07QhN01mOGd208:2PP0308R8
R02=SHd0Ti>C0080VIVI00<0WinO0:BTY02ZZZX00P2_[jl00`2b/[80];Bd0;6a/@020:JVYP0308F5
Q@0X:2P0:2PX0100:2PX0P25QHD00`2VYZH0/K6a0;Bd]0020;:b/P030:n_[`2ZZZX0Y:BT0080WinO
00@0VIVI09>CT`2=SHd0R8R80P22PX800`1mOGd0N7Qh07=cL`0206m_K`0306YZJP1VIVH0HV9R0080
GUiN00<0FUYJ05MGE`1CDe<00P1@D500101<C4`0BDU904I6AP13@d<20410@00303dm?@0j>SX0>3Ph
0080=CDe00<0<S8b030`<00^;Rh00P0[:b/00`0Y:BT09bLW02DU9@0202<S8`03024Q8@0O7al07QhN
00807AdM00@071`L01/K6`0K6a/06a/K0P0M7Ad00`0S8b<0:2PX02PX:00<02PX:0030?ooo`000000
000002H0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo00000006
0?ooo`040000003oool0oooo0?ooo`d0:2PX00<08b<S01dM7@0M7Ad00`0K6a/201`L700301dM7@0N
7Qh07alO00808B4Q00<08b<S02DU9@0W9bL00P0Y:BT00`0[:b/0;Rh^030`<002038b<P0403De=@0h
>3P0>SXj03dm?@80@41000<0@d=304I6AP19BDT00P1<C4`00`1@D500De=C05MGE`0205YJFP0305iN
GP1RHV80IVIV0080JVYZ00@0Kfm_07=cL`1hN7P0OGem0P22PX800`28R8P0SHf=09>CT`0209VIV@03
09nOW`2TY:@0ZZZZ0080[jn_00<0/[:b0;Bd]02a/K400P2VYZH00`25QHD0:2PX02PX:00@02PX:080
QHF500<0YZJV0;6a/@2d];@00P2b/[800`2_[jl0ZZZZ0:BTY00209nOW`0409VIV@2CTi<0SHf=08R8
R080PX:200<0OGem07QhN01cLg<00P1_Kfl00`1ZJVX0IVIV069RHP0205iNGP0305YJFP1GEeL0De=C
0080D51@00@0C4a<04U9B@16ATH0@d=30P10@4000`0m?Cd0>SXj03Ph>00203De=@03038b<P0`<300
;Rh^0080:b/[00<0:BTY02LW9`0U9BD00P0S8b<00`0Q8B407alO01hN7P0201dM7@0401`L700K6a/0
6a/K01/K6`807AdM00<08b<S02PX:00X:2P0300X:2P20?ooo`030000003oool0oooo02@0oooo000^
0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo000000060?ooo`8000000P3o
ool<02PX:00301`L700I6AT05aLG00805aLG00L061PH01TI6@0J6QX06QXJ01/K6`0M7Ad07alO0080
8B4Q00<08b<S02DU9@0W9bL00P0Z:RX00`0/;2`0;bl_034a<@0203@d=00403Lg=`0j>SX0?3`l03lo
?`80@d=300<0ATI604U9B@1<C4`00P1@D5000`1DE5@0EeMG05]KF`0205mOG`0306ATI01XJ6P0KFe]
0080LW9b00@0MgMg07alO021PH40QhN70P2=SHd00`2DU9@0Vi^K0::RXP020:VYZ@030;6a/@2j^[X0
`/;20080bl_;00<0e=CD0=cLg03Shn<00P3Vi^H00`3Ti>@0dM7A08Z:RP0>02PX:00708Z:RP3AdM40
i>CT0>CTi03Vi^H0hn?S0=cLg0020=CDe0030<_;b`32`/80^[Zj0080/K6a00@0ZJVY0::RXP2KVi/0
U9BD0P2=SHd00`27QhL0PH6107alO00207MgM`03079bLP1]KFd0J6QX0080I6AT00<0GemO05]KF`1G
EeL00P1DE5@0101@D500C4a<04U9B@16ATH204=3@`0303lo?`0l?3`0>SXj0080=cLg00<0=3@d034a
<@0_;bl00P0/;2`00`0Z:RX09bLW02DU9@0202<S8`03024Q8@0O7al07AdM00806a/K00<06QXJ01TI
6@0H61P00`0G5aL00`0I6AT071`L02PX:00<02PX:0030?ooo`000000000002H0oooo000^0?ooo`05
0000003oool0oooo0?ooo`0000001`3oool2000000H0oooo00@000000?ooo`3oool0oooo300X:2P0
0`0L71`06ATI01LG5`0201LG5`0701PH600I6AT06QXJ01XJ6P0K6a/07AdM01lO7`02024Q8@0302<S
8`0U9BD09bLW0080:RXZ00<0;2`/02l_;`0a<C400P0d=3@0100g=cL0>SXj03`l?00o?cl204=3@`03
04I6AP19BDT0C4a<0080D51@00<0E5AD05MGE`1KFe/00P1OGel00`1TI6@0J6QX06e]K@02079bLP04
07MgM`1lO7`0PH6108N7Q`80SHf=00<0U9BD09^KV`2RXZ800P2YZJT00`2a/K40^[Zj0<;2`P020<_;
b`030=CDe03Lg=`0hn?S0080i^KV00<0i>CT0=7Ad@2:RXX03P0X:2P01`2:RXX0dM7A0>CTi03Ti>@0
i^KV0>?Sh`3Lg=`00P3De=@00`3;bl/0`/;20;Zj^P020;6a/@040:VYZ@2RXZ80Vi^K09BDU080SHf=
00<0QhN70861P@1lO7`00P1gMgL00`1bLW80KFe]06QXJ00206ATI00305mOG`1KFe/0EeMG0080E5AD
00@0D51@04a<C019BDT0ATI60P13@d<00`0o?cl0?3`l03Xj>P0203Lg=`0303@d=00a<C40;bl_0080
;2`/00<0:RXZ02LW9`0U9BD00P0S8b<00`0Q8B407alO01dM7@0201/K6`0301XJ6P0I6AT061PH00<0
5aLG00<06ATI01`L700X:2P0300X:2P20?ooo`030000003oool0oooo02@0oooo000_0?ooo`<00000
0`3oool00`000000oooo0?ooo`05000000D0oooo0P0000020?ooo`X0:2PX00@0820P01LG5`0D51@0
4a<C0`0D51@01`0E5AD05aLG01PH600H61P06QXJ01`L700N7Qh00P0Q8B400`0S8b<09BDU02PX:002
02XZ:P0302d];@0`<300<c<c0080=CDe00@0>3Ph03/k>`0o?cl0@T920P15ADD00`19BDT0C4a<051@
D00205ADE00305MGE`1LG5`0H61P0080I6AT00<0JFUY06i^KP1cLg<00P1hN7P0101nOWh0Q8B408Z:
RP2ATI4209RHV00309nOW`2WYjL0/;2`0080^KVi00<0`l?30<g=c@3IfMT00P3UiND00`3bl_80oooo
0?ooo`050?ooo`80no_k2`0X:2P00`3kno/0oooo0?ooo`050?ooo`80l_;b00<0iNGU0=WIf@3=cLd0
0P33`l<0102i^KT0/;2`0:NWY`2OWil209RHV003096AT@2:RXX0Q8B40080OWin00<0N7Qh07=cL`1^
KVh00P1YJFT00`1TI6@0H61P05aLG00205MGE`0405ADE01@D500C4a<04U9B@80ADE500<0@T9203lo
?`0k>c/00P0h>3P00`0e=CD0<c<c030`<00202d];@0302XZ:P0X:2P09BDU00808b<S00<08B4Q01hN
7P0L71`00P0J6QX00`0H61P05aLG01DE5@0301@D500301<C4`0D51@05aLG0080820P2P0X:2P00`3o
ool000000000000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?oo
o`3oool01`3oool010000000oooo0?ooo`3oool:02PX:004020P800G5aL051@D01<C4`<051@D00L0
5ADE01LG5`0H61P061PH01XJ6P0L71`07QhN00808B4Q00<08b<S02DU9@0X:2P00P0Z:RX00`0];Bd0
<30`03<c<`0203De=@0403Ph>00k>c/0?clo0492@P80ADE500<0BDU904a<C01@D5000P1DE5@00`1G
EeL0G5aL061PH00206ATI00306UYJ@1^KVh0Lg=c0080N7Qh00@0OWin08B4Q02:RXX0TI6A0P2HV9P0
0`2OWil0YjNW0;2`/0020;Vi^@030<?3``3=cLd0fMWI0080iNGU00<0l_;b0?ooo`3oool01@3oool2
0?_kn`/0:2PX00<0no_k0?ooo`3oool01@3oool20?;blP030>GUi@3IfMT0cLg=0080`l?300@0^KVi
0;2`/02WYjL0WinO0P2HV9P00`2ATI40RXZ:08B4Q00207inOP0307QhN01cLg<0KVi^0080JFUY00<0
I6AT061PH01LG5`00P1GEeL0101DE5@0D51@04a<C019BDT204E5A@030492@P0o?cl0>c/k0080>3Ph
00<0=CDe03<c<`0`<3000P0];Bd00`0Z:RX0:2PX02DU9@0202<S8`03024Q8@0N7Qh071`L00806QXJ
00<061PH01LG5`0E5AD00`0D51@00`0C4a<051@D01LG5`02020P80X0:2PX0P3oool00`000000oooo
0?ooo`0T0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0
1`3oool010000000oooo0?ooo`3oool:02PX:004020P800G5aL051@D01<C4`<051@D00L05ADE01LG
5`0H61P061PH01XJ6P0L71`07QhN00808B4Q00<08b<S02DU9@0X:2P00P0Z:RX00`0];Bd0<30`03<c
<`0203De=@0403Ph>00k>c/0?clo0492@P80ADE500<0BDU904a<C01@D5000P1DE5@00`1GEeL0G5aL
061PH00206ATI00306UYJ@1^KVh0Lg=c0080N7Qh00@0OWin08B4Q02:RXX0TI6A0P2HV9P00`2OWil0
YjNW0;2`/0020;Vi^@030<?3``3=cLd0fMWI0080iNGU00<0l_;b0?ooo`3oool01@3oool20?_kn`/0
:2PX00<0no_k0?ooo`3oool01@3oool20?;blP030>GUi@3IfMT0cLg=0080`l?300@0^KVi0;2`/02W
YjL0WinO0P2HV9P00`2ATI40RXZ:08B4Q00207inOP0307QhN01cLg<0KVi^0080JFUY00<0I6AT061P
H01LG5`00P1GEeL0101DE5@0D51@04a<C019BDT204E5A@030492@P0o?cl0>c/k0080>3Ph00<0=CDe
03<c<`0`<3000P0];Bd00`0Z:RX0:2PX02DU9@0202<S8`03024Q8@0N7Qh071`L00806QXJ00<061PH
01LG5`0E5AD00`0D51@00`0C4a<051@D01LG5`02020P80X0:2PX0P3oool00`000000oooo0?ooo`0T
0?ooo`009P3oool7000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`060?ooo`8000000P3oool802PX:0806QXJ00<04a<C010@400?3`l00`0@41000`0B
4Q804a<C01DE5@0201LG5`0301TI6@0K6a/07QhN0080820P00<08b<S02DU9@0X:2P00P0[:b/00`0^
;Rh0<C4a03@d=00203Lg=`0403Xj>P0m?Cd0@41004A4A080AdM700<0Bd];04m?C`1CDe<00P1GEeL0
0`1KFe/0GemO06ATI00206UYJ@0306i^KP1cLg<0NGUi0080OWin00@0QHF508^;R`2BTY80VIVI0P2Q
XJ400`2ZZZX0/k>c0;bl_0020<O7a`030=?Cd`3Ogml0kNg]0080oOgm2`3oool802PX:0`0oooo00<0
oOgm0>g]k@3Ogml00P3Cdm<01037alL0_;bl0;>c/`2ZZZX20:6QX@0309VIV@2BTY80Rh^;0080QHF5
00<0OWin07UiN@1cLg<00P1^KVh00`1YJFT0I6AT05mOG`0205]KF`0405MGE`1CDe<0Cdm?04];B`80
AdM700<0A4A40410@00m?Cd00P0j>SX00`0g=cL0=3@d034a<@0202h^;P0302/[:`0X:2P09BDU0080
8b<S00<0820P01hN7P0K6a/00P0I6AT0100G5aL05ADE01<C4`0B4Q83010@400500l?3`0@41004a<C
01<C4`0J6QX02@0X:2P00`3oool000000000000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0
000000L0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3oool802PX:0806QXJ00<0
4a<C010@400?3`l00`0@41000`0B4Q804a<C01DE5@0201LG5`0301TI6@0K6a/07QhN0080820P00<0
8b<S02DU9@0X:2P00P0[:b/00`0^;Rh0<C4a03@d=00203Lg=`0403Xj>P0m?Cd0@41004A4A080AdM7
00<0Bd];04m?C`1CDe<00P1GEeL00`1KFe/0GemO06ATI00206UYJ@0306i^KP1cLg<0NGUi0080OWin
00@0QHF508^;R`2BTY80VIVI0P2QXJ400`2ZZZX0/k>c0;bl_0020<O7a`030=?Cd`3Ogml0kNg]0080
oOgm2`3oool802PX:0`0oooo00<0oOgm0>g]k@3Ogml00P3Cdm<01037alL0_;bl0;>c/`2ZZZX20:6Q
X@0309VIV@2BTY80Rh^;0080QHF500<0OWin07UiN@1cLg<00P1^KVh00`1YJFT0I6AT05mOG`0205]K
F`0405MGE`1CDe<0Cdm?04];B`80AdM700<0A4A40410@00m?Cd00P0j>SX00`0g=cL0=3@d034a<@02
02h^;P0302/[:`0X:2P09BDU00808b<S00<0820P01hN7P0K6a/00P0I6AT0100G5aL05ADE01<C4`0B
4Q83010@400500l?3`0@41004a<C01<C4`0J6QX02@0X:2P20?ooo`030000003oool0oooo02@0oooo
000^0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`040?ooo`800000
0P3oool702PX:00401HF5P0>3Ph03Ph>00`<30802`/;00H030`<00d=3@0=3@d03`l?014A4@0C4a<2
01HF5P0301PH600J6QX07AdM0080820P00<08R8R02DU9@0X:2P00P0[:b/00`0^;Rh0<C4a03@d=002
03Ph>00403/k>`0n?Sh0@T9204I6AP80BDU900<0CDe=055AD@1FEUH00P1JFUX00`1NGUh0Hf=S06QX
J00206e]K@03079bLP1hN7P0OWin0080Q8B400@0Rh^;09:BTP2IVIT0XZ:R0P2ZZZX00`2c/k<0_Kfm
0<S8b0020=CDe0030>;RhP3`l?00oooo00h0oooo1P0X:2P?0?ooo`070?3`l03Rh^80h^;R0=CDe038
b<P0_Kfm0;>c/`020:ZZZP030::RXP2IVIT0TY:B0080Rh^;00<0Q8B407inOP1hN7P00P1bLW800`1]
KFd0J6QX06=SH`0205iNGP0405YJFP1FEUH0DE5A04e=C@80BDU900<0ATI60492@P0n?Sh00P0k>c/0
0`0h>3P0=3@d034a<@0202h^;P0302/[:`0X:2P09BDU00808R8R00<0820P01dM7@0J6QX00P0H61P0
100F5QH04a<C014A4@0?3`l200d=3@0300`<300;2`/02`/;008030`<00<03Ph>01HF5P0X:2P01`0X
:2P00`3oool000000000000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`3oool702PX:00401HF5P0>3Ph03Ph>00`<3080
2`/;00H030`<00d=3@0=3@d03`l?014A4@0C4a<201HF5P0301PH600J6QX07AdM0080820P00<08R8R
02DU9@0X:2P00P0[:b/00`0^;Rh0<C4a03@d=00203Ph>00403/k>`0n?Sh0@T9204I6AP80BDU900<0
CDe=055AD@1FEUH00P1JFUX00`1NGUh0Hf=S06QXJ00206e]K@03079bLP1hN7P0OWin0080Q8B400@0
Rh^;09:BTP2IVIT0XZ:R0P2ZZZX00`2c/k<0_Kfm0<S8b0020=CDe0030>;RhP3`l?00oooo00h0oooo
1P0X:2P?0?ooo`070?3`l03Rh^80h^;R0=CDe038b<P0_Kfm0;>c/`020:ZZZP030::RXP2IVIT0TY:B
0080Rh^;00<0Q8B407inOP1hN7P00P1bLW800`1]KFd0J6QX06=SH`0205iNGP0405YJFP1FEUH0DE5A
04e=C@80BDU900<0ATI60492@P0n?Sh00P0k>c/00`0h>3P0=3@d034a<@0202h^;P0302/[:`0X:2P0
9BDU00808R8R00<0820P01dM7@0J6QX00P0H61P0100F5QH04a<C014A4@0?3`l200d=3@0300`<300;
2`/02`/;008030`<00<03Ph>01HF5P0X:2P01`0X:2P20?ooo`030000003oool0oooo02@0oooo000^
0?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000D0oooo
0P0000020?ooo`H0:2PX00<05ADE00X:2P061PH00`061PH01`071`L02@T900X:2P0:2PX03@d=00l?
3`0A4A400P0D51@00`0F5QH06ATI01`L700201lO7`03028R8P0U9BD0:2PX0080:b/[00<0;Rh^038b
<P0e=CD00P0h>3P0100l?3`0@41004=3@`17AdL204];B`0304m?C`1DE5@0F5QH0080GEeM00<0HV9R
06IVIP1/K6`00P1aLG400`1gMgL0OGem08>3P`0208Z:RP04096AT@2HV9P0XJ6Q0:VYZ@80/[:b00<0
_Kfm0<O7a`3Cdm<00P3QhN400`3_knl0oooo0?ooo`0?0?ooo`@0:2PX4@3oool20>o_k`040>7Qh@3C
dm<0alO70;fm_@80/[:b00<0ZJVY0:6QX@2HV9P00P2ATI400`2:RXX0Ph>307emO@0207MgM`03075a
L@1/K6`0IVIV0080HV9R00@0GEeM05QHF01DE5@0Cdm?0P1;Bd/00`17AdL0@d=30410@00203`l?003
03Ph>00e=CD0<S8b0080;Rh^00<0:b/[02PX:00U9BD00P0R8R800`0O7al071`L01TI6@0201HF5P04
01@D500A4A403`l?00d=3@802PX:00<02@T900L71`061PH00`061PH00`0:2PX05ADE02PX:00602PX
:0030?ooo`000000000002H0oooo000_0?ooo`<000001`3oool3000000H0oooo00@000000?ooo`3o
ool0oooo1P0X:2P00`0E5AD02PX:00H61P0300H61P0700L71`092@T02PX:00X:2P0=3@d03`l?014A
4@0201@D500301HF5P0I6AT071`L00807alO00<08R8R02DU9@0X:2P00P0[:b/00`0^;Rh0<S8b03De
=@0203Ph>00403`l?010@400@d=304M7A`80Bd];00<0Cdm?05ADE01HF5P00P1MGEd00`1RHV80IVIV
06a/K002075aL@0307MgM`1mOGd0Ph>30080RXZ:00@0TI6A09RHV02QXJ40ZJVY0P2b/[800`2m_Kd0
alO70=?Cd`020>7Qh@030>o_k`3oool0oooo00l0oooo100X:2PA0?ooo`80kno_00@0hN7Q0=?Cd`37
alL0_Kfm0P2b/[800`2YZJT0XJ6Q09RHV002096AT@0308Z:RP23Ph<0OGem0080MgMg00<0LG5a06a/
K01VIVH00P1RHV80101MGEd0F5QH05ADE01?Cdl204];B`0304M7A`13@d<0@4100080?3`l00<0>3Ph
03De=@0b<S800P0^;Rh00`0[:b/0:2PX02DU9@02028R8P0301lO7`0L71`06ATI00805QHF00@051@D
014A4@0?3`l03@d=0P0:2PX00`092@T01`L700H61P0300H61P0300X:2P0E5AD0:2PX00H0:2PX0P3o
ool00`000000oooo0?ooo`0T0?ooo`00>@3oool3000000H0oooo0P0000020?ooo`H0:2PX00<05ADE
00X:2P061PH00`061PH01`071`L02@T900X:2P0:2PX03@d=00l?3`0A4A400P0D51@00`0F5QH06ATI
01`L700201lO7`03028R8P0U9BD0:2PX0080:b/[00<0;Rh^038b<P0e=CD00P0h>3P0100l?3`0@410
04=3@`17AdL204];B`0304m?C`1DE5@0F5QH0080GEeM00<0HV9R06IVIP1/K6`00P1aLG400`1gMgL0
OGem08>3P`0208Z:RP04096AT@2HV9P0XJ6Q0:VYZ@80/[:b00<0_Kfm0<O7a`3Cdm<00P3QhN400`3_
knl0oooo0?ooo`0?0?ooo`@0:2PX4@3oool20>o_k`040>7Qh@3Cdm<0alO70;fm_@80/[:b00<0ZJVY
0:6QX@2HV9P00P2ATI400`2:RXX0Ph>307emO@0207MgM`03075aL@1/K6`0IVIV0080HV9R00@0GEeM
05QHF01DE5@0Cdm?0P1;Bd/00`17AdL0@d=30410@00203`l?00303Ph>00e=CD0<S8b0080;Rh^00<0
:b/[02PX:00U9BD00P0R8R800`0O7al071`L01TI6@0201HF5P0401@D500A4A403`l?00d=3@802PX:
00<02@T900L71`061PH00`061PH00`0:2PX05ADE02PX:00602PX:0030?ooo`000000000002H0oooo
000h0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3oool502PX:003
01LG5`061PH00@4100<0000000<00@4100<30`051@D00P071`L00`0:2PX030`<00l?3`02018B4P03
01DE5@0H61P06a/K00807QhN00<08B4Q02@T900W9bL00P0[:b/00`0^;Rh0<S8b03De=@0203Ti>@04
03dm?@11@D40ADE504U9B@80CDe=00<0DE5A05IFEP1JFUX00P1OGel00`1TI6@0JVYZ06m_K`0207Ee
M@0307]kN`21PH40R8R80080Shn?00@0UiNG09nOW`2WYjL0/;2`0P2j^[X00`35aLD0dM7A0=gMg@02
0>c/k0030?_kn`3oool0oooo0100oooo0P0X:2PB0?ooo`80no_k00@0k>c/0=gMg@3AdM40aLG50P2j
^[X00`2`/;00YjNW09nOW`0209NGU`0308n?S`28R8P0PH610080Ng]k00<0MGEe06m_K`1ZJVX00P1T
I6@0101OGel0FUYJ05IFEP1ADE4204e=C@0304U9B@15ADD0@D510080?Cdm00<0>CTi03De=@0b<S80
0P0^;Rh00`0[:b/09bLW02@T9002024Q8@0301hN7P0K6a/061PH00805ADE00@04Q8B00l?3`0<30`0
2PX:0P071`L00`051@D00`<300410@030000000400410@061PH05aLG01LG5`D0:2PX0P3oool00`00
0000oooo0?ooo`0T0?ooo`00>03oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000020?oo
o`D0:2PX00<05aLG00H61P010@400`0000000`010@400`<300D51@0200L71`0300X:2P0<30`03`l?
00804Q8B00<05ADE01PH600K6a/00P0N7Qh00`0Q8B4092@T02LW9`0202/[:`0302h^;P0b<S80=CDe
0080>CTi00@0?Cdm0451@@15ADD0BDU90P1=CDd00`1ADE40EUIF05YJFP0205mOG`0306ATI01ZJVX0
Kfm_0080MGEe00<0Ng]k0861P@28R8P00P2?Shl0102GUiL0WinO0:NWY`2`/;020;Zj^P030<G5a@3A
dM40gMgM0080k>c/00<0no_k0?ooo`3oool0403oool202PX:180oooo0P3kno/0103/k>`0gMgM0=7A
d@35aLD20;Zj^P030;2`/02WYjL0WinO0080UiNG00<0Shn?08R8R021PH400P1kNg/00`1eMGD0Kfm_
06YZJP0206ATI00405mOG`1JFUX0EUIF055AD@80CDe=00<0BDU904E5A@11@D400P0m?Cd00`0i>CT0
=CDe038b<P0202h^;P0302/[:`0W9bL092@T00808B4Q00<07QhN01/K6`0H61P00P0E5AD0100B4Q80
3`l?00`<300:2PX200L71`0300D51@030`<00@4100<0000000@00@4100H61P0G5aL05aLG1@0X:2P0
0`3oool000000000000V0?ooo`00>03oool01@000000oooo0?ooo`3oool0000000D0oooo00@00000
0?ooo`3oool0oooo1@0X:2P00`0G5aL01PH600410@030000000300410@030`<01@D500801`L700<0
2PX:00`<300?3`l00P0B4Q800`0E5AD061PH01/K6`0201hN7P03024Q8@0T92@09bLW0080:b/[00<0
;Rh^038b<P0e=CD00P0i>CT0100m?Cd0@D5104E5A@19BDT204e=C@03055AD@1FEUH0FUYJ0080GemO
00<0I6AT06YZJP1_Kfl00P1eMGD00`1kNg/0PH6108R8R00208n?S`0409NGU`2OWil0YjNW0;2`/080
^[Zj00<0aLG50=7Ad@3MgMd00P3/k>`00`3kno/0oooo0?ooo`0@0?ooo`80:2PX4P3oool20?_kn`04
0>c/k03MgMd0dM7A0<G5a@80^[Zj00<0/;2`0:NWY`2OWil00P2GUiL00`2?Shl0R8R80861P@0207]k
N`0307EeM@1_Kfl0JVYZ0080I6AT00@0GemO05YJFP1FEUH0DE5A0P1=CDd00`19BDT0ADE50451@@02
03dm?@0303Ti>@0e=CD0<S8b0080;Rh^00<0:b/[02LW9`0T92@00P0Q8B400`0N7Qh06a/K01PH6002
01DE5@04018B4P0?3`l030`<00X:2P801`L700<01@D500<30`010@400`00000010010@401PH601LG
5`0G5aL502PX:080oooo00<000000?ooo`3oool0903oool003P0oooo00D000000?ooo`3oool0oooo
000000050?ooo`040000003oool0oooo0?ooo`D0:2PX00<05aLG00H61P010@400`0000000`010@40
0`<300D51@0200L71`0300X:2P0<30`03`l?00804Q8B00<05ADE01PH600K6a/00P0N7Qh00`0Q8B40
92@T02LW9`0202/[:`0302h^;P0b<S80=CDe0080>CTi00@0?Cdm0451@@15ADD0BDU90P1=CDd00`1A
DE40EUIF05YJFP0205mOG`0306ATI01ZJVX0Kfm_0080MGEe00<0Ng]k0861P@28R8P00P2?Shl0102G
UiL0WinO0:NWY`2`/;020;Zj^P030<G5a@3AdM40gMgM0080k>c/00<0no_k0?ooo`3oool0403oool2
02PX:180oooo0P3kno/0103/k>`0gMgM0=7Ad@35aLD20;Zj^P030;2`/02WYjL0WinO0080UiNG00<0
Shn?08R8R021PH400P1kNg/00`1eMGD0Kfm_06YZJP0206ATI00405mOG`1JFUX0EUIF055AD@80CDe=
00<0BDU904E5A@11@D400P0m?Cd00`0i>CT0=CDe038b<P0202h^;P0302/[:`0W9bL092@T00808B4Q
00<07QhN01/K6`0H61P00P0E5AD0100B4Q803`l?00`<300:2PX200L71`0300D51@030`<00@4100<0
000000@00@4100H61P0G5aL05aLG1@0X:2P20?ooo`030000003oool0oooo02@0oooo000h0?ooo`05
0000003oool0oooo0?ooo`0000001@3oool200000080oooo1P0X:2P00`0E5AD02PX:00H61P0300H6
1P0700L71`092@T02PX:00X:2P0=3@d03`l?014A4@0201@D500301HF5P0I6AT071`L00807alO00<0
8R8R02DU9@0X:2P00P0[:b/00`0^;Rh0<S8b03De=@0203Ph>00403`l?010@400@d=304M7A`80Bd];
00<0Cdm?05ADE01HF5P00P1MGEd00`1RHV80IVIV06a/K002075aL@0307MgM`1mOGd0Ph>30080RXZ:
00@0TI6A09RHV02QXJ40ZJVY0P2b/[800`2m_Kd0alO70=?Cd`020>7Qh@030>o_k`3oool0oooo00l0
oooo100X:2PA0?ooo`80kno_00@0hN7Q0=?Cd`37alL0_Kfm0P2b/[800`2YZJT0XJ6Q09RHV002096A
T@0308Z:RP23Ph<0OGem0080MgMg00<0LG5a06a/K01VIVH00P1RHV80101MGEd0F5QH05ADE01?Cdl2
04];B`0304M7A`13@d<0@4100080?3`l00<0>3Ph03De=@0b<S800P0^;Rh00`0[:b/0:2PX02DU9@02
028R8P0301lO7`0L71`06ATI00805QHF00@051@D014A4@0?3`l03@d=0P0:2PX00`092@T01`L700H6
1P0300H61P0300X:2P0E5AD0:2PX00H0:2PX00<0oooo0000000000009P3oool003P0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?ooo`H0:2PX00<05ADE00X:2P061PH0
0`061PH01`071`L02@T900X:2P0:2PX03@d=00l?3`0A4A400P0D51@00`0F5QH06ATI01`L700201lO
7`03028R8P0U9BD0:2PX0080:b/[00<0;Rh^038b<P0e=CD00P0h>3P0100l?3`0@41004=3@`17AdL2
04];B`0304m?C`1DE5@0F5QH0080GEeM00<0HV9R06IVIP1/K6`00P1aLG400`1gMgL0OGem08>3P`02
08Z:RP04096AT@2HV9P0XJ6Q0:VYZ@80/[:b00<0_Kfm0<O7a`3Cdm<00P3QhN400`3_knl0oooo0?oo
o`0?0?ooo`@0:2PX4@3oool20>o_k`040>7Qh@3Cdm<0alO70;fm_@80/[:b00<0ZJVY0:6QX@2HV9P0
0P2ATI400`2:RXX0Ph>307emO@0207MgM`03075aL@1/K6`0IVIV0080HV9R00@0GEeM05QHF01DE5@0
Cdm?0P1;Bd/00`17AdL0@d=30410@00203`l?00303Ph>00e=CD0<S8b0080;Rh^00<0:b/[02PX:00U
9BD00P0R8R800`0O7al071`L01TI6@0201HF5P0401@D500A4A403`l?00d=3@802PX:00<02@T900L7
1`061PH00`061PH00`0:2PX05ADE02PX:00602PX:080oooo00<000000?ooo`3oool0903oool003P0
oooo00D000000?ooo`3oool0oooo000000050?ooo`8000000P3oool702PX:00401HF5P0>3Ph03Ph>
00`<30802`/;00H030`<00d=3@0=3@d03`l?014A4@0C4a<201HF5P0301PH600J6QX07AdM0080820P
00<08R8R02DU9@0X:2P00P0[:b/00`0^;Rh0<C4a03@d=00203Ph>00403/k>`0n?Sh0@T9204I6AP80
BDU900<0CDe=055AD@1FEUH00P1JFUX00`1NGUh0Hf=S06QXJ00206e]K@03079bLP1hN7P0OWin0080
Q8B400@0Rh^;09:BTP2IVIT0XZ:R0P2ZZZX00`2c/k<0_Kfm0<S8b0020=CDe0030>;RhP3`l?00oooo
00h0oooo1P0X:2P?0?ooo`070?3`l03Rh^80h^;R0=CDe038b<P0_Kfm0;>c/`020:ZZZP030::RXP2I
VIT0TY:B0080Rh^;00<0Q8B407inOP1hN7P00P1bLW800`1]KFd0J6QX06=SH`0205iNGP0405YJFP1F
EUH0DE5A04e=C@80BDU900<0ATI60492@P0n?Sh00P0k>c/00`0h>3P0=3@d034a<@0202h^;P0302/[
:`0X:2P09BDU00808R8R00<0820P01dM7@0J6QX00P0H61P0100F5QH04a<C014A4@0?3`l200d=3@03
00`<300;2`/02`/;008030`<00<03Ph>01HF5P0X:2P01`0X:2P00`3oool000000000000V0?ooo`00
>@3oool3000000H0oooo00@000000?ooo`3oool0oooo1`0X:2P0100F5QH03Ph>00h>3P0<30`200/;
2`0600`<300=3@d03@d=00l?3`0A4A404a<C0P0F5QH00`0H61P06QXJ01dM7@02020P8003028R8P0U
9BD0:2PX0080:b/[00<0;Rh^034a<@0d=3@00P0h>3P0100k>c/0?Shn0492@P16ATH204U9B@0304e=
C@1ADE40EUIF0080FUYJ00<0GUiN06=SH`1XJ6P00P1]KFd00`1bLW80N7Qh07inOP0208B4Q00408^;
R`2BTY80VIVI0::RXP80ZZZZ00<0/k>c0;fm_@38b<P00P3De=@00`3Rh^80l?3`0?ooo`0>0?ooo`H0
:2PX3`3oool01`3`l?00h^;R0>;RhP3De=@0b<S80;fm_@2c/k<00P2ZZZX00`2RXZ80VIVI09:BTP02
08^;R`0308B4Q01nOWh0N7Qh0080LW9b00<0KFe]06QXJ01SHf<00P1NGUh0101JFUX0EUIF055AD@1=
CDd204U9B@0304I6AP12@T80?Shn0080>c/k00<0>3Ph03@d=00a<C400P0^;Rh00`0[:b/0:2PX02DU
9@02028R8P03020P800M7Ad06QXJ008061PH00@05QHF01<C4`0A4A403`l?0P0=3@d00`0<30`02`/;
00/;2`0200`<300300h>3P0F5QH0:2PX00L0:2PX0P3oool00`000000oooo0?ooo`0T0?ooo`00;`3o
ool3000000<0oooo00<000000?ooo`3oool01@0000050?ooo`8000000P3oool702PX:00401HF5P0>
3Ph03Ph>00`<30802`/;00H030`<00d=3@0=3@d03`l?014A4@0C4a<201HF5P0301PH600J6QX07AdM
0080820P00<08R8R02DU9@0X:2P00P0[:b/00`0^;Rh0<C4a03@d=00203Ph>00403/k>`0n?Sh0@T92
04I6AP80BDU900<0CDe=055AD@1FEUH00P1JFUX00`1NGUh0Hf=S06QXJ00206e]K@03079bLP1hN7P0
OWin0080Q8B400@0Rh^;09:BTP2IVIT0XZ:R0P2ZZZX00`2c/k<0_Kfm0<S8b0020=CDe0030>;RhP3`
l?00oooo00h0oooo1P0X:2P?0?ooo`070?3`l03Rh^80h^;R0=CDe038b<P0_Kfm0;>c/`020:ZZZP03
0::RXP2IVIT0TY:B0080Rh^;00<0Q8B407inOP1hN7P00P1bLW800`1]KFd0J6QX06=SH`0205iNGP04
05YJFP1FEUH0DE5A04e=C@80BDU900<0ATI60492@P0n?Sh00P0k>c/00`0h>3P0=3@d034a<@0202h^
;P0302/[:`0X:2P09BDU00808R8R00<0820P01dM7@0J6QX00P0H61P0100F5QH04a<C014A4@0?3`l2
00d=3@0300`<300;2`/02`/;008030`<00<03Ph>01HF5P0X:2P01`0X:2P00`3oool000000000000V
0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01`3oool0
10000000oooo0?ooo`3oool802PX:0806QXJ00<04a<C010@400?3`l00`0@41000`0B4Q804a<C01DE
5@0201LG5`0301TI6@0K6a/07QhN0080820P00<08b<S02DU9@0X:2P00P0[:b/00`0^;Rh0<C4a03@d
=00203Lg=`0403Xj>P0m?Cd0@41004A4A080AdM700<0Bd];04m?C`1CDe<00P1GEeL00`1KFe/0GemO
06ATI00206UYJ@0306i^KP1cLg<0NGUi0080OWin00@0QHF508^;R`2BTY80VIVI0P2QXJ400`2ZZZX0
/k>c0;bl_0020<O7a`030=?Cd`3Ogml0kNg]0080oOgm2`3oool802PX:0`0oooo00<0oOgm0>g]k@3O
gml00P3Cdm<01037alL0_;bl0;>c/`2ZZZX20:6QX@0309VIV@2BTY80Rh^;0080QHF500<0OWin07Ui
N@1cLg<00P1^KVh00`1YJFT0I6AT05mOG`0205]KF`0405MGE`1CDe<0Cdm?04];B`80AdM700<0A4A4
0410@00m?Cd00P0j>SX00`0g=cL0=3@d034a<@0202h^;P0302/[:`0X:2P09BDU00808b<S00<0820P
01hN7P0K6a/00P0I6AT0100G5aL05ADE01<C4`0B4Q83010@400500l?3`0@41004a<C01<C4`0J6QX0
2@0X:2P20?ooo`030000003oool0oooo02@0oooo000^0?ooo`050000003oool0oooo0?ooo`000000
1@3oool00`000000oooo0?ooo`070?ooo`8000000P3oool802PX:0806QXJ00<04a<C010@400?3`l0
0`0@41000`0B4Q804a<C01DE5@0201LG5`0301TI6@0K6a/07QhN0080820P00<08b<S02DU9@0X:2P0
0P0[:b/00`0^;Rh0<C4a03@d=00203Lg=`0403Xj>P0m?Cd0@41004A4A080AdM700<0Bd];04m?C`1C
De<00P1GEeL00`1KFe/0GemO06ATI00206UYJ@0306i^KP1cLg<0NGUi0080OWin00@0QHF508^;R`2B
TY80VIVI0P2QXJ400`2ZZZX0/k>c0;bl_0020<O7a`030=?Cd`3Ogml0kNg]0080oOgm2`3oool802PX
:0`0oooo00<0oOgm0>g]k@3Ogml00P3Cdm<01037alL0_;bl0;>c/`2ZZZX20:6QX@0309VIV@2BTY80
Rh^;0080QHF500<0OWin07UiN@1cLg<00P1^KVh00`1YJFT0I6AT05mOG`0205]KF`0405MGE`1CDe<0
Cdm?04];B`80AdM700<0A4A40410@00m?Cd00P0j>SX00`0g=cL0=3@d034a<@0202h^;P0302/[:`0X
:2P09BDU00808b<S00<0820P01hN7P0K6a/00P0I6AT0100G5aL05ADE01<C4`0B4Q83010@400500l?
3`0@41004a<C01<C4`0J6QX02@0X:2P00`3oool000000000000V0?ooo`00;P3oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`3oool:02PX
:004020P800G5aL051@D01<C4`<051@D00L05ADE01LG5`0H61P061PH01XJ6P0L71`07QhN00808B4Q
00<08b<S02DU9@0X:2P00P0Z:RX00`0];Bd0<30`03<c<`0203De=@0403Ph>00k>c/0?clo0492@P80
ADE500<0BDU904a<C01@D5000P1DE5@00`1GEeL0G5aL061PH00206ATI00306UYJ@1^KVh0Lg=c0080
N7Qh00@0OWin08B4Q02:RXX0TI6A0P2HV9P00`2OWil0YjNW0;2`/0020;Vi^@030<?3``3=cLd0fMWI
0080iNGU00<0l_;b0?ooo`3oool01@3oool20?_kn`/0:2PX00<0no_k0?ooo`3oool01@3oool20?;b
lP030>GUi@3IfMT0cLg=0080`l?300@0^KVi0;2`/02WYjL0WinO0P2HV9P00`2ATI40RXZ:08B4Q002
07inOP0307QhN01cLg<0KVi^0080JFUY00<0I6AT061PH01LG5`00P1GEeL0101DE5@0D51@04a<C019
BDT204E5A@030492@P0o?cl0>c/k0080>3Ph00<0=CDe03<c<`0`<3000P0];Bd00`0Z:RX0:2PX02DU
9@0202<S8`03024Q8@0N7Qh071`L00806QXJ00<061PH01LG5`0E5AD00`0D51@00`0C4a<051@D01LG
5`02020P80X0:2PX0P3oool00`000000oooo0?ooo`0T0?ooo`00;P3oool01@000000oooo0?ooo`3o
ool0000000L0oooo00<000000?ooo`3oool01@3oool200000080oooo2P0X:2P0100P82005aLG01@D
500C4a<301@D500701DE5@0G5aL061PH01PH600J6QX071`L01hN7P02024Q8@0302<S8`0U9BD0:2PX
0080:RXZ00<0;Bd]030`<00c<c<00P0e=CD0100h>3P0>c/k03lo?`12@T8204E5A@0304U9B@1<C4`0
D51@0080E5AD00<0EeMG05aLG01PH6000P1TI6@00`1YJFT0KVi^07=cL`0207QhN00407inOP24Q8@0
RXZ:096AT@80V9RH00<0WinO0:NWY`2`/;000P2i^KT00`33`l<0cLg=0=WIf@020>GUi@030?;blP3o
ool0oooo00D0oooo0P3kno/;02PX:0030?_kn`3oool0oooo00D0oooo0P3bl_800`3UiND0fMWI0<g=
c@020<?3``040;Vi^@2`/;00YjNW09nOW`80V9RH00<0TI6A08Z:RP24Q8@00P1nOWh00`1hN7P0Lg=c
06i^KP0206UYJ@0306ATI01PH600G5aL0080EeMG00@0E5AD051@D01<C4`0BDU90P15ADD00`12@T80
?clo03/k>`0203Ph>00303De=@0c<c<0<30`0080;Bd]00<0:RXZ02PX:00U9BD00P0S8b<00`0Q8B40
7QhN01`L700201XJ6P0301PH600G5aL05ADE00<051@D00<04a<C01@D500G5aL00P0P820:02PX:003
0?ooo`000000000002H0oooo000^0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000
oooo0?ooo`040?ooo`040000003oool0oooo0?ooo``0:2PX00<071`L01TI6@0G5aL00P0G5aL01`0H
61P06ATI01XJ6P0J6QX06a/K01dM7@0O7al00P0Q8B400`0S8b<09BDU02LW9`0202XZ:P0302`/;00_
;bl0<C4a0080=3@d00@0=cLg03Xj>P0l?3`0?clo0P13@d<00`16ATH0BDU904a<C002051@D00305AD
E01GEeL0Fe]K0080GemO00<0I6AT06QXJ01]KFd00P1bLW80101gMgL0O7al0861P@27QhL208f=S@03
09BDU02KVi/0XZ:R0080ZJVY00<0/K6a0;Zj^P32`/800P3;bl/00`3De=@0g=cL0>?Sh`020>KViP03
0>CTi03AdM40RXZ:00h0:2PX00L0RXZ:0=7Ad@3Ti>@0i>CT0>KViP3Shn<0g=cL0080e=CD00<0bl_;
0<;2`P2j^[X00P2a/K40102YZJT0XZ:R09^KV`2DU9@208f=S@0308N7Q`21PH40O7al0080MgMg00<0
LW9b06e]K@1XJ6P00P1TI6@00`1OGel0Fe]K05MGE`0205ADE004051@D01<C4`0BDU904I6AP80@d=3
00<0?clo03`l?00j>SX00P0g=cL00`0d=3@0<C4a02l_;`0202`/;00302XZ:P0W9bL09BDU00808b<S
00<08B4Q01lO7`0M7Ad00P0K6a/00`0J6QX06ATI01PH600301LG5`0301TI6@0L71`0:2PX00`0:2PX
0P3oool00`000000oooo0?ooo`0T0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000T0oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool<02PX:00301`L700I6AT05aLG0080
5aLG00L061PH01TI6@0J6QX06QXJ01/K6`0M7Ad07alO00808B4Q00<08b<S02DU9@0W9bL00P0Z:RX0
0`0/;2`0;bl_034a<@0203@d=00403Lg=`0j>SX0?3`l03lo?`80@d=300<0ATI604U9B@1<C4`00P1@
D5000`1DE5@0EeMG05]KF`0205mOG`0306ATI01XJ6P0KFe]0080LW9b00@0MgMg07alO021PH40QhN7
0P2=SHd00`2DU9@0Vi^K0::RXP020:VYZ@030;6a/@2j^[X0`/;20080bl_;00<0e=CD0=cLg03Shn<0
0P3Vi^H00`3Ti>@0dM7A08Z:RP0>02PX:00708Z:RP3AdM40i>CT0>CTi03Vi^H0hn?S0=cLg0020=CD
e0030<_;b`32`/80^[Zj0080/K6a00@0ZJVY0::RXP2KVi/0U9BD0P2=SHd00`27QhL0PH6107alO002
07MgM`03079bLP1]KFd0J6QX0080I6AT00<0GemO05]KF`1GEeL00P1DE5@0101@D500C4a<04U9B@16
ATH204=3@`0303lo?`0l?3`0>SXj0080=cLg00<0=3@d034a<@0_;bl00P0/;2`00`0Z:RX09bLW02DU
9@0202<S8`03024Q8@0O7al07AdM00806a/K00<06QXJ01TI6@0H61P00`0G5aL00`0I6AT071`L02PX
:00<02PX:080oooo00<000000?ooo`3oool0903oool002h0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`050000003oool0oooo0?ooo`0000001@3oool200000080oooo300X:2P00`0L71`06ATI
01LG5`0201LG5`0701PH600I6AT06QXJ01XJ6P0K6a/07AdM01lO7`02024Q8@0302<S8`0U9BD09bLW
0080:RXZ00<0;2`/02l_;`0a<C400P0d=3@0100g=cL0>SXj03`l?00o?cl204=3@`0304I6AP19BDT0
C4a<0080D51@00<0E5AD05MGE`1KFe/00P1OGel00`1TI6@0J6QX06e]K@02079bLP0407MgM`1lO7`0
PH6108N7Q`80SHf=00<0U9BD09^KV`2RXZ800P2YZJT00`2a/K40^[Zj0<;2`P020<_;b`030=CDe03L
g=`0hn?S0080i^KV00<0i>CT0=7Ad@2:RXX03P0X:2P01`2:RXX0dM7A0>CTi03Ti>@0i^KV0>?Sh`3L
g=`00P3De=@00`3;bl/0`/;20;Zj^P020;6a/@040:VYZ@2RXZ80Vi^K09BDU080SHf=00<0QhN70861
P@1lO7`00P1gMgL00`1bLW80KFe]06QXJ00206ATI00305mOG`1KFe/0EeMG0080E5AD00@0D51@04a<
C019BDT0ATI60P13@d<00`0o?cl0?3`l03Xj>P0203Lg=`0303@d=00a<C40;bl_0080;2`/00<0:RXZ
02LW9`0U9BD00P0S8b<00`0Q8B407alO01dM7@0201/K6`0301XJ6P0I6AT061PH00<05aLG00<06ATI
01`L700X:2P0300X:2P00`3oool000000000000V0?ooo`00;`3oool3000000L0oooo0`0000060?oo
o`040000003oool0oooo0?ooo`d0:2PX00<08b<S01dM7@0M7Ad00`0K6a/201`L700301dM7@0N7Qh0
7alO00808B4Q00<08b<S02DU9@0W9bL00P0Y:BT00`0[:b/0;Rh^030`<002038b<P0403De=@0h>3P0
>SXj03dm?@80@41000<0@d=304I6AP19BDT00P1<C4`00`1@D500De=C05MGE`0205YJFP0305iNGP1R
HV80IVIV0080JVYZ00@0Kfm_07=cL`1hN7P0OGem0P22PX800`28R8P0SHf=09>CT`0209VIV@0309nO
W`2TY:@0ZZZZ0080[jn_00<0/[:b0;Bd]02a/K400P2VYZH00`25QHD0:2PX02PX:00@02PX:080QHF5
00<0YZJV0;6a/@2d];@00P2b/[800`2_[jl0ZZZZ0:BTY00209nOW`0409VIV@2CTi<0SHf=08R8R080
PX:200<0OGem07QhN01cLg<00P1_Kfl00`1ZJVX0IVIV069RHP0205iNGP0305YJFP1GEeL0De=C0080
D51@00@0C4a<04U9B@16ATH0@d=30P10@4000`0m?Cd0>SXj03Ph>00203De=@03038b<P0`<300;Rh^
0080:b/[00<0:BTY02LW9`0U9BD00P0S8b<00`0Q8B407alO01hN7P0201dM7@0401`L700K6a/06a/K
01/K6`807AdM00<08b<S02PX:00X:2P0300X:2P20?ooo`030000003oool0oooo02@0oooo000_0?oo
o`<000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo0P0000020?oo
o`d0:2PX00<08b<S01dM7@0M7Ad00`0K6a/201`L700301dM7@0N7Qh07alO00808B4Q00<08b<S02DU
9@0W9bL00P0Y:BT00`0[:b/0;Rh^030`<002038b<P0403De=@0h>3P0>SXj03dm?@80@41000<0@d=3
04I6AP19BDT00P1<C4`00`1@D500De=C05MGE`0205YJFP0305iNGP1RHV80IVIV0080JVYZ00@0Kfm_
07=cL`1hN7P0OGem0P22PX800`28R8P0SHf=09>CT`0209VIV@0309nOW`2TY:@0ZZZZ0080[jn_00<0
/[:b0;Bd]02a/K400P2VYZH00`25QHD0:2PX02PX:00@02PX:080QHF500<0YZJV0;6a/@2d];@00P2b
/[800`2_[jl0ZZZZ0:BTY00209nOW`0409VIV@2CTi<0SHf=08R8R080PX:200<0OGem07QhN01cLg<0
0P1_Kfl00`1ZJVX0IVIV069RHP0205iNGP0305YJFP1GEeL0De=C0080D51@00@0C4a<04U9B@16ATH0
@d=30P10@4000`0m?Cd0>SXj03Ph>00203De=@03038b<P0`<300;Rh^0080:b/[00<0:BTY02LW9`0U
9BD00P0S8b<00`0Q8B407alO01hN7P0201dM7@0401`L700K6a/06a/K01/K6`807AdM00<08b<S02PX
:00X:2P0300X:2P00`3oool000000000000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool00000
00P0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`3oool@02PX:00302<S8`0O7al0
7QhN00<07QhN00L07alO020P800Q8B408B4Q02<S8`0U9BD09RHV0080:2PX00<0:RXZ02`/;00^;Rh0
0P0a<C40100c<c<0=CDe03Ph>00j>SX203dm?@030410@012@T80ADE50080B4Q800<0Bd];04i>CP1A
DE400P1EEED00`1HF5P0G5aL05mOG`0206=SH`0406MWI`1[Jf/0Kfm_07=cL`80MgMg00<0Ng]k07mo
O`23Ph<00P27QhL00`2:RXX0SHf=08n?S`0208n?S`0308^;R`22PX80K6a/01P0:2PX00@0K6a/08:2
PP2;Rh/0Rh^;0P2?Shl01`2=SHd0RXZ:08Z:RP27QhL0Ph>307moO`1kNg/00P1gMgL00`1cLg<0Kfm_
06][J`0206MWI`0306=SH`1OGel0G5aL0080F5QH00<0EEEE055AD@1>CTh00P1;Bd/01018B4P0ADE5
0492@P10@40203dm?@0303Xj>P0h>3P0=CDe0080<c<c00<0<C4a02h^;P0/;2`00P0Z:RX00`0X:2P0
9RHV02DU9@0202<S8`03024Q8@0P82007alO00@07QhN00<07alO02<S8`0X:2P0400X:2P20?ooo`03
0000003oool0oooo02@0oooo000^0?ooo`050000003oool0oooo0?ooo`000000103oool6000000D0
oooo0P0000020?oooa00:2PX00<08b<S01lO7`0N7Qh00`0N7Qh01`0O7al0820P024Q8@0Q8B408b<S
02DU9@0V9RH00P0X:2P00`0Z:RX0;2`/02h^;P02034a<@0403<c<`0e=CD0>3Ph03Xj>P80?Cdm00<0
@4100492@P15ADD00P18B4P00`1;Bd/0CTi>055AD@0205EEE@0305QHF01LG5`0GemO0080Hf=S00@0
IfMW06][J`1_Kfl0Lg=c0P1gMgL00`1kNg/0Ogmo08>3P`0208N7Q`0308Z:RP2=SHd0Shn?0080Shn?
00<0Rh^;08:2PP1/K6`0600X:2P0101/K6`0PX:208^;R`2;Rh/208n?S`0708f=S@2:RXX0RXZ:08N7
Q`23Ph<0Ogmo07]kN`0207MgM`0307=cL`1_Kfl0Jf][0080IfMW00<0Hf=S05mOG`1LG5`00P1HF5P0
0`1EEED0DE5A04i>CP0204];B`0404Q8B015ADD0@T920410@080?Cdm00<0>SXj03Ph>00e=CD00P0c
<c<00`0a<C40;Rh^02`/;00202XZ:P0302PX:00V9RH09BDU00808b<S00<08B4Q020P800O7al0100N
7Qh00`0O7al08b<S02PX:00@02PX:0030?ooo`000000000002H0oooo000^0?ooo`050000003oool0
oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000H0oooo00@000000?ooo`3oool0
oooo4P0X:2P00`0W9bL08R8R028R8P03024Q8@808R8R00<08b<S02@T900V9RH00P0W9bL00`0Y:BT0
:b/[02d];@0202l_;`04034a<@0c<c<0=CDe03Lg=`80>SXj00<0?3`l03lo?`11@D400P14A4@00`16
ATH0BDU904a<C00204m?C`03059BDP1EEED0F5QH0080Fe]K00@0GUiN065QH@1TI6@0IfMW0P1ZJVX0
0`1]KFd0Kfm_075aL@0307=cL`05079bLP1^KVh0IFEU06EUI@1@D500700X:2P2051@D00306EUI@1^
KVh0LW9b00<0Lg=c00<0LG5a06m_K`1]KFd00P1ZJVX00`1WIfL0I6AT065QH@0205iNGP0305]KF`1H
F5P0EEEE0080DU9B00<0Cdm?04a<C019BDT00P16ATH01014A4@0@D5103lo?`0l?3`203Xj>P0303Lg
=`0e=CD0<c<c0080<C4a00<0;bl_02d];@0[:b/00P0Y:BT00`0W9bL09RHV02@T900202<S8`03028R
8P0Q8B408B4Q00808B4Q00<08R8R02LW9`0X:2P04P0X:2P20?ooo`030000003oool0oooo02@0oooo
000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`0000060?ooo`80
00000P3ooolB02PX:00302LW9`0R8R808R8R00<08B4Q0P0R8R800`0S8b<092@T02HV9P0202LW9`03
02TY:@0[:b/0;Bd]0080;bl_00@0<C4a03<c<`0e=CD0=cLg0P0j>SX00`0l?3`0?clo0451@@0204A4
A00304I6AP19BDT0C4a<0080Cdm?00<0DU9B05EEE@1HF5P00P1KFe/0101NGUh0HF5Q06ATI01WIfL2
06YZJP0306e]K@1_Kfl0LG5a00<0Lg=c00D0LW9b06i^KP1UIFD0IFEU051@D00L02PX:080D51@00<0
IFEU06i^KP1bLW800`1cLg<00`1aLG40Kfm_06e]K@0206YZJP0306MWI`1TI6@0HF5Q0080GUiN00<0
Fe]K05QHF01EEED00P1BDU800`1?Cdl0C4a<04U9B@0204I6AP0404A4A011@D40?clo03`l?080>SXj
00<0=cLg03De=@0c<c<00P0a<C400`0_;bl0;Bd]02/[:`0202TY:@0302LW9`0V9RH092@T00808b<S
00<08R8R024Q8@0Q8B400P0Q8B400`0R8R809bLW02PX:00B02PX:0030?ooo`000000000002H0oooo
000^0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo000000060?ooo`040000
003oool0oooo0?oooa80:2PX00<09bLW028R8P0R8R800`0Q8B42028R8P0302<S8`0T92@09RHV0080
9bLW00<0:BTY02/[:`0];Bd00P0_;bl0100a<C40<c<c03De=@0g=cL203Xj>P0303`l?00o?cl0@D51
0080A4A400<0ATI604U9B@1<C4`00P1?Cdl00`1BDU80EEEE05QHF00205]KF`0405iNGP1QHF40I6AT
06MWI`80JVYZ00<0KFe]06m_K`1aLG400`1cLg<01@1bLW80KVi^06EUI@1UIFD0D51@01`0:2PX0P1@
D5000`1UIFD0KVi^079bLP0307=cL`03075aL@1_Kfl0KFe]0080JVYZ00<0IfMW06ATI01QHF400P1N
GUh00`1KFe/0F5QH05EEE@02059BDP0304m?C`1<C4`0BDU90080ATI600@0A4A40451@@0o?cl0?3`l
0P0j>SX00`0g=cL0=CDe03<c<`02034a<@0302l_;`0];Bd0:b/[0080:BTY00<09bLW02HV9P0T92@0
0P0S8b<00`0R8R808B4Q024Q8@02024Q8@03028R8P0W9bL0:2PX0180:2PX0P3oool00`000000oooo
0?ooo`0T0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`000000
1P3oool200000080oooo5P0X:2P01`0U9BD092@T02<S8`0S8b<092@T02DU9@0V9RH00P0W9bL00`0X
:2P0:RXZ02/[:`0202d];@0402l_;`0a<C40<S8b03@d=080=SHf00<0>CTi03/k>`0m?Cd00P0o?cl0
0`11@D40A4A404I6AP0204Q8B00304];B`1=CDd0Cdm?0080DU9B00@0E5AD05IFEP1HF5P0FUYJ0P1K
Fe/00`1LG5`0GEeM05aLG00205UIF@0305ADE019BDT0:2PX02<0:2PX00L0BDU905ADE01DE5@0FEUI
05aLG01MGEd0G5aL0080Fe]K00<0FUYJ05QHF01FEUH00P1DE5@00`1BDU80Cdm?04e=C@0204];B`03
04Q8B016ATH0A4A40080@D5100@0?clo03dm?@0k>c/0>CTi0P0f=SH00`0d=3@0<S8b034a<@0202l_
;`0302d];@0[:b/0:RXZ0080:2PX00<09bLW02HV9P0U9BD00P0T92@00`0S8b<092@T02DU9@0G02PX
:0030?ooo`000000000002H0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001`3oool20000
00H0oooo00@000000?ooo`3oool0oooo5P0X:2P01`0U9BD092@T02<S8`0S8b<092@T02DU9@0V9RH0
0P0W9bL00`0X:2P0:RXZ02/[:`0202d];@0402l_;`0a<C40<S8b03@d=080=SHf00<0>CTi03/k>`0m
?Cd00P0o?cl00`11@D40A4A404I6AP0204Q8B00304];B`1=CDd0Cdm?0080DU9B00@0E5AD05IFEP1H
F5P0FUYJ0P1KFe/00`1LG5`0GEeM05aLG00205UIF@0305ADE019BDT0:2PX02<0:2PX00L0BDU905AD
E01DE5@0FEUI05aLG01MGEd0G5aL0080Fe]K00<0FUYJ05QHF01FEUH00P1DE5@00`1BDU80Cdm?04e=
C@0204];B`0304Q8B016ATH0A4A40080@D5100@0?clo03dm?@0k>c/0>CTi0P0f=SH00`0d=3@0<S8b
034a<@0202l_;`0302d];@0[:b/0:RXZ0080:2PX00<09bLW02HV9P0U9BD00P0T92@00`0S8b<092@T
02DU9@0G02PX:080oooo00<000000?ooo`3oool0903oool002l0oooo0`0000090?ooo`030000003o
ool0oooo00@0oooo00@000000?ooo`3oool0oooo6`0X:2P202HV9P<09bLW00P0:2PX02XZ:P0[:b/0
:b/[02`/;00^;Rh0;bl_034a<@80<c<c00<0=CDe03Hf=P0h>3P00P0j>SX00`0l?3`0?Shn03lo?`02
0451@@0304=3@`15ADD0ATI60080B4Q800@0BDU904Y:BP1:BTX0BTY:0P19BDT00`17AdL0@T9203Ph
>00/02PX:00303Ph>012@T80AdM70080BDU90`1:BTX204U9B@0304Q8B016ATH0ADE50080@d=300<0
@D5103lo?`0n?Sh00P0l?3`0100j>SX0>3Ph03Hf=P0e=CD203<c<`03034a<@0_;bl0;Rh^0080;2`/
00<0:b/[02XZ:P0X:2P00`0W9bL202HV9Q`0:2PX0P3oool00`000000oooo0?ooo`0T0?ooo`00;`3o
ool3000000<0oooo00@000000?ooo`3oool0oooo0`0000060?ooo`8000000P3ooolK02PX:0809RHV
0`0W9bL0200X:2P0:RXZ02/[:`0[:b/0;2`/02h^;P0_;bl0<C4a0P0c<c<00`0e=CD0=SHf03Ph>002
03Xj>P0303`l?00n?Sh0?clo0080@D5100<0@d=304E5A@16ATH00P18B4P01019BDT0BTY:04Y:BP1:
BTX204U9B@0304M7A`12@T80>3Ph02`0:2PX00<0>3Ph0492@P17AdL00P19BDT304Y:BP80BDU900<0
B4Q804I6AP15ADD00P13@d<00`11@D40?clo03hn?P0203`l?00403Xj>P0h>3P0=SHf03De=@80<c<c
00<0<C4a02l_;`0^;Rh00P0/;2`00`0[:b/0:RXZ02PX:00302LW9`809RHV700X:2P00`3oool00000
0000000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0
oooo000000050?ooo`040000003oool0oooo0?ooob80:2PX0P0Y:BT0100Z:RX0:b/[02`/;00];Bd2
02l_;`03030`<00a<C40<c<c0080=3@d00<0=CDe03Hf=P0h>3P00`0i>CT403Xj>P0303Ti>@0h>3P0
=3@d03P0:2PX00@0=3@d03Ph>00i>CT0>CTi0`0j>SX303Ti>@0803Ph>00f=SH0=CDe03De=@0d=3@0
<c<c034a<@0`<30202l_;`0302d];@0/;2`0:b/[0080:RXZ00<0:BTY02PX:00X:2P08@0X:2P20?oo
o`030000003oool0oooo02@0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool01@00
0000oooo0?ooo`3oool0000000D0oooo0P0000020?ooob80:2PX0P0Y:BT0100Z:RX0:b/[02`/;00]
;Bd202l_;`03030`<00a<C40<c<c0080=3@d00<0=CDe03Hf=P0h>3P00`0i>CT403Xj>P0303Ti>@0h
>3P0=3@d03P0:2PX00@0=3@d03Ph>00i>CT0>CTi0`0j>SX303Ti>@0803Ph>00f=SH0=CDe03De=@0d
=3@0<c<c034a<@0`<30202l_;`0302d];@0/;2`0:b/[0080:RXZ00<0:BTY02PX:00X:2P08@0X:2P0
0`3oool000000000000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000D0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?oook40:2PX0P3oool00`000000oooo
0?ooo`0T0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000020?ooo`030000
003oool0oooo00<0oooo0P0000020?oook40:2PX00<0oooo0000000000009P3oool002h0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`040000003oool00000000000H0oooo00@000000?ooo`3o
ool0oooo/@0X:2P20?ooo`030000003oool0oooo02@0oooo000^0?ooo`050000003oool0oooo0?oo
o`0000001@3oool00`000000oooo0?ooo`070?ooo`8000000P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00@000000?ooo`00000000009P3oool002h0oooo00D000000?oo
o`3oool0oooo000000050?ooo`050000003oool0oooo0?ooo`0000001@3ooonh000002H0oooo000_
0?ooo`<000001`3oool300000>@0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
002/0?ooo`030000003oool0oooo01@0oooo00D000000?ooo`3oool0oooo0000001H0?ooo`00Z`3o
ool00`000000oooo0?ooo`0F0?ooo`040000003oool0oooo000005P0oooo001]0?ooo`@000001P3o
ool200000180oooo0`0000060?ooo`80000000<0oooo0000000000004@3oool00`000000oooo0?oo
o`05000000@0oooo00D000000?ooo`3oool0oooo000000070?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool00P3oool300000500oooo001/0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000050?ooo`L00000103oool01@000000
oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`03
0?ooo`L00000103oool010000000oooo0?ooo`0000060?ooo`070000003oool000000?ooo`000000
oooo000000070?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo04d0oooo001[0?ooo`030000003oool0oooo00P0oooo00@000000?oo
o`3oool00000403oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo
0000000B0?ooo`040000003oool0oooo000000L0oooo0`0000020?ooo`030000003oool0oooo00D0
oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`3oool0C@3oool006/0oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool0
000000l0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000
4P3oool01@000000oooo0?ooo`3oool0000000D0oooo00L000000?ooo`000000oooo0000003oool0
000000L0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo04d0oooo001[0?ooo`030000003oool0oooo00P0oooo1@0000040?ooo`L00000103oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P0000060?ooo`L00000103o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0oooo
1@0000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`1=0?ooo`00J`3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo000000l0
oooo00D000000?ooo`3oool0oooo000000060?ooo`8000000P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?oo
o`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo000000020?ooo`@00000D03o
ool006/0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`00000?0?ooo`050000003o
ool0oooo0?ooo`000000703oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00P3oool01P000000oooo0?ooo`000000oooo000000D0oooo00<000000?oo
o`000000D`3oool006`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`<0
00003`3oool01@000000oooo0?ooo`3oool0000001d0oooo0P0000030?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<00000
0?ooo`000000D`3oool006d0oooo1000000J0?ooo`<00000803oool3000000T0oooo1@0000030?oo
o`030000003oool0oooo00L0oooo1@00001?0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {128.5, 0}} -> {-1.05454, -0.576335, \
0.0073487, 0.0073487}, {{7.375, 279.562}, {97.0625, 3}} -> {-3.59383, \
-1.78061, 0.0227281, 0.0227281}, {{95.8125, 204.688}, {125.438, 101.938}} -> \
{-9.07638, -0.38771, 0.0936864, 0.0936864}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44967 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.274445 0.47619 [
[ 0 0 0 0 ]
[ 1 .44967 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.109925 0.97619 0.438964 MathSubStart
%% DensityGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.172746 0.240385 [
[.01923 -0.0125 -9.4375 -13 ]
[.01923 -0.0125 9.4375 0 ]
[.25962 -0.0125 -9.4375 -13 ]
[.25962 -0.0125 9.4375 0 ]
[.5 -0.0125 -5.3125 -13 ]
[.5 -0.0125 5.3125 0 ]
[.74038 -0.0125 -5.3125 -13 ]
[.74038 -0.0125 5.3125 0 ]
[.98077 -0.0125 -5.3125 -13 ]
[.98077 -0.0125 5.3125 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -28.8125 -6.5 ]
[-0.0125 .02851 0 6.5 ]
[-0.0125 .07659 -28.8125 -6.5 ]
[-0.0125 .07659 0 6.5 ]
[-0.0125 .12467 -28.8125 -6.5 ]
[-0.0125 .12467 0 6.5 ]
[-0.0125 .17275 -10.625 -6.5 ]
[-0.0125 .17275 0 6.5 ]
[-0.0125 .22082 -20.5625 -6.5 ]
[-0.0125 .22082 0 6.5 ]
[-0.0125 .2689 -20.5625 -6.5 ]
[-0.0125 .2689 0 6.5 ]
[-0.0125 .31698 -20.5625 -6.5 ]
[-0.0125 .31698 0 6.5 ]
[ 0 0 -0.125 0 ]
[ 0 .34549 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35799 -64.0938 0 ]
[.5 .35799 64.0938 13.25 ]
[ 0 0 0 0 ]
[ 1 .34549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -70.4375 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -70.4375 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66.3125 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -66.3125 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -66.3125 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
gsave
-0.0125 .02851 -89.8125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .07659 m
.00625 .07659 L
s
gsave
-0.0125 .07659 -89.8125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .12467 m
.00625 .12467 L
s
gsave
-0.0125 .12467 -89.8125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17275 m
.00625 .17275 L
s
gsave
-0.0125 .17275 -71.625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22082 m
.00625 .22082 L
s
gsave
-0.0125 .22082 -81.5625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2689 m
.00625 .2689 L
s
gsave
-0.0125 .2689 -81.5625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31698 m
.00625 .31698 L
s
gsave
-0.0125 .31698 -81.5625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04053 m
.00375 .04053 L
s
0 .05255 m
.00375 .05255 L
s
0 .06457 m
.00375 .06457 L
s
0 .08861 m
.00375 .08861 L
s
0 .10063 m
.00375 .10063 L
s
0 .11265 m
.00375 .11265 L
s
0 .13669 m
.00375 .13669 L
s
0 .14871 m
.00375 .14871 L
s
0 .16073 m
.00375 .16073 L
s
0 .18476 m
.00375 .18476 L
s
0 .19678 m
.00375 .19678 L
s
0 .2088 m
.00375 .2088 L
s
0 .23284 m
.00375 .23284 L
s
0 .24486 m
.00375 .24486 L
s
0 .25688 m
.00375 .25688 L
s
0 .28092 m
.00375 .28092 L
s
0 .29294 m
.00375 .29294 L
s
0 .30496 m
.00375 .30496 L
s
0 .0165 m
.00375 .0165 L
s
0 .00448 m
.00375 .00448 L
s
0 .329 m
.00375 .329 L
s
0 .34101 m
.00375 .34101 L
s
.25 Mabswid
0 0 m
0 .34549 L
s
.01923 .33924 m
.01923 .34549 L
s
.25962 .33924 m
.25962 .34549 L
s
.5 .33924 m
.5 .34549 L
s
.74038 .33924 m
.74038 .34549 L
s
.98077 .33924 m
.98077 .34549 L
s
.125 Mabswid
.06731 .34174 m
.06731 .34549 L
s
.11538 .34174 m
.11538 .34549 L
s
.16346 .34174 m
.16346 .34549 L
s
.21154 .34174 m
.21154 .34549 L
s
.30769 .34174 m
.30769 .34549 L
s
.35577 .34174 m
.35577 .34549 L
s
.40385 .34174 m
.40385 .34549 L
s
.45192 .34174 m
.45192 .34549 L
s
.54808 .34174 m
.54808 .34549 L
s
.59615 .34174 m
.59615 .34549 L
s
.64423 .34174 m
.64423 .34549 L
s
.69231 .34174 m
.69231 .34549 L
s
.78846 .34174 m
.78846 .34549 L
s
.83654 .34174 m
.83654 .34549 L
s
.88462 .34174 m
.88462 .34549 L
s
.93269 .34174 m
.93269 .34549 L
s
.25 Mabswid
0 .34549 m
1 .34549 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .07659 m
1 .07659 L
s
.99375 .12467 m
1 .12467 L
s
.99375 .17275 m
1 .17275 L
s
.99375 .22082 m
1 .22082 L
s
.99375 .2689 m
1 .2689 L
s
.99375 .31698 m
1 .31698 L
s
.125 Mabswid
.99625 .04053 m
1 .04053 L
s
.99625 .05255 m
1 .05255 L
s
.99625 .06457 m
1 .06457 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10063 m
1 .10063 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .13669 m
1 .13669 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .16073 m
1 .16073 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .19678 m
1 .19678 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .23284 m
1 .23284 L
s
.99625 .24486 m
1 .24486 L
s
.99625 .25688 m
1 .25688 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29294 m
1 .29294 L
s
.99625 .30496 m
1 .30496 L
s
.99625 .0165 m
1 .0165 L
s
.99625 .00448 m
1 .00448 L
s
.99625 .329 m
1 .329 L
s
.99625 .34101 m
1 .34101 L
s
.25 Mabswid
1 0 m
1 .34549 L
s
gsave
.5 .35799 -125.094 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.25 translate 1 -1 scale
63.000 13.812 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cx) show
80.938 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
89.625 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
100.625 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.250 13.812 moveto
(\\220) show
115.000 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
124.938 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
135.312 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
146.312 13.812 moveto
(H) show
150.125 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
156.750 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
162.375 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
173.000 13.812 moveto
(L) show
176.812 13.812 moveto
(\\220) show
180.562 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
187.188 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .34549 L
0 .34549 L
closepath
clip
newpath
% Start of gray image
p
.01923 .00664 translate
.96154 .33221 scale
143 string
143 26 8 [143 0 0 26 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000060B0F11141517191A1B
1C1D1E1E1F1F1E1E1D1C1916100000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000001016191C1D1E1E1F1F1E1E1D1C1B
1A19171514110F0B060000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000B0F1315181A1C1E1F2122242526
27292A2B2C2C2D2E2E2E2E2D2C2B28241D11000000000000000000000000000000000000
0000000000000000000000000000000000111D24282B2C2D2E2E2E2E2D2C2C2B2A292726
252422211F1E1C1A1815130F0B00000000000000000000000000000000000000000000
000000000000000000000000000000000000070E1215181A1D1F2022242527292A2C2D2E
30313334353738393A3B3C3D3D3D3D3C3B38332C20000000000000000000000000000000
0000000000000000000000000000202C33383B3C3D3D3D3D3C3B3A39383735343331302E
2D2C2A2927252422201F1D1A1815120E07000000000000000000000000000000000000
000000000000000000000000000000020D1216191B1D2021232527282A2C2D2F30323435
37383A3C3E3F4143444648494B4C4D4E4F4E4E4C48423722000000000000000000000000
0000000000000000000000223742484C4E4E4F4E4D4C4B4948464443413F3E3C3A383735
3432302F2D2C2A2827252321201D1B1916120D02000000000000000000000000000000
00000000000000000000000000070F14181B1D1F21232527292A2C2D2F3132343637393B
3D3F41434547494B4D50525457595B5D5F61626363625F594D3700000000000000000000
000000000000000000374D595F62636362615F5D5B59575452504D4B49474543413F3D3B
3937363432312F2D2C2A29272523211F1D1B18140F0700000000000000000000000000
0000000000000000000000061015191C1E20222426282A2B2D2F3032333537393A3C3E40
424446494B4D505355585B5E6164686B6E7275787B7D7E7E7B7466470000000000000000
000000000000004766747B7E7E7D7B7875726E6B6864615E5B585553504D4B4946444240
3E3C3A3937353332302F2D2B2A28262422201E1C191510060000000000000000000000
000000000000000000000E14191C1F21232527282A2C2D2F3132343637393B3D3F414345
47494C4E515356595C6063676B6F73777C81868B90959A9EA1A3A1988145000000000000
0000000000458198A1A3A19E9A95908B86817C77736F6B6763605C595653514E4C494745
43413F3D3B3937363432312F2D2C2A28272523211F1C19140E00000000000000000000
00000000000000000812181B1E21232527292A2C2E2F3132343637393B3C3E4042444749
4B4E505356595C5F63676B6F73787D83888F959CA4ACB4BCC5CDD4D8D6C7960000000000
0000000096C7D6D8D4CDC5BCB4ACA49C958F88837D78736F6B67635F5C595653504E4B49
474442403E3C3B3937363432312F2E2C2A29272523211E1B1812080000000000000000
000000000000000C151A1E21232527292A2C2E2F3132343537393A3C3E40424446484A4D
4F5254575A5E6165696D71767B81878D949BA3ACB6C0CCD8E6F4FFFFFFFFFFFE00000000
000000FEFFFFFFFFFFF4E6D8CCC0B6ACA39B948D87817B76716D6965615E5A5754524F4D
4A48464442403E3C3A3937353432312F2E2C2A29272523211E1A150C00000000000000
0000000000000E171C20222527292A2C2D2F3032333536383A3B3D3F41424447494B4D50
5355585B5F62666A6E73777D82888F969EA6B0BAC6D3E1F2FFFFFFFFFFFFFFFFFF000000
0000FFFFFFFFFFFFFFFFFFF2E1D3C6BAB0A69E968F88827D77736E6A66625F5B58555350
4D4B49474442413F3D3B3A3836353332302F2D2C2A29272522201C170E000000000000
00000000000E181E212426282A2C2D2F303233343637393A3C3E3F41434547494C4E5053
56595C5F62666A6E73787D82888F969EA6B0BAC6D3E2F3FFFFFFFFFFFFFFFFFFFFFF0000
00FFFFFFFFFFFFFFFFFFFFFFF3E2D3C6BAB0A69E968F88827D78736E6A66625F5C595653
504E4C49474543413F3E3C3A393736343332302F2D2C2A282624211E180E0000000000
000000000B191F2326282A2C2D2F303133343537383A3B3D3E40424446484A4C4E515356
595C5F62666A6E72777C81878D949CA4ADB7C3CFDEEEFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFFFFFFFFFFFFFFFFFFEEDECFC3B7ADA49C948D87817C77726E6A66625F5C5956
53514E4C4A48464442403E3D3B3A383735343331302F2D2C2A2826231F190B00000000
000000000B191F2326282A2C2D2F303133343537383A3B3D3E40424446484A4C4E515356
595C5F62666A6E72777C81878D949CA4ADB7C3CFDEEEFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFFFFFFFFFFFFFFFFFFEEDECFC3B7ADA49C948D87817C77726E6A66625F5C5956
53514E4C4A48464442403E3D3B3A383735343331302F2D2C2A2826231F190B00000000
00000000000E181E212426282A2C2D2F303233343637393A3C3E3F41434547494C4E5053
56595C5F62666A6E73787D82888F969EA6B0BAC6D3E2F3FFFFFFFFFFFFFFFFFFFFFF0000
00FFFFFFFFFFFFFFFFFFFFFFF3E2D3C6BAB0A69E968F88827D78736E6A66625F5C595653
504E4C49474543413F3E3C3A393736343332302F2D2C2A282624211E180E0000000000
0000000000000E171C20222527292A2C2D2F3032333536383A3B3D3F41424447494B4D50
5355585B5F62666A6E73777D82888F969EA6B0BAC6D3E1F2FFFFFFFFFFFFFFFFFF000000
0000FFFFFFFFFFFFFFFFFFF2E1D3C6BAB0A69E968F88827D77736E6A66625F5B58555350
4D4B49474442413F3D3B3A3836353332302F2D2C2A29272522201C170E000000000000
000000000000000C151A1E21232527292A2C2E2F3132343537393A3C3E40424446484A4D
4F5254575A5E6165696D71767B81878D949BA3ACB6C0CCD8E6F4FFFFFFFFFFFE00000000
000000FEFFFFFFFFFFF4E6D8CCC0B6ACA39B948D87817B76716D6965615E5A5754524F4D
4A48464442403E3C3A3937353432312F2E2C2A29272523211E1A150C00000000000000
00000000000000000812181B1E21232527292A2C2E2F3132343637393B3C3E4042444749
4B4E505356595C5F63676B6F73787D83888F959CA4ACB4BCC5CDD4D8D6C7960000000000
0000000096C7D6D8D4CDC5BCB4ACA49C958F88837D78736F6B67635F5C595653504E4B49
474442403E3C3B3937363432312F2E2C2A29272523211E1B1812080000000000000000
000000000000000000000E14191C1F21232527282A2C2D2F3132343637393B3D3F414345
47494C4E515356595C6063676B6F73777C81868B90959A9EA1A3A1988145000000000000
0000000000458198A1A3A19E9A95908B86817C77736F6B6763605C595653514E4C494745
43413F3D3B3937363432312F2D2C2A28272523211F1C19140E00000000000000000000
0000000000000000000000061015191C1E20222426282A2B2D2F3032333537393A3C3E40
424446494B4D505355585B5E6164686B6E7275787B7D7E7E7B7466470000000000000000
000000000000004766747B7E7E7D7B7875726E6B6864615E5B585553504D4B4946444240
3E3C3A3937353332302F2D2B2A28262422201E1C191510060000000000000000000000
00000000000000000000000000070F14181B1D1F21232527292A2C2D2F3132343637393B
3D3F41434547494B4D50525457595B5D5F61626363625F594D3700000000000000000000
000000000000000000374D595F62636362615F5D5B59575452504D4B49474543413F3D3B
3937363432312F2D2C2A29272523211F1D1B18140F0700000000000000000000000000
000000000000000000000000000000020D1216191B1D2021232527282A2C2D2F30323435
37383A3C3E3F4143444648494B4C4D4E4F4E4E4C48423722000000000000000000000000
0000000000000000000000223742484C4E4E4F4E4D4C4B4948464443413F3E3C3A383735
3432302F2D2C2A2827252321201D1B1916120D02000000000000000000000000000000
000000000000000000000000000000000000070E1215181A1D1F2022242527292A2C2D2E
30313334353738393A3B3C3D3D3D3D3C3B38332C20000000000000000000000000000000
0000000000000000000000000000202C33383B3C3D3D3D3D3C3B3A39383735343331302E
2D2C2A2927252422201F1D1A1815120E07000000000000000000000000000000000000
000000000000000000000000000000000000000000000B0F1315181A1C1E1F2122242526
27292A2B2C2C2D2E2E2E2E2D2C2B28241D11000000000000000000000000000000000000
0000000000000000000000000000000000111D24282B2C2D2E2E2E2E2D2C2C2B2A292726
252422211F1E1C1A1815130F0B00000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000060B0F11141517191A1B
1C1D1E1E1F1F1E1E1D1C1916100000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000001016191C1D1E1E1F1F1E1E1D1C1B
1A19171514110F0B060000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000000000
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0107064 0.714286 0.0928726 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
0 g
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
gsave
.05882 .10784 -67.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
72.938 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.111 g
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
.222 g
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
.333 g
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
.444 g
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
.556 g
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.667 g
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.778 g
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
.889 g
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 g
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -74.5938 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(820.) show
86.188 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44967 L
0 .44967 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 129.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000PB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool;
000000/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;0000
00/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/0
71`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L
2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h
>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;
05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EE
E@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0
LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a
2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a2P2>
SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;
0:ZZZP/0alO72P3Shn=P0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H`3o
ool3000000<0oooo00<000000?ooo`3oool0D03oool3000000<0oooo1@0000030?ooo`<000000`3o
ool00`000000oooo0?ooo`1=0?ooo`00HP3oool01@000000oooo0?ooo`3oool0000005@0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0
oooo0000001B0?ooo`00HP3oool01@000000oooo0?ooo`3oool0000005@0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000001B
0?ooo`00HP3oool01@000000oooo0?ooo`3oool0000005@0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000001B0?ooo`00HP3o
ool01@000000oooo0?ooo`3oool0000005@0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000001B0?ooo`00HP3oool01@000000
oooo0?ooo`3oool0000005D0oooo0`0000060?ooo`050000003oool0oooo0?ooo`0000000`3oool0
0`000000oooo0?ooo`1@0?ooo`00HP3oool01@000000oooo0?ooo`3oool0000005@0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
D03oool00680oooo00D000000?ooo`3oool0oooo0000001D0?ooo`050000003oool0oooo0?ooo`00
00000P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000001B
0?ooo`00H`3oool3000005H0oooo0`0000040?ooo`<00000103oool3000005<0oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo00170?ooo`D00000:@3oool00`000000oooo0?ooo`0T
0?ooo`<00000:P3oool00`000000oooo0?ooo`0W0?ooo`D00000:03oool004L0oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`0S0?ooo`050000003oool0oooo0?ooo`000000:@3oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02X0oooo00170?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool08`3oool01@000000oooo0?ooo`3oool0000002T0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`0Z0?ooo`00?`3oool700000080oooo00<000000?oo
o`3oool0803oool7000000<0oooo00<000000?ooo`3oool08`3oool01@000000oooo0?ooo`3oool0
000002T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`00B@3oool00`00
0000oooo0?ooo`0Y0?ooo`030000003oool0oooo02<0oooo00D000000?ooo`3oool0oooo0000000Y
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:03oool004X0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`0S0?ooo`050000003oool0oooo0?ooo`000000:@3oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02L0oooo001;0?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool08`3oool01@000000oooo0?ooo`3oool0000002T0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`0V0?ooo`00A`3oool01@000000oooo0?ooo`3oool0
000002L0oooo0`00000U0?ooo`050000003oool0oooo0?ooo`0000009`3oool3000002T0oooo00D0
00000?ooo`3oool0oooo0000000X0?ooo`00B03oool3000002X0oooo00<000000?ooo`3oool0903o
ool3000002X0oooo00<000000?ooo`3oool0:03oool3000002T0oooo003o0?ooob40oooo003o0?oo
ob40oooo00120?oookP000009P3oool00480oooo0P0000020?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02T0oooo
00@000000?ooo`00000000009P3oool00480oooo00@000000?ooo`3oool0oooo/@0000020?ooo`03
0000003oool0oooo02@0oooo000_0?ooo`<000000`3oool010000000oooo0?ooo`3oool3000000H0
oooo0P0000020?oook40000000<0oooo0000000000009P3oool002h0oooo00D000000?ooo`3oool0
oooo000000050?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3ooolP
0000000800H61P0;2`/03`l?00l?3`0A4A4051@D01DE5@0G5aL201TI6@0301XJ6P0K6a/071`L0080
7AdM0P0N7Qh301lO7`807QhN00H07AdM01`L700L71`06ATI01HF5P0@410h00000006010@400F5QH0
6ATI01TI6@0L71`07AdM0`0N7Qh201lO7`<07QhN00@07AdM01`L700K6a/06QXJ0P0I6AT00`0G5aL0
5ADE01@D5002014A4@0300l?3`0;2`/01PH6024000000P3oool00`000000oooo0?ooo`0T0?ooo`00
;P3oool01@000000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0oooo000000050?oo
o`8000000P3ooolP0000000800H61P0;2`/03`l?00l?3`0A4A4051@D01DE5@0G5aL201TI6@0301XJ
6P0K6a/071`L00807AdM0P0N7Qh301lO7`807QhN00H07AdM01`L700L71`06ATI01HF5P0@410h0000
0006010@400F5QH06ATI01TI6@0L71`07AdM0`0N7Qh201lO7`<07QhN00@07AdM01`L700K6a/06QXJ
0P0I6AT00`0G5aL05ADE01@D5002014A4@0300l?3`0;2`/01PH60240000000<0oooo000000000000
9P3oool002H0oooo1`0000000`3oool000000?ooo`020?ooo`030000003oool0oooo00<0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?ooob00000000P01PH600/;2`0?
3`l03`l?014A4@0D51@05ADE01LG5`806ATI00<06QXJ01/K6`0L71`00P0M7Ad201hN7P<07alO0P0N
7Qh01P0M7Ad071`L01`L700I6AT05QHF010@43P0000000H0410@01HF5P0I6AT06ATI01`L700M7Ad3
01hN7P807alO0`0N7Qh0100M7Ad071`L01/K6`0J6QX201TI6@0301LG5`0E5AD051@D00804A4A00<0
3`l?00/;2`061PH08@0000020?ooo`030000003oool0oooo02@0oooo000^0?ooo`050000003oool0
oooo0?ooo`0000001@3oool200000080oooo00<000000?ooo`3oool00`3oool200000080oooo6`00
00001`0;2`/03`l?01<C4`0C4a<05ADE01PH600J6QX00P0L71`0100N7Qh07alO024Q8@0R8R8202@T
900302DU9@0V9RH09bLW0080:BTY00<0:RXZ02/[:`0/;2`00P0/;2`00`0];Bd0;Rh^02h^;P0302h^
;P0302d];@0/;2`0:b/[0080:2PX00<092@T01dM7@0A4A40;00000000`0A4A407AdM02@T900202PX
:00302/[:`0/;2`0;Bd]00D0;Rh^0P0];Bd202`/;00702/[:`0Z:RX0:RXZ02TY:@0W9bL09RHV02DU
9@0202@T9003028R8P0Q8B407alO00807QhN00<071`L01XJ6P0H61P00P0E5AD00`0C4a<03`l?00/;
2`0L000000030?ooo`000000000002H0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001@3o
ool010000000oooo0000000000060?ooo`040000003oool0oooo0?oooa/0000000L02`/;00l?3`0C
4a<04a<C01DE5@0H61P06QXJ008071`L00@07QhN01lO7`0Q8B408R8R0P0T92@00`0U9BD09RHV02LW
9`0202TY:@0302XZ:P0[:b/0;2`/0080;2`/00<0;Bd]02h^;P0^;Rh00`0^;Rh00`0];Bd0;2`/02/[
:`0202PX:00302@T900M7Ad04A4A02`0000000<04A4A01dM7@0T92@00P0X:2P00`0[:b/0;2`/02d]
;@0502h^;P80;Bd]0P0/;2`01`0[:b/0:RXZ02XZ:P0Y:BT09bLW02HV9P0U9BD00P0T92@00`0R8R80
8B4Q01lO7`0201hN7P0301`L700J6QX061PH00805ADE00<04a<C00l?3`0;2`/0700000020?ooo`03
0000003oool0oooo02@0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000
oooo0?ooo`070?ooo`8000000P3ooolF0000000700L71`0>3Ph04Q8B018B4P0E5AD061PH01XJ6P02
01dM7@0301lO7`0P82008R8R008092@T00@09BDU02LW9`0Y:BT0:RXZ0P0/;2`00`0];Bd0;Rh^030`
<002034a<@0303<c<`0d=3@0=CDe0080=cLg00<0>3Ph03Ti>@0j>SX00P0k>c/00`0l?3`0?Cdm03dm
?@0303dm?@0303`l?00k>c/0>3Ph0080<c<c00<0;2`/020P800000008`0000001`0P8200;2`/02`/
;00c<c<0>3Ph03/k>`0l?3`01@0m?Cd203`l?00303/k>`0j>SX0>CTi0080>3Ph00<0=cLg03De=@0d
=3@00P0c<c<0100a<C40<30`02h^;P0];Bd202`/;00302XZ:P0Y:BT09bLW00809BDU00<092@T028R
8P0P82000P0O7al00`0M7Ad06QXJ01PH600201DE5@03018B4P0>3Ph01`L701L0000000<0oooo0000
000000009P3oool002h0oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo
0?ooo`0000001@3oool010000000oooo0?ooo`3ooolF0000000700L71`0>3Ph04Q8B018B4P0E5AD0
61PH01XJ6P0201dM7@0301lO7`0P82008R8R008092@T00@09BDU02LW9`0Y:BT0:RXZ0P0/;2`00`0]
;Bd0;Rh^030`<002034a<@0303<c<`0d=3@0=CDe0080=cLg00<0>3Ph03Ti>@0j>SX00P0k>c/00`0l
?3`0?Cdm03dm?@0303dm?@0303`l?00k>c/0>3Ph0080<c<c00<0;2`/020P800000008`0000001`0P
8200;2`/02`/;00c<c<0>3Ph03/k>`0l?3`01@0m?Cd203`l?00303/k>`0j>SX0>CTi0080>3Ph00<0
=cLg03De=@0d=3@00P0c<c<0100a<C40<30`02h^;P0];Bd202`/;00302XZ:P0Y:BT09bLW00809BDU
00<092@T028R8P0P82000P0O7al00`0M7Ad06QXJ01PH600201DE5@03018B4P0>3Ph01`L701L00000
0P3oool00`000000oooo0?ooo`0T0?ooo`00;`3oool3000000L0oooo0`0000060?ooo`040000003o
ool0oooo0?oooa80000000H00P8200d=3@0=3@d04Q8B01HF5P0I6AT201/K6`0301dM7@0P82008B4Q
00808b<S00<09BDU02LW9`0X:2P00P0Z:RX0100/;2`0;Bd]02l_;`0`<302038b<P0303@d=00e=CD0
=cLg0080>3Ph00<0>SXj03`l?00n?Sh00P0o?cl00`11@D40@d=304A4A00204I6AP0404Q8B019BDT0
Bd];04a<C080CDe=00<0CTi>04m?C`1>CTh00P1>CTh00`1<C4`0B4Q80492@P0203Lg=`03028R8P00
0000000001X000000P0R8R800`0g=cL0@T9204Q8B00204a<C080CTi>00L0Cdm?04i>CP1=CDd0CDe=
04a<C01;Bd/0BDU90080B4Q800<0ATI604A4A013@d<00P11@D400`0o?cl0?Shn03`l?00203Xj>P04
03Ph>00g=cL0=CDe03@d=080<S8b00<0<30`02l_;`0];Bd00P0/;2`00`0Z:RX0:2PX02LW9`0202DU
9@0302<S8`0Q8B40820P00807AdM00<06a/K01TI6@0F5QH00P0B4Q800`0=3@d00P820000000B0000
0080oooo00<000000?ooo`3oool0903oool002l0oooo0`0000030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool200000080oooo4P0000001P020P803@d=00d=3@0B4Q805QHF
01TI6@806a/K00<07AdM020P800Q8B400P0S8b<00`0U9BD09bLW02PX:00202XZ:P0402`/;00];Bd0
;bl_030`<080<S8b00<0=3@d03De=@0g=cL00P0h>3P00`0j>SX0?3`l03hn?P0203lo?`030451@@13
@d<0A4A40080ATI600@0B4Q804U9B@1;Bd/0C4a<0P1=CDd00`1>CTh0Cdm?04i>CP0204i>CP0304a<
C018B4P0@T920080=cLg00<08R8R0000000000006P000002028R8P0303Lg=`12@T80B4Q80080C4a<
0P1>CTh01`1?Cdl0CTi>04e=C@1=CDd0C4a<04];B`19BDT00P18B4P00`16ATH0A4A404=3@`020451
@@0303lo?`0n?Sh0?3`l0080>SXj00@0>3Ph03Lg=`0e=CD0=3@d0P0b<S800`0`<300;bl_02d];@02
02`/;00302XZ:P0X:2P09bLW00809BDU00<08b<S024Q8@0P82000P0M7Ad00`0K6a/06ATI01HF5P02
018B4P0300d=3@020P8000000180000000<0oooo0000000000009P3oool002h0oooo00D000000?oo
o`3oool0oooo000000080?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0oooo4000
00000`071`L03`l?01@D500201PH600301/K6`0M7Ad07alO00808B4Q00<08b<S02DU9@0W9bL00P0Y
:BT00`0Z:RX0;2`/02d];@0202l_;`04034a<@0b<S80=3@d03Hf=P80=cLg00<0>CTi03/k>`0m?Cd0
0P0o?cl00`11@D40@d=304E5A@0204M7A`0304U9B@1;Bd/0CDe=0080D51@00@0DU9B05ADE01GEeL0
FEUI0P1KFe/00`1MGEd0GemO065QH@02069RHP80Hf=S00H0HV9R05mOG`1OGel0FEUI04e=C@0g=cLH
0000000603Lg=`1=CDd0FEUI05UIF@1OGel0HV9R0`1SHf<0101RHV80HF5Q05mOG`1MGEd205]KF`03
05UIF@1GEeL0E5AD0080DU9B00<0D51@04e=C@1;Bd/00P19BDT00`17AdL0ADE504=3@`020451@@04
03lo?`0m?Cd0>c/k03Ti>@80=cLg00<0=SHf03@d=00b<S800P0a<C400`0_;bl0;Bd]02`/;00202XZ
:P0302TY:@0W9bL09BDU00808b<S00<08B4Q01lO7`0M7Ad00P0K6a/0100H61P051@D00l?3`071`LA
00000080oooo00<000000?ooo`3oool0903oool002h0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`H000001@3oool200000080oooo400000000`071`L03`l?01@D500201PH600301/K6`0M7Ad0
7alO00808B4Q00<08b<S02DU9@0W9bL00P0Y:BT00`0Z:RX0;2`/02d];@0202l_;`04034a<@0b<S80
=3@d03Hf=P80=cLg00<0>CTi03/k>`0m?Cd00P0o?cl00`11@D40@d=304E5A@0204M7A`0304U9B@1;
Bd/0CDe=0080D51@00@0DU9B05ADE01GEeL0FEUI0P1KFe/00`1MGEd0GemO065QH@02069RHP80Hf=S
00H0HV9R05mOG`1OGel0FEUI04e=C@0g=cLH0000000603Lg=`1=CDd0FEUI05UIF@1OGel0HV9R0`1S
Hf<0101RHV80HF5Q05mOG`1MGEd205]KF`0305UIF@1GEeL0E5AD0080DU9B00<0D51@04e=C@1;Bd/0
0P19BDT00`17AdL0ADE504=3@`020451@@0403lo?`0m?Cd0>c/k03Ti>@80=cLg00<0=SHf03@d=00b
<S800P0a<C400`0_;bl0;Bd]02`/;00202XZ:P0302TY:@0W9bL09BDU00808b<S00<08B4Q01lO7`0M
7Ad00P0K6a/0100H61P051@D00l?3`071`LA000000030?ooo`000000000002H0oooo000V0?ooo`L0
000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`0000001P3oool010000000oooo0?ooo`3oool@0000000300L71`0?3`l051@D008061PH00<06a/K
01dM7@0O7al00P0Q8B400`0S8b<09BDU02LW9`0202TY:@0302XZ:P0/;2`0;Bd]0080;bl_00@0<C4a
038b<P0d=3@0=SHf0P0g=cL00`0i>CT0>c/k03dm?@0203lo?`030451@@13@d<0ADE50080AdM700<0
BDU904];B`1=CDd00P1@D500101BDU80E5AD05MGE`1IFET205]KF`0305eMG@1OGel0HF5Q0080HV9R
0P1SHf<01P1RHV80GemO05mOG`1IFET0CDe=03Lg=aP0000000H0=cLg04e=C@1IFET0FEUI05mOG`1R
HV8306=SH`04069RHP1QHF40GemO05eMG@80Fe]K00<0FEUI05MGE`1DE5@00P1BDU800`1@D500CDe=
04];B`0204U9B@0304M7A`15ADD0@d=30080@D5100@0?clo03dm?@0k>c/0>CTi0P0g=cL00`0f=SH0
=3@d038b<P02034a<@0302l_;`0];Bd0;2`/0080:RXZ00<0:BTY02LW9`0U9BD00P0S8b<00`0Q8B40
7alO01dM7@0201/K6`0401PH600D51@03`l?00L71a4000000P3oool00`000000oooo0?ooo`0T0?oo
o`00;P3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool000001P3oool2
00000080oooo3@0000001P061PH0410@010@400E5AD06ATI01`L70807QhN00<0820P028R8P0T92@0
0P0V9RH00`0X:2P0:RXZ02/[:`0202d];@0302l_;`0`<300<S8b0080<c<c00@0=CDe03Lg=`0i>CT0
>SXj0P0l?3`00`0n?Sh0@4100492@P0204A4A00304I6AP19BDT0Bd];0080CDe=00<0D51@05=CD`1E
EED00P1HF5P0101KFe/0GUiN065QH@1TI6@206QXJ00306][J`1^KVh0LW9b0080MGEe00<0N7Qh07]k
N`1mOGd00`1nOWh01@1kNg/0M7Ad06IVIP1VIVH0AdM7018000000P17AdL00`1VIVH0M7Ad07]kN`03
07inOP0807emO@1kNg/0N7Qh07QhN01eMGD0LW9b06i^KP1[Jf/206QXJ00306ATI01QHF40GUiN0080
Fe]K00<0F5QH05EEE@1CDe<00P1@D5000`1=CDd0Bd];04U9B@0204I6AP0404A4A012@T80@41003hn
?P80?3`l00<0>SXj03Ti>@0g=cL00P0e=CD00`0c<c<0<S8b030`<00202l_;`0302d];@0[:b/0:RXZ
0080:2PX00<09RHV02@T900R8R800P0P8200100N7Qh071`L01TI6@0E5AD2010@400300H61P000000
000000`0000000<0oooo0000000000009P3oool002h0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`030000003oool0000000H0oooo00@000000?ooo`3oool0oooo3@0000001P061PH0410@010@
400E5AD06ATI01`L70807QhN00<0820P028R8P0T92@00P0V9RH00`0X:2P0:RXZ02/[:`0202d];@03
02l_;`0`<300<S8b0080<c<c00@0=CDe03Lg=`0i>CT0>SXj0P0l?3`00`0n?Sh0@4100492@P0204A4
A00304I6AP19BDT0Bd];0080CDe=00<0D51@05=CD`1EEED00P1HF5P0101KFe/0GUiN065QH@1TI6@2
06QXJ00306][J`1^KVh0LW9b0080MGEe00<0N7Qh07]kN`1mOGd00`1nOWh01@1kNg/0M7Ad06IVIP1V
IVH0AdM7018000000P17AdL00`1VIVH0M7Ad07]kN`0307inOP0807emO@1kNg/0N7Qh07QhN01eMGD0
LW9b06i^KP1[Jf/206QXJ00306ATI01QHF40GUiN0080Fe]K00<0F5QH05EEE@1CDe<00P1@D5000`1=
CDd0Bd];04U9B@0204I6AP0404A4A012@T80@41003hn?P80?3`l00<0>SXj03Ti>@0g=cL00P0e=CD0
0`0c<c<0<S8b030`<00202l_;`0302d];@0[:b/0:RXZ0080:2PX00<09RHV02@T900R8R800P0P8200
100N7Qh071`L01TI6@0E5AD2010@400300H61P000000000000`000000P3oool00`000000oooo0?oo
o`0T0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`0000001P3o
ool200000080oooo300000001`0>3Ph051@D01TI6@0I6AT071`L01lO7`0Q8B400P0S8b<00`0U9BD0
9bLW02PX:00202XZ:P0302`/;00];Bd0;bl_0080<C4a00<0<S8b03@d=00f=SH00P0g=cL0100i>CT0
>c/k03dm?@0o?cl20451@@0304=3@`15ADD0AdM70080BDU900<0C4a<04i>CP1ADE400P1CDe<00`1F
EUH0FEUI05aLG002061PH00406=SH`1WIfL0Jf][06m_K`80Lg=c00<0MgMg07alO021PH400P26QXH0
0`2;Rh/0T92@09FEU@0209ZJVP0309jNWP2QXJ40Xj>S0080XJ6Q00<0V9RH0861P@15ADD03P000000
1`15ADD0PH6109RHV02HV9P0XJ6Q0:>SX`2QXJ400P2NWYh00`2JVYX0UIFE092@T00208^;R`0408J6
QP21PH40O7al07MgM`80Lg=c00<0Kfm_06][J`1WIfL00P1SHf<00`1PH600G5aL05UIF@0205IFEP03
05=CD`1ADE40CTi>0080C4a<00@0BDU904M7A`15ADD0@d=30P11@D400`0o?cl0?Cdm03/k>`0203Ti
>@0303Lg=`0f=SH0=3@d0080<S8b00<0<C4a02l_;`0];Bd00P0/;2`00`0Z:RX0:2PX02LW9`0202DU
9@0402<S8`0Q8B407alO01`L70806ATI00<051@D00h>3P000000300000000`3oool000000000000V
0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000L0oooo0P0000060?ooo`040000003oool0
oooo0?ooo``0000000L03Ph>01@D500I6AT06ATI01`L700O7al08B4Q00808b<S00<09BDU02LW9`0X
:2P00P0Z:RX00`0/;2`0;Bd]02l_;`02034a<@03038b<P0d=3@0=SHf0080=cLg00@0>CTi03/k>`0m
?Cd0?clo0P11@D400`13@d<0ADE504M7A`0204U9B@0304a<C01>CTh0DE5A0080De=C00<0EUIF05UI
F@1LG5`00P1PH600101SHf<0IfMW06][J`1_Kfl207=cL`0307MgM`1lO7`0PH610080QXJ600<0Rh^;
092@T02EUID00P2JVYX00`2NWYh0XJ6Q0:>SX`020:6QX@0309RHV021PH40ADE500h0000000L0ADE5
0861P@2HV9P0V9RH0:6QX@2SXj<0XJ6Q0080WYjN00<0VYZJ09FEU@2@T9000P2;Rh/01026QXH0PH61
07alO01gMgL207=cL`0306m_K`1[Jf/0IfMW0080Hf=S00<0H61P05aLG01IFET00P1FEUH00`1CDe<0
DE5A04i>CP0204a<C00404U9B@17AdL0ADE504=3@`80@D5100<0?clo03dm?@0k>c/00P0i>CT00`0g
=cL0=SHf03@d=002038b<P03034a<@0_;bl0;Bd]0080;2`/00<0:RXZ02PX:00W9bL00P0U9BD0100S
8b<08B4Q01lO7`0L71`201TI6@0301@D500>3Ph0000000`000000P3oool00`000000oooo0?ooo`0T
0?ooo`00;`3oool3000000<0oooo00<000000?ooo`3oool01@0000050?ooo`8000000P3oool:0000
000400P8200B4Q8061PH01/K6`807QhN00<08B4Q02<S8`0U9BD00P0W9bL00`0Y:BT0:RXZ02`/;002
02h^;P0302l_;`0a<C40<S8b0080=3@d00<0=SHf03Lg=`0i>CT00P0k>c/0100l?3`0?Shn0410@012
@T8204A4A00304M7A`19BDT0Bd];0080CTi>00<0D51@05=CD`1FEUH00P1IFET00`1LG5`0GemO06=S
H`0206MWI`0406][J`1_Kfl0Lg=c07QhN080OGem00<0Ph>308R8R02?Shl00P2EUID00`2LW9`0Y:BT
0:b/[0020;Bd]0030;bl_035aLD0cLg=0080e=CD00<0f=SH0=KFeP37alL00P2FUYH;0000000309JF
UP37alL0e]KF0080f=SH00<0e=CD0<g=c@35aLD00P2l_;`00`2d];@0[:b/0:BTY00209bLW00409FE
U@2?Shl0R8R808>3P`80OGem00<0N7Qh07=cL`1_Kfl00P1[Jf/00`1WIfL0Hf=S05mOG`0205aLG003
05UIF@1FEUH0De=C0080D51@00@0CTi>04];B`19BDT0AdM70P14A4@00`12@T80@41003hn?P0203`l
?00303/k>`0i>CT0=cLg0080=SHf00<0=3@d038b<P0a<C400P0_;bl00`0^;Rh0;2`/02XZ:P0202TY
:@0402LW9`0U9BD08b<S024Q8@807QhN00<06a/K01PH600B4Q800P0820P:000000030?ooo`000000
000002H0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`07
0?ooo`040000003oool0oooo0?ooo`X0000000@020P8018B4P0H61P06a/K0P0N7Qh00`0Q8B408b<S
02DU9@0202LW9`0302TY:@0Z:RX0;2`/0080;Rh^00<0;bl_034a<@0b<S800P0d=3@00`0f=SH0=cLg
03Ti>@0203/k>`0403`l?00n?Sh0@4100492@P80A4A400<0AdM704U9B@1;Bd/00P1>CTh00`1@D500
De=C05IFEP0205UIF@0305aLG01OGel0Hf=S0080IfMW00@0Jf][06m_K`1cLg<0N7Qh0P1mOGd00`23
Ph<0R8R808n?S`0209FEU@0309bLW02TY:@0[:b/0080];Bd00<0_;bl0<G5a@3=cLd00P3De=@00`3H
f=P0e]KF0<O7a`0209JFUP/0000000<0UYJF0<O7a`3Fe]H00P3Hf=P00`3De=@0cLg=0<G5a@020;bl
_0030;Bd]02/[:`0Y:BT0080W9bL00@0UIFE08n?S`28R8P0Ph>30P1mOGd00`1hN7P0Lg=c06m_K`02
06][J`0306MWI`1SHf<0GemO0080G5aL00<0FEUI05IFEP1CDe<00P1@D500101>CTh0Bd];04U9B@17
AdL204A4A0030492@P10@400?Shn0080?3`l00<0>c/k03Ti>@0g=cL00P0f=SH00`0d=3@0<S8b034a
<@0202l_;`0302h^;P0/;2`0:RXZ0080:BTY00@09bLW02DU9@0S8b<08B4Q0P0N7Qh00`0K6a/061PH
018B4P0200P820X000000P3oool00`000000oooo0?ooo`0T0?ooo`00;P3oool01@000000oooo0?oo
o`3oool0000000D0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`3oool:00000004
00P8200B4Q8061PH01/K6`807QhN00<08B4Q02<S8`0U9BD00P0W9bL00`0Y:BT0:RXZ02`/;00202h^
;P0302l_;`0a<C40<S8b0080=3@d00<0=SHf03Lg=`0i>CT00P0k>c/0100l?3`0?Shn0410@012@T82
04A4A00304M7A`19BDT0Bd];0080CTi>00<0D51@05=CD`1FEUH00P1IFET00`1LG5`0GemO06=SH`02
06MWI`0406][J`1_Kfl0Lg=c07QhN080OGem00<0Ph>308R8R02?Shl00P2EUID00`2LW9`0Y:BT0:b/
[0020;Bd]0030;bl_035aLD0cLg=0080e=CD00<0f=SH0=KFeP37alL00P2FUYH;0000000309JFUP37
alL0e]KF0080f=SH00<0e=CD0<g=c@35aLD00P2l_;`00`2d];@0[:b/0:BTY00209bLW00409FEU@2?
Shl0R8R808>3P`80OGem00<0N7Qh07=cL`1_Kfl00P1[Jf/00`1WIfL0Hf=S05mOG`0205aLG00305UI
F@1FEUH0De=C0080D51@00@0CTi>04];B`19BDT0AdM70P14A4@00`12@T80@41003hn?P0203`l?003
03/k>`0i>CT0=cLg0080=SHf00<0=3@d038b<P0a<C400P0_;bl00`0^;Rh0;2`/02XZ:P0202TY:@04
02LW9`0U9BD08b<S024Q8@807QhN00<06a/K01PH600B4Q800P0820P:00000080oooo00<000000?oo
o`3oool0903oool002H0oooo1`0000000`3oool000000?ooo`020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01P3oool200000080oooo2000000200`<300401DE5@0J6QX07QhN024Q
8@808b<S00<09BDU02LW9`0Y:BT00P0Z:RX00`0/;2`0;Rh^02l_;`02034a<@03038b<P0d=3@0=CDe
0080=cLg00<0>CTi03Xj>P0l?3`00P0n?Sh01010@400@T9204A4A016ATH204Q8B00304Y:BP1=CDd0
Cdm?0080DU9B00<0E5AD05MGE`1JFUX00P1NGUh00`1QHF40IFEU06UYJ@0206e]K@04075aL@1fMWH0
Ng]k0861P@80QhN700<0SHf=09BDU02KVi/00P2SXj<00`2/[:`0][Jf0<30`0020<c<c0030=SHf03V
i^H0m?Cd00L0oooo00<0o_kn0000000000001P0000020?knoPH0oooo00L0m?Cd0>KViP3Hf=P0f=SH
0<c<c030`<00][Jf0080[:b/00@0Xj>S09^KV`2DU9@0SHf=0P27QhL00`21PH40Ng]k07IfMP02075a
L@0306e]K@1YJFT0IFEU0080HF5Q00<0GUiN05YJFP1GEeL00P1DE5@0101BDU80Cdm?04e=C@1:BTX2
04Q8B00304I6AP14A4@0@T920080@41000<0?Shn03`l?00j>SX00P0i>CT00`0g=cL0=CDe03@d=002
038b<P03034a<@0_;bl0;Rh^0080;2`/00@0:RXZ02TY:@0W9bL09BDU0P0S8b<00`0Q8B407QhN01XJ
6P0201DE5@0300`<30000000000000L0000000<0oooo0000000000009P3oool002h0oooo00D00000
0?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo
2000000200`<300401DE5@0J6QX07QhN024Q8@808b<S00<09BDU02LW9`0Y:BT00P0Z:RX00`0/;2`0
;Rh^02l_;`02034a<@03038b<P0d=3@0=CDe0080=cLg00<0>CTi03Xj>P0l?3`00P0n?Sh01010@400
@T9204A4A016ATH204Q8B00304Y:BP1=CDd0Cdm?0080DU9B00<0E5AD05MGE`1JFUX00P1NGUh00`1Q
HF40IFEU06UYJ@0206e]K@04075aL@1fMWH0Ng]k0861P@80QhN700<0SHf=09BDU02KVi/00P2SXj<0
0`2/[:`0][Jf0<30`0020<c<c0030=SHf03Vi^H0m?Cd00L0oooo00<0o_kn0000000000001P000002
0?knoPH0oooo00L0m?Cd0>KViP3Hf=P0f=SH0<c<c030`<00][Jf0080[:b/00@0Xj>S09^KV`2DU9@0
SHf=0P27QhL00`21PH40Ng]k07IfMP02075aL@0306e]K@1YJFT0IFEU0080HF5Q00<0GUiN05YJFP1G
EeL00P1DE5@0101BDU80Cdm?04e=C@1:BTX204Q8B00304I6AP14A4@0@T920080@41000<0?Shn03`l
?00j>SX00P0i>CT00`0g=cL0=CDe03@d=002038b<P03034a<@0_;bl0;Rh^0080;2`/00@0:RXZ02TY
:@0W9bL09BDU0P0S8b<00`0Q8B407QhN01XJ6P0201DE5@0300`<30000000000000L000000P3oool0
0`000000oooo0?ooo`0T0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<00000
0?ooo`3oool0103oool200000080oooo1`0000001`0>3Ph05aLG01LG5`0L71`0820P028R8P0U9BD0
0P0W9bL00`0Y:BT0:RXZ02`/;00202d];@0302l_;`0`<300<S8b0080<c<c00<0=CDe03Hf=P0h>3P0
0P0j>SX00`0k>c/0?Cdm03lo?`020451@@040492@P14A4@0AdM704U9B@80Bd];00<0CDe=051@D01C
De<00P1EEED00`1HF5P0Fe]K05mOG`02069RHP0306IVIP1ZJVX0KVi^0080Lg=c00@0MgMg07emO@22
PX80R8R80P2?Shl00`2FUYH0WYjN0:JVYP020;2`/0030;Zj^P36a/H0dm?C0080hN7Q00<0l_;b0?oo
o`3oool02@3oool6000000/0oooo0P3bl_800`3QhN40dm?C0<K6aP020;Zj^P040;2`/02VYZH0WYjN
09JFUP80Shn?00<0R8R808:2PP1mOGd00P1gMgL00`1cLg<0KVi^06YZJP0206IVIP03069RHP1OGel0
Fe]K0080F5QH00@0EEEE05=CD`1@D500CDe=0P1;Bd/00`19BDT0AdM704A4A0020492@P030451@@0o
?cl0?Cdm0080>c/k00<0>SXj03Ph>00f=SH00P0e=CD00`0c<c<0<S8b030`<00202l_;`0402d];@0/
;2`0:RXZ02TY:@809bLW00<09BDU028R8P0P82000P0L71`00`0G5aL03Ph>00000007000000030?oo
o`000000000002H0oooo000^0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`030?ooo`040000003oool0oooo0?ooo`L0000000L03Ph>01LG5`0G5aL071`L020P800R8R80
9BDU00809bLW00<0:BTY02XZ:P0/;2`00P0];Bd00`0_;bl0<30`038b<P0203<c<`0303De=@0f=SH0
>3Ph0080>SXj00<0>c/k03dm?@0o?cl00P11@D401012@T80A4A404M7A`19BDT204];B`0304e=C@1@
D500De=C0080EEEE00<0F5QH05]KF`1OGel00P1RHV800`1VIVH0JVYZ06i^KP0207=cL`0407MgM`1m
OGd0PX:208R8R080Shn?00<0UYJF09jNWP2VYZH00P2`/;000`2j^[X0a/K60=?Cd`020>7Qh@030?;b
lP3oool0oooo00T0oooo1P00000;0?ooo`80l_;b00<0hN7Q0=?Cd`36a/H00P2j^[X0102`/;00YZJV
09jNWP2FUYH208n?S`0308R8R022PX80OGem0080MgMg00<0Lg=c06i^KP1ZJVX00P1VIVH00`1RHV80
GemO05]KF`0205QHF00405EEE@1CDe<0D51@04e=C@80Bd];00<0BDU904M7A`14A4@00P12@T800`11
@D40?clo03dm?@0203/k>`0303Xj>P0h>3P0=SHf0080=CDe00<0<c<c038b<P0`<3000P0_;bl0100]
;Bd0;2`/02XZ:P0Y:BT202LW9`0302DU9@0R8R80820P008071`L00<05aLG00h>3P0000001`000002
0?ooo`030000003oool0oooo02@0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool0
1@000000oooo0?ooo`3oool0000000D0oooo0P0000020?ooo`H0000000P03Ph>01PH600N7Qh07QhN
024Q8@0T92@09RHV02PX:080:RXZ00<0;2`/02d];@0_;bl00P0`<3000`0b<S80<c<c03@d=00203Hf
=P0303Lg=`0i>CT0>SXj0080?3`l00<0?Shn03lo?`11@D400P13@d<01015ADD0AdM704U9B@1<C4`2
04i>CP03051@D01CDe<0EUIF0080FEUI00<0G5aL05mOG`1RHV800P1VIVH00`1ZJVX0KVi^07=cL`02
07QhN00407emO@22PX80R8R808n?S`80UYJF00<0WYjN0:JVYP2`/;000P2j^[X00`36a/H0dm?C0>;R
hP020??cl`d0oooo1000000>0?ooo`030??cl`3Rh^80dm?C0080a/K600@0^[Zj0;2`/02VYZH0WYjN
0P2FUYH00`2?Shl0R8R808:2PP0207emO@0307QhN01cLg<0KVi^0080JVYZ00<0IVIV069RHP1OGel0
0P1LG5`0101IFET0EUIF05=CD`1@D50204i>CP0304a<C019BDT0AdM70080ADE500<0@d=30451@@0o
?cl00P0n?Sh00`0l?3`0>SXj03Ti>@0203Lg=`0303Hf=P0d=3@0<c<c0080<S8b00@0<30`02l_;`0]
;Bd0;2`/0P0Z:RX00`0X:2P09RHV02@T9002024Q8@0301hN7P0H61P03Ph>00L0000000<0oooo0000
000000009P3oool002l0oooo0`0000070?ooo`<000001P3oool010000000oooo0?ooo`3oool60000
000800h>3P0H61P07QhN01hN7P0Q8B4092@T02HV9P0X:2P202XZ:P0302`/;00];Bd0;bl_0080<30`
00<0<S8b03<c<`0d=3@00P0f=SH00`0g=cL0>CTi03Xj>P0203`l?00303hn?P0o?cl0@D510080@d=3
00@0ADE504M7A`19BDT0C4a<0P1>CTh00`1@D500De=C05IFEP0205UIF@0305aLG01OGel0HV9R0080
IVIV00<0JVYZ06i^KP1cLg<00P1hN7P0101mOGd0PX:208R8R02?Shl209JFUP0309jNWP2VYZH0/;2`
0080^[Zj00<0a/K60=?Cd`3Rh^800P3clo<=0?ooo`@000003P3oool00`3clo<0h^;R0=?Cd`020<K6
aP040;Zj^P2`/;00YZJV09jNWP80UYJF00<0Shn?08R8R022PX800P1mOGd00`1hN7P0Lg=c06i^KP02
06YZJP0306IVIP1RHV80GemO0080G5aL00@0FEUI05IFEP1CDe<0D51@0P1>CTh00`1<C4`0BDU904M7
A`0204E5A@0304=3@`11@D40?clo0080?Shn00<0?3`l03Xj>P0i>CT00P0g=cL00`0f=SH0=3@d03<c
<`02038b<P04030`<00_;bl0;Bd]02`/;080:RXZ00<0:2PX02HV9P0T92@00P0Q8B400`0N7Qh061PH
00h>3P0700000080oooo00<000000?ooo`3oool0903oool003T0oooo0`0000060?ooo`8000000P3o
ool60000000800h>3P0H61P07QhN01hN7P0Q8B4092@T02HV9P0X:2P202XZ:P0302`/;00];Bd0;bl_
0080<30`00<0<S8b03<c<`0d=3@00P0f=SH00`0g=cL0>CTi03Xj>P0203`l?00303hn?P0o?cl0@D51
0080@d=300@0ADE504M7A`19BDT0C4a<0P1>CTh00`1@D500De=C05IFEP0205UIF@0305aLG01OGel0
HV9R0080IVIV00<0JVYZ06i^KP1cLg<00P1hN7P0101mOGd0PX:208R8R02?Shl209JFUP0309jNWP2V
YZH0/;2`0080^[Zj00<0a/K60=?Cd`3Rh^800P3clo<=0?ooo`@000003P3oool00`3clo<0h^;R0=?C
d`020<K6aP040;Zj^P2`/;00YZJV09jNWP80UYJF00<0Shn?08R8R022PX800P1mOGd00`1hN7P0Lg=c
06i^KP0206YZJP0306IVIP1RHV80GemO0080G5aL00@0FEUI05IFEP1CDe<0D51@0P1>CTh00`1<C4`0
BDU904M7A`0204E5A@0304=3@`11@D40?clo0080?Shn00<0?3`l03Xj>P0i>CT00P0g=cL00`0f=SH0
=3@d03<c<`02038b<P04030`<00_;bl0;Bd]02`/;080:RXZ00<0:2PX02HV9P0T92@00P0Q8B400`0N
7Qh061PH00h>3P07000000030?ooo`000000000002H0oooo000h0?ooo`050000003oool0oooo0?oo
o`0000001@3oool010000000oooo0?ooo`3oool50000000300/;2`0I6AT07alO00808b<S00@09RHV
02PX:00Z:RX0;2`/0P0];Bd00`0_;bl0<30`034a<@0203<c<`0303@d=00e=CD0=cLg0080>3Ph00<0
>SXj03/k>`0m?Cd00P0n?Sh00`10@400@T9204A4A00204I6AP0404Q8B01:BTX0C4a<04i>CP80DE5A
00<0De=C05IFEP1IFET00P1LG5`00`1OGel0HV9R06IVIP0206YZJP0306i^KP1bLW80MgMg0080O7al
00@0PH6108N7Q`2=SHd0U9BD0P2LW9`00`2TY:@0[Jf]0;Ng]`020<?3``030<o?c`3Ng]h0k^k^0100
oooo0P00000@0?ooo`080>k^kP3Ng]h0clo?0<o?c`33`l<0]kNg0:f][@2TY:@209bLW00309BDU02=
SHd0QhN70080PH6100<0O7al07MgM`1bLW800P1^KVh00`1ZJVX0IVIV069RHP0205mOG`0405aLG01I
FET0EUIF05=CD`80DE5A00<0CTi>04a<C01:BTX00P18B4P00`16ATH0A4A40492@P020410@00303hn
?P0m?Cd0>c/k0080>SXj00<0>3Ph03Lg=`0e=CD00P0d=3@0100c<c<0<C4a030`<00_;bl202d];@03
02`/;00Z:RX0:2PX00809RHV00<08b<S01lO7`0I6AT00P0;2`/500000080oooo00<000000?ooo`3o
ool0903oool003P0oooo00D000000?ooo`3oool0oooo000000050?ooo`8000000P3oool500000003
00/;2`0I6AT07alO00808b<S00@09RHV02PX:00Z:RX0;2`/0P0];Bd00`0_;bl0<30`034a<@0203<c
<`0303@d=00e=CD0=cLg0080>3Ph00<0>SXj03/k>`0m?Cd00P0n?Sh00`10@400@T9204A4A00204I6
AP0404Q8B01:BTX0C4a<04i>CP80DE5A00<0De=C05IFEP1IFET00P1LG5`00`1OGel0HV9R06IVIP02
06YZJP0306i^KP1bLW80MgMg0080O7al00@0PH6108N7Q`2=SHd0U9BD0P2LW9`00`2TY:@0[Jf]0;Ng
]`020<?3``030<o?c`3Ng]h0k^k^0100oooo0P00000@0?ooo`080>k^kP3Ng]h0clo?0<o?c`33`l<0
]kNg0:f][@2TY:@209bLW00309BDU02=SHd0QhN70080PH6100<0O7al07MgM`1bLW800P1^KVh00`1Z
JVX0IVIV069RHP0205mOG`0405aLG01IFET0EUIF05=CD`80DE5A00<0CTi>04a<C01:BTX00P18B4P0
0`16ATH0A4A40492@P020410@00303hn?P0m?Cd0>c/k0080>SXj00<0>3Ph03Lg=`0e=CD00P0d=3@0
100c<c<0<C4a030`<00_;bl202d];@0302`/;00Z:RX0:2PX00809RHV00<08b<S01lO7`0I6AT00P0;
2`/5000000030?ooo`000000000002H0oooo000h0?ooo`050000003oool0oooo0?ooo`0000001@3o
ool010000000oooo0?ooo`3oool50000000300/;2`0I6AT07alO00808b<S00@09RHV02PX:00Z:RX0
;2`/0P0];Bd00`0_;bl0<30`034a<@0203<c<`0303@d=00e=CD0=cLg0080>3Ph00<0>SXj03/k>`0m
?Cd00P0n?Sh00`10@400@T9204A4A00204I6AP0404Q8B01:BTX0C4a<04i>CP80DE5A00<0De=C05IF
EP1IFET00P1LG5`00`1OGel0HV9R06IVIP0206YZJP0306i^KP1bLW80MgMg0080O7al00@0PH6108N7
Q`2=SHd0U9BD0P2LW9`00`2TY:@0[Jf]0;Ng]`020<?3``030<o?c`3Ng]h0k^k^0100oooo0P00000@
0?ooo`080>k^kP3Ng]h0clo?0<o?c`33`l<0]kNg0:f][@2TY:@209bLW00309BDU02=SHd0QhN70080
PH6100<0O7al07MgM`1bLW800P1^KVh00`1ZJVX0IVIV069RHP0205mOG`0405aLG01IFET0EUIF05=C
D`80DE5A00<0CTi>04a<C01:BTX00P18B4P00`16ATH0A4A40492@P020410@00303hn?P0m?Cd0>c/k
0080>SXj00<0>3Ph03Lg=`0e=CD00P0d=3@0100c<c<0<C4a030`<00_;bl202d];@0302`/;00Z:RX0
:2PX00809RHV00<08b<S01lO7`0I6AT00P0;2`/500000080oooo00<000000?ooo`3oool0903oool0
03P0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?ooo`D0000000<0
2`/;01TI6@0O7al00P0S8b<0100V9RH0:2PX02XZ:P0/;2`202d];@0302l_;`0`<300<C4a0080<c<c
00<0=3@d03De=@0g=cL00P0h>3P00`0j>SX0>c/k03dm?@0203hn?P030410@012@T80A4A40080ATI6
00@0B4Q804Y:BP1<C4`0CTi>0P1ADE400`1CDe<0EUIF05UIF@0205aLG00305mOG`1RHV80IVIV0080
JVYZ00<0KVi^079bLP1gMgL00P1lO7`01021PH40QhN708f=S@2DU9@209bLW0030:BTY02][Jd0]kNg
0080`l?300<0clo?0=kNgP3^k^h0403oool200000100oooo00P0k^k^0=kNgP3?cll0clo?0<?3``2g
]kL0[Jf]0:BTY080W9bL00<0U9BD08f=S@27QhL00P21PH400`1lO7`0MgMg079bLP0206i^KP0306YZ
JP1VIVH0HV9R0080GemO00@0G5aL05UIF@1FEUH0De=C0P1ADE400`1>CTh0C4a<04Y:BP0204Q8B003
04I6AP14A4@0@T920080@41000<0?Shn03dm?@0k>c/00P0j>SX00`0h>3P0=cLg03De=@0203@d=004
03<c<`0a<C40<30`02l_;`80;Bd]00<0;2`/02XZ:P0X:2P00P0V9RH00`0S8b<07alO01TI6@0200/;
2`D000000P3oool00`000000oooo0?ooo`0T0?ooo`00>03oool01@000000oooo0?ooo`3oool00000
00D0oooo0P0000020?ooo`H0000000P03Ph>01PH600N7Qh07QhN024Q8@0T92@09RHV02PX:080:RXZ
00<0;2`/02d];@0_;bl00P0`<3000`0b<S80<c<c03@d=00203Hf=P0303Lg=`0i>CT0>SXj0080?3`l
00<0?Shn03lo?`11@D400P13@d<01015ADD0AdM704U9B@1<C4`204i>CP03051@D01CDe<0EUIF0080
FEUI00<0G5aL05mOG`1RHV800P1VIVH00`1ZJVX0KVi^07=cL`0207QhN00407emO@22PX80R8R808n?
S`80UYJF00<0WYjN0:JVYP2`/;000P2j^[X00`36a/H0dm?C0>;RhP020??cl`d0oooo1000000>0?oo
o`030??cl`3Rh^80dm?C0080a/K600@0^[Zj0;2`/02VYZH0WYjN0P2FUYH00`2?Shl0R8R808:2PP02
07emO@0307QhN01cLg<0KVi^0080JVYZ00<0IVIV069RHP1OGel00P1LG5`0101IFET0EUIF05=CD`1@
D50204i>CP0304a<C019BDT0AdM70080ADE500<0@d=30451@@0o?cl00P0n?Sh00`0l?3`0>SXj03Ti
>@0203Lg=`0303Hf=P0d=3@0<c<c0080<S8b00@0<30`02l_;`0];Bd0;2`/0P0Z:RX00`0X:2P09RHV
02@T9002024Q8@0301hN7P0H61P03Ph>00L0000000<0oooo0000000000009P3oool003P0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?ooo`H0000000P03Ph>01PH600N
7Qh07QhN024Q8@0T92@09RHV02PX:080:RXZ00<0;2`/02d];@0_;bl00P0`<3000`0b<S80<c<c03@d
=00203Hf=P0303Lg=`0i>CT0>SXj0080?3`l00<0?Shn03lo?`11@D400P13@d<01015ADD0AdM704U9
B@1<C4`204i>CP03051@D01CDe<0EUIF0080FEUI00<0G5aL05mOG`1RHV800P1VIVH00`1ZJVX0KVi^
07=cL`0207QhN00407emO@22PX80R8R808n?S`80UYJF00<0WYjN0:JVYP2`/;000P2j^[X00`36a/H0
dm?C0>;RhP020??cl`d0oooo1000000>0?ooo`030??cl`3Rh^80dm?C0080a/K600@0^[Zj0;2`/02V
YZH0WYjN0P2FUYH00`2?Shl0R8R808:2PP0207emO@0307QhN01cLg<0KVi^0080JVYZ00<0IVIV069R
HP1OGel00P1LG5`0101IFET0EUIF05=CD`1@D50204i>CP0304a<C019BDT0AdM70080ADE500<0@d=3
0451@@0o?cl00P0n?Sh00`0l?3`0>SXj03Ti>@0203Lg=`0303Hf=P0d=3@0<c<c0080<S8b00@0<30`
02l_;`0];Bd0;2`/0P0Z:RX00`0X:2P09RHV02@T9002024Q8@0301hN7P0H61P03Ph>00L000000P3o
ool00`000000oooo0?ooo`0T0?ooo`00>03oool01@000000oooo0?ooo`3oool0000000D0oooo0P00
00020?ooo`L0000000L03Ph>01LG5`0G5aL071`L020P800R8R809BDU00809bLW00<0:BTY02XZ:P0/
;2`00P0];Bd00`0_;bl0<30`038b<P0203<c<`0303De=@0f=SH0>3Ph0080>SXj00<0>c/k03dm?@0o
?cl00P11@D401012@T80A4A404M7A`19BDT204];B`0304e=C@1@D500De=C0080EEEE00<0F5QH05]K
F`1OGel00P1RHV800`1VIVH0JVYZ06i^KP0207=cL`0407MgM`1mOGd0PX:208R8R080Shn?00<0UYJF
09jNWP2VYZH00P2`/;000`2j^[X0a/K60=?Cd`020>7Qh@030?;blP3oool0oooo00T0oooo1P00000;
0?ooo`80l_;b00<0hN7Q0=?Cd`36a/H00P2j^[X0102`/;00YZJV09jNWP2FUYH208n?S`0308R8R022
PX80OGem0080MgMg00<0Lg=c06i^KP1ZJVX00P1VIVH00`1RHV80GemO05]KF`0205QHF00405EEE@1C
De<0D51@04e=C@80Bd];00<0BDU904M7A`14A4@00P12@T800`11@D40?clo03dm?@0203/k>`0303Xj
>P0h>3P0=SHf0080=CDe00<0<c<c038b<P0`<3000P0_;bl0100];Bd0;2`/02XZ:P0Y:BT202LW9`03
02DU9@0R8R80820P008071`L00<05aLG00h>3P0000001`0000000`3oool000000000000V0?ooo`00
>@3oool3000000H0oooo00@000000?ooo`3oool0oooo1`0000001`0>3Ph05aLG01LG5`0L71`0820P
028R8P0U9BD00P0W9bL00`0Y:BT0:RXZ02`/;00202d];@0302l_;`0`<300<S8b0080<c<c00<0=CDe
03Hf=P0h>3P00P0j>SX00`0k>c/0?Cdm03lo?`020451@@040492@P14A4@0AdM704U9B@80Bd];00<0
CDe=051@D01CDe<00P1EEED00`1HF5P0Fe]K05mOG`02069RHP0306IVIP1ZJVX0KVi^0080Lg=c00@0
MgMg07emO@22PX80R8R80P2?Shl00`2FUYH0WYjN0:JVYP020;2`/0030;Zj^P36a/H0dm?C0080hN7Q
00<0l_;b0?ooo`3oool02@3oool6000000/0oooo0P3bl_800`3QhN40dm?C0<K6aP020;Zj^P040;2`
/02VYZH0WYjN09JFUP80Shn?00<0R8R808:2PP1mOGd00P1gMgL00`1cLg<0KVi^06YZJP0206IVIP03
069RHP1OGel0Fe]K0080F5QH00@0EEEE05=CD`1@D500CDe=0P1;Bd/00`19BDT0AdM704A4A0020492
@P030451@@0o?cl0?Cdm0080>c/k00<0>SXj03Ph>00f=SH00P0e=CD00`0c<c<0<S8b030`<00202l_
;`0402d];@0/;2`0:RXZ02TY:@809bLW00<09BDU028R8P0P82000P0L71`00`0G5aL03Ph>00000007
00000080oooo00<000000?ooo`3oool0903oool002l0oooo0`0000030?ooo`030000003oool0oooo
00D000001@3oool200000080oooo1`0000001`0>3Ph05aLG01LG5`0L71`0820P028R8P0U9BD00P0W
9bL00`0Y:BT0:RXZ02`/;00202d];@0302l_;`0`<300<S8b0080<c<c00<0=CDe03Hf=P0h>3P00P0j
>SX00`0k>c/0?Cdm03lo?`020451@@040492@P14A4@0AdM704U9B@80Bd];00<0CDe=051@D01CDe<0
0P1EEED00`1HF5P0Fe]K05mOG`02069RHP0306IVIP1ZJVX0KVi^0080Lg=c00@0MgMg07emO@22PX80
R8R80P2?Shl00`2FUYH0WYjN0:JVYP020;2`/0030;Zj^P36a/H0dm?C0080hN7Q00<0l_;b0?ooo`3o
ool02@3oool6000000/0oooo0P3bl_800`3QhN40dm?C0<K6aP020;Zj^P040;2`/02VYZH0WYjN09JF
UP80Shn?00<0R8R808:2PP1mOGd00P1gMgL00`1cLg<0KVi^06YZJP0206IVIP03069RHP1OGel0Fe]K
0080F5QH00@0EEEE05=CD`1@D500CDe=0P1;Bd/00`19BDT0AdM704A4A0020492@P030451@@0o?cl0
?Cdm0080>c/k00<0>SXj03Ph>00f=SH00P0e=CD00`0c<c<0<S8b030`<00202l_;`0402d];@0/;2`0
:RXZ02TY:@809bLW00<09BDU028R8P0P82000P0L71`00`0G5aL03Ph>00000007000000030?ooo`00
0000000002H0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?oo
o`070?ooo`040000003oool0oooo0?ooo`P000000P0<30`0100E5AD06QXJ01hN7P0Q8B4202<S8`03
02DU9@0W9bL0:BTY0080:RXZ00<0;2`/02h^;P0_;bl00P0a<C400`0b<S80=3@d03De=@0203Lg=`03
03Ti>@0j>SX0?3`l0080?Shn00@0@4100492@P14A4@0ATI60P18B4P00`1:BTX0CDe=04m?C`02059B
DP0305ADE01GEeL0FUYJ0080GUiN00<0HF5Q06EUI@1YJFT00P1]KFd0101aLG40MWIf07]kN`21PH42
08N7Q`0308f=S@2DU9@0Vi^K0080Xj>S00<0[:b/0;Jf]P30`<000P3<c<`00`3Hf=P0i^KV0?Cdm007
0?ooo`030?knoP000000000000H000000P3no_h60?ooo`070?Cdm03Vi^H0f=SH0=SHf03<c<`0`<30
0;Jf]P020:b/[0040:>SX`2KVi/0U9BD08f=S@80QhN700<0PH6107]kN`1fMWH00P1aLG400`1]KFd0
JFUY06EUI@02065QH@0305iNGP1JFUX0EeMG0080E5AD00@0DU9B04m?C`1=CDd0BTY:0P18B4P00`16
ATH0A4A40492@P020410@00303hn?P0l?3`0>SXj0080>CTi00<0=cLg03De=@0d=3@00P0b<S800`0a
<C40;bl_02h^;P0202`/;00402XZ:P0Y:BT09bLW02DU9@808b<S00<08B4Q01hN7P0J6QX00P0E5AD0
0`0<30`000000000000700000080oooo00<000000?ooo`3oool0903oool002h0oooo00D000000?oo
o`3oool0oooo000000050?ooo`030000003oool0oooo00L0oooo0P0000020?ooo`P000000P0<30`0
100E5AD06QXJ01hN7P0Q8B4202<S8`0302DU9@0W9bL0:BTY0080:RXZ00<0;2`/02h^;P0_;bl00P0a
<C400`0b<S80=3@d03De=@0203Lg=`0303Ti>@0j>SX0?3`l0080?Shn00@0@4100492@P14A4@0ATI6
0P18B4P00`1:BTX0CDe=04m?C`02059BDP0305ADE01GEeL0FUYJ0080GUiN00<0HF5Q06EUI@1YJFT0
0P1]KFd0101aLG40MWIf07]kN`21PH4208N7Q`0308f=S@2DU9@0Vi^K0080Xj>S00<0[:b/0;Jf]P30
`<000P3<c<`00`3Hf=P0i^KV0?Cdm0070?ooo`030?knoP000000000000H000000P3no_h60?ooo`07
0?Cdm03Vi^H0f=SH0=SHf03<c<`0`<300;Jf]P020:b/[0040:>SX`2KVi/0U9BD08f=S@80QhN700<0
PH6107]kN`1fMWH00P1aLG400`1]KFd0JFUY06EUI@02065QH@0305iNGP1JFUX0EeMG0080E5AD00@0
DU9B04m?C`1=CDd0BTY:0P18B4P00`16ATH0A4A40492@P020410@00303hn?P0l?3`0>SXj0080>CTi
00<0=cLg03De=@0d=3@00P0b<S800`0a<C40;bl_02h^;P0202`/;00402XZ:P0Y:BT09bLW02DU9@80
8b<S00<08B4Q01hN7P0J6QX00P0E5AD00`0<30`0000000000007000000030?ooo`000000000002H0
oooo000^0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`060?ooo`04
0000003oool0oooo0?ooo`X0000000@020P8018B4P0H61P06a/K0P0N7Qh00`0Q8B408b<S02DU9@02
02LW9`0302TY:@0Z:RX0;2`/0080;Rh^00<0;bl_034a<@0b<S800P0d=3@00`0f=SH0=cLg03Ti>@02
03/k>`0403`l?00n?Sh0@4100492@P80A4A400<0AdM704U9B@1;Bd/00P1>CTh00`1@D500De=C05IF
EP0205UIF@0305aLG01OGel0Hf=S0080IfMW00@0Jf][06m_K`1cLg<0N7Qh0P1mOGd00`23Ph<0R8R8
08n?S`0209FEU@0309bLW02TY:@0[:b/0080];Bd00<0_;bl0<G5a@3=cLd00P3De=@00`3Hf=P0e]KF
0<O7a`0209JFUP/0000000<0UYJF0<O7a`3Fe]H00P3Hf=P00`3De=@0cLg=0<G5a@020;bl_0030;Bd
]02/[:`0Y:BT0080W9bL00@0UIFE08n?S`28R8P0Ph>30P1mOGd00`1hN7P0Lg=c06m_K`0206][J`03
06MWI`1SHf<0GemO0080G5aL00<0FEUI05IFEP1CDe<00P1@D500101>CTh0Bd];04U9B@17AdL204A4
A0030492@P10@400?Shn0080?3`l00<0>c/k03Ti>@0g=cL00P0f=SH00`0d=3@0<S8b034a<@0202l_
;`0302h^;P0/;2`0:RXZ0080:BTY00@09bLW02DU9@0S8b<08B4Q0P0N7Qh00`0K6a/061PH018B4P02
00P820X000000P3oool00`000000oooo0?ooo`0T0?ooo`00;P3oool01@000000oooo0?ooo`3oool0
000000L0oooo00<000000?ooo`3oool01@3oool200000080oooo2P000000100820P04Q8B01PH600K
6a/201hN7P03024Q8@0S8b<09BDU00809bLW00<0:BTY02XZ:P0/;2`00P0^;Rh00`0_;bl0<C4a038b
<P0203@d=00303Hf=P0g=cL0>CTi0080>c/k00@0?3`l03hn?P10@400@T920P14A4@00`17AdL0BDU9
04];B`0204i>CP03051@D01CDe<0EUIF0080FEUI00<0G5aL05mOG`1SHf<00P1WIfL0101[Jf/0Kfm_
07=cL`1hN7P207emO@0308>3P`28R8P0Shn?0080UIFE00<0W9bL0:BTY02/[:`00P2d];@00`2l_;`0
aLG50<g=c@020=CDe0030=SHf03Fe]H0alO70080UYJF2`0000000`2FUYH0alO70=KFeP020=SHf003
0=CDe03=cLd0aLG50080_;bl00<0];Bd0:b/[02TY:@00P2LW9`0102EUID0Shn?08R8R023Ph<207em
O@0307QhN01cLg<0Kfm_0080Jf][00<0IfMW06=SH`1OGel00P1LG5`00`1IFET0EUIF05=CD`02051@
D00404i>CP1;Bd/0BDU904M7A`80A4A400<0@T920410@00n?Sh00P0l?3`00`0k>c/0>CTi03Lg=`02
03Hf=P0303@d=00b<S80<C4a0080;bl_00<0;Rh^02`/;00Z:RX00P0Y:BT0100W9bL09BDU02<S8`0Q
8B4201hN7P0301/K6`0H61P04Q8B008020P82P0000000`3oool000000000000V0?ooo`00;P3oool0
1@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0103oool010000000oooo0?oo
o`3oool<0000000700h>3P0D51@06ATI01TI6@0L71`07alO024Q8@0202<S8`0302DU9@0W9bL0:2PX
0080:RXZ00<0;2`/02d];@0_;bl00P0a<C400`0b<S80=3@d03Hf=P0203Lg=`0403Ti>@0k>c/0?Cdm
03lo?`80@D5100<0@d=304E5A@17AdL00P19BDT00`1<C4`0CTi>055AD@0205=CD`0305IFEP1IFET0
G5aL0080H61P00@0Hf=S06MWI`1[Jf/0Kfm_0P1cLg<00`1gMgL0O7al0861P@0208J6QP0308^;R`2@
T900UIFE0080VYZJ00<0WYjN0:6QX@2SXj<00P2QXJ400`2HV9P0PH6104E5A@0>0000000704E5A@21
PH40V9RH09RHV02QXJ40Xj>S0:6QX@0209jNWP0309ZJVP2EUID0T92@0080Rh^;00@0QXJ60861P@1l
O7`0MgMg0P1cLg<00`1_Kfl0Jf][06MWI`0206=SH`03061PH01LG5`0FEUI0080EUIF00<0De=C055A
D@1>CTh00P1<C4`01019BDT0AdM704E5A@13@d<20451@@0303lo?`0m?Cd0>c/k0080>CTi00<0=cLg
03Hf=P0d=3@00P0b<S800`0a<C40;bl_02d];@0202`/;00302XZ:P0X:2P09bLW00809BDU00@08b<S
024Q8@0O7al071`L0P0I6AT00`0D51@03Ph>0000000<00000080oooo00<000000?ooo`3oool0903o
ool002h0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool0oooo300000001`0>3Ph051@D01TI6@0I6AT071`L01lO7`0Q8B400P0S8b<00`0U
9BD09bLW02PX:00202XZ:P0302`/;00];Bd0;bl_0080<C4a00<0<S8b03@d=00f=SH00P0g=cL0100i
>CT0>c/k03dm?@0o?cl20451@@0304=3@`15ADD0AdM70080BDU900<0C4a<04i>CP1ADE400P1CDe<0
0`1FEUH0FEUI05aLG002061PH00406=SH`1WIfL0Jf][06m_K`80Lg=c00<0MgMg07alO021PH400P26
QXH00`2;Rh/0T92@09FEU@0209ZJVP0309jNWP2QXJ40Xj>S0080XJ6Q00<0V9RH0861P@15ADD03P00
00001`15ADD0PH6109RHV02HV9P0XJ6Q0:>SX`2QXJ400P2NWYh00`2JVYX0UIFE092@T00208^;R`04
08J6QP21PH40O7al07MgM`80Lg=c00<0Kfm_06][J`1WIfL00P1SHf<00`1PH600G5aL05UIF@0205IF
EP0305=CD`1ADE40CTi>0080C4a<00@0BDU904M7A`15ADD0@d=30P11@D400`0o?cl0?Cdm03/k>`02
03Ti>@0303Lg=`0f=SH0=3@d0080<S8b00<0<C4a02l_;`0];Bd00P0/;2`00`0Z:RX0:2PX02LW9`02
02DU9@0402<S8`0Q8B407alO01`L70806ATI00<051@D00h>3P000000300000020?ooo`030000003o
ool0oooo02@0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?oo
o`3oool0000000D0oooo0P0000020?ooo``0000000L03Ph>01@D500I6AT06ATI01`L700O7al08B4Q
00808b<S00<09BDU02LW9`0X:2P00P0Z:RX00`0/;2`0;Bd]02l_;`02034a<@03038b<P0d=3@0=SHf
0080=cLg00@0>CTi03/k>`0m?Cd0?clo0P11@D400`13@d<0ADE504M7A`0204U9B@0304a<C01>CTh0
DE5A0080De=C00<0EUIF05UIF@1LG5`00P1PH600101SHf<0IfMW06][J`1_Kfl207=cL`0307MgM`1l
O7`0PH610080QXJ600<0Rh^;092@T02EUID00P2JVYX00`2NWYh0XJ6Q0:>SX`020:6QX@0309RHV021
PH40ADE500h0000000L0ADE50861P@2HV9P0V9RH0:6QX@2SXj<0XJ6Q0080WYjN00<0VYZJ09FEU@2@
T9000P2;Rh/01026QXH0PH6107alO01gMgL207=cL`0306m_K`1[Jf/0IfMW0080Hf=S00<0H61P05aL
G01IFET00P1FEUH00`1CDe<0DE5A04i>CP0204a<C00404U9B@17AdL0ADE504=3@`80@D5100<0?clo
03dm?@0k>c/00P0i>CT00`0g=cL0=SHf03@d=002038b<P03034a<@0_;bl0;Bd]0080;2`/00<0:RXZ
02PX:00W9bL00P0U9BD0100S8b<08B4Q01lO7`0L71`201TI6@0301@D500>3Ph0000000`0000000<0
oooo0000000000009P3oool002l0oooo0`0000070?ooo`<000001P3oool010000000oooo0?ooo`3o
ool=0000000600H61P0@4100410@01DE5@0I6AT071`L0P0N7Qh00`0P82008R8R02@T900202HV9P03
02PX:00Z:RX0:b/[0080;Bd]00<0;bl_030`<00b<S800P0c<c<0100e=CD0=cLg03Ti>@0j>SX203`l
?00303hn?P10@400@T920080A4A400<0ATI604U9B@1;Bd/00P1=CDd00`1@D500De=C05EEE@0205QH
F00405]KF`1NGUh0HF5Q06ATI080J6QX00<0Jf][06i^KP1bLW800P1eMGD00`1hN7P0Ng]k07emO@03
07inOP0507]kN`1dM7@0IVIV06IVIP17AdL04P00000204M7A`0306IVIP1dM7@0Ng]k00<0OWin00P0
OGem07]kN`1hN7P0N7Qh07EeM@1bLW80KVi^06][J`80J6QX00<0I6AT065QH@1NGUh00P1KFe/00`1H
F5P0EEEE05=CD`02051@D00304e=C@1;Bd/0BDU90080ATI600@0A4A40492@P10@400?Shn0P0l?3`0
0`0j>SX0>CTi03Lg=`0203De=@0303<c<`0b<S80<30`0080;bl_00<0;Bd]02/[:`0Z:RX00P0X:2P0
0`0V9RH092@T028R8P02020P800401hN7P0L71`06ATI01DE5@80410@00<01PH60000000000003000
00020?ooo`030000003oool0oooo02@0oooo000_0?ooo`<000000`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo0P0000020?ooo`d0000000H01PH6010@400@41005ADE01TI
6@0L71`201hN7P03020P800R8R8092@T00809RHV00<0:2PX02XZ:P0[:b/00P0];Bd00`0_;bl0<30`
038b<P0203<c<`0403De=@0g=cL0>CTi03Xj>P80?3`l00<0?Shn0410@012@T800P14A4@00`16ATH0
BDU904];B`0204e=C@03051@D01CDe<0EEEE0080F5QH00@0Fe]K05iNGP1QHF40I6AT0P1XJ6P00`1[
Jf/0KVi^079bLP0207EeM@0307QhN01kNg/0OGem00<0OWin00D0Ng]k07AdM01VIVH0IVIV04M7A`0B
00000080AdM700<0IVIV07AdM01kNg/00`1nOWh0201mOGd0Ng]k07QhN01hN7P0MGEe079bLP1^KVh0
Jf][0P1XJ6P00`1TI6@0HF5Q05iNGP0205]KF`0305QHF01EEED0De=C0080D51@00<0CDe=04];B`19
BDT00P16ATH01014A4@0@T920410@00n?Sh203`l?00303Xj>P0i>CT0=cLg0080=CDe00<0<c<c038b
<P0`<3000P0_;bl00`0];Bd0:b/[02XZ:P0202PX:00302HV9P0T92@08R8R0080820P00@07QhN01`L
700I6AT05ADE0P0@41000`061PH000000000000<000000030?ooo`000000000002H0oooo000^0?oo
o`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`040?ooo`040000003oool0
oooo0?oooa00000000<01`L700l?3`0D51@00P0H61P00`0K6a/07AdM01lO7`02024Q8@0302<S8`0U
9BD09bLW0080:BTY00<0:RXZ02`/;00];Bd00P0_;bl0100a<C40<S8b03@d=00f=SH203Lg=`0303Ti
>@0k>c/0?Cdm0080?clo00<0@D5104=3@`15ADD00P17AdL00`19BDT0Bd];04e=C@02051@D004059B
DP1DE5@0EeMG05UIF@80Fe]K00<0GEeM05mOG`1QHF400P1RHV8206=SH`06069RHP1OGel0GemO05UI
F@1=CDd0=cLg600000001P0g=cL0CDe=05UIF@1IFET0GemO069RHP<0Hf=S00@0HV9R065QH@1OGel0
GEeM0P1KFe/00`1IFET0EeMG05ADE002059BDP03051@D01=CDd0Bd];0080BDU900<0AdM704E5A@13
@d<00P11@D40100o?cl0?Cdm03/k>`0i>CT203Lg=`0303Hf=P0d=3@0<S8b0080<C4a00<0;bl_02d]
;@0/;2`00P0Z:RX00`0Y:BT09bLW02DU9@0202<S8`03024Q8@0O7al07AdM00806a/K00@061PH01@D
500?3`l01`L74@0000020?ooo`030000003oool0oooo02@0oooo000^0?ooo`050000003oool0oooo
0?ooo`000000103oool6000000D0oooo0P0000020?oooa00000000<01`L700l?3`0D51@00P0H61P0
0`0K6a/07AdM01lO7`02024Q8@0302<S8`0U9BD09bLW0080:BTY00<0:RXZ02`/;00];Bd00P0_;bl0
100a<C40<S8b03@d=00f=SH203Lg=`0303Ti>@0k>c/0?Cdm0080?clo00<0@D5104=3@`15ADD00P17
AdL00`19BDT0Bd];04e=C@02051@D004059BDP1DE5@0EeMG05UIF@80Fe]K00<0GEeM05mOG`1QHF40
0P1RHV8206=SH`06069RHP1OGel0GemO05UIF@1=CDd0=cLg600000001P0g=cL0CDe=05UIF@1IFET0
GemO069RHP<0Hf=S00@0HV9R065QH@1OGel0GEeM0P1KFe/00`1IFET0EeMG05ADE002059BDP03051@
D01=CDd0Bd];0080BDU900<0AdM704E5A@13@d<00P11@D40100o?cl0?Cdm03/k>`0i>CT203Lg=`03
03Hf=P0d=3@0<S8b0080<C4a00<0;bl_02d];@0/;2`00P0Z:RX00`0Y:BT09bLW02DU9@0202<S8`03
024Q8@0O7al07AdM00806a/K00@061PH01@D500?3`l01`L74@0000000`3oool000000000000V0?oo
o`00;P3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`040000003oool0oooo0?oooa80000000H00P8200d=3@0=3@d04Q8B01HF5P0I6AT201/K6`03
01dM7@0P82008B4Q00808b<S00<09BDU02LW9`0X:2P00P0Z:RX0100/;2`0;Bd]02l_;`0`<302038b
<P0303@d=00e=CD0=cLg0080>3Ph00<0>SXj03`l?00n?Sh00P0o?cl00`11@D40@d=304A4A00204I6
AP0404Q8B019BDT0Bd];04a<C080CDe=00<0CTi>04m?C`1>CTh00P1>CTh00`1<C4`0B4Q80492@P02
03Lg=`03028R8P000000000001X000000P0R8R800`0g=cL0@T9204Q8B00204a<C080CTi>00L0Cdm?
04i>CP1=CDd0CDe=04a<C01;Bd/0BDU90080B4Q800<0ATI604A4A013@d<00P11@D400`0o?cl0?Shn
03`l?00203Xj>P0403Ph>00g=cL0=CDe03@d=080<S8b00<0<30`02l_;`0];Bd00P0/;2`00`0Z:RX0
:2PX02LW9`0202DU9@0302<S8`0Q8B40820P00807AdM00<06a/K01TI6@0F5QH00P0B4Q800`0=3@d0
0P820000000B00000080oooo00<000000?ooo`3oool0903oool002h0oooo00D000000?ooo`3oool0
oooo000000050?ooo`040000003oool0oooo000000H0oooo0P0000020?oooa80000000H00P8200d=
3@0=3@d04Q8B01HF5P0I6AT201/K6`0301dM7@0P82008B4Q00808b<S00<09BDU02LW9`0X:2P00P0Z
:RX0100/;2`0;Bd]02l_;`0`<302038b<P0303@d=00e=CD0=cLg0080>3Ph00<0>SXj03`l?00n?Sh0
0P0o?cl00`11@D40@d=304A4A00204I6AP0404Q8B019BDT0Bd];04a<C080CDe=00<0CTi>04m?C`1>
CTh00P1>CTh00`1<C4`0B4Q80492@P0203Lg=`03028R8P000000000001X000000P0R8R800`0g=cL0
@T9204Q8B00204a<C080CTi>00L0Cdm?04i>CP1=CDd0CDe=04a<C01;Bd/0BDU90080B4Q800<0ATI6
04A4A013@d<00P11@D400`0o?cl0?Shn03`l?00203Xj>P0403Ph>00g=cL0=CDe03@d=080<S8b00<0
<30`02l_;`0];Bd00P0/;2`00`0Z:RX0:2PX02LW9`0202DU9@0302<S8`0Q8B40820P00807AdM00<0
6a/K01TI6@0F5QH00P0B4Q800`0=3@d00P820000000B000000030?ooo`000000000002H0oooo000^
0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo000000060?ooo`040000003o
ool0oooo0?oooa80000000H00P8200d=3@0=3@d04Q8B01HF5P0I6AT201/K6`0301dM7@0P82008B4Q
00808b<S00<09BDU02LW9`0X:2P00P0Z:RX0100/;2`0;Bd]02l_;`0`<302038b<P0303@d=00e=CD0
=cLg0080>3Ph00<0>SXj03`l?00n?Sh00P0o?cl00`11@D40@d=304A4A00204I6AP0404Q8B019BDT0
Bd];04a<C080CDe=00<0CTi>04m?C`1>CTh00P1>CTh00`1<C4`0B4Q80492@P0203Lg=`03028R8P00
0000000001X000000P0R8R800`0g=cL0@T9204Q8B00204a<C080CTi>00L0Cdm?04i>CP1=CDd0CDe=
04a<C01;Bd/0BDU90080B4Q800<0ATI604A4A013@d<00P11@D400`0o?cl0?Shn03`l?00203Xj>P04
03Ph>00g=cL0=CDe03@d=080<S8b00<0<30`02l_;`0];Bd00P0/;2`00`0Z:RX0:2PX02LW9`0202DU
9@0302<S8`0Q8B40820P00807AdM00<06a/K01TI6@0F5QH00P0B4Q800`0=3@d00P820000000B0000
0080oooo00<000000?ooo`3oool0903oool002h0oooo00D000000?ooo`3oool0oooo000000060?oo
o`030000003oool0000000H0oooo0P0000020?oooaH0000000L01`L700h>3P0B4Q804Q8B01DE5@0H
61P06QXJ00807AdM00<07alO020P800R8R800P0T92@0100U9BD09bLW02TY:@0Z:RX202`/;00302d]
;@0^;Rh0<30`0080<C4a00<0<c<c03@d=00e=CD00P0g=cL00`0h>3P0>CTi03Xj>P0203/k>`0303`l
?00m?Cd0?Cdm00<0?Cdm00<0?3`l03/k>`0h>3P00P0c<c<00`0/;2`0820P0000000S00000007020P
800/;2`0;2`/03<c<`0h>3P0>c/k03`l?00503dm?@80?3`l00<0>c/k03Xj>P0i>CT00P0h>3P00`0g
=cL0=CDe03@d=00203<c<`04034a<@0`<300;Rh^02d];@80;2`/00<0:RXZ02TY:@0W9bL00P0U9BD0
0`0T92@08R8R020P800201lO7`0301dM7@0J6QX061PH00805ADE00<04Q8B00h>3P071`L05`000000
0`3oool000000000000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000L0oooo0P000006
0?ooo`040000003oool0oooo0?oooaH0000000L01`L700h>3P0B4Q804Q8B01DE5@0H61P06QXJ0080
7AdM00<07alO020P800R8R800P0T92@0100U9BD09bLW02TY:@0Z:RX202`/;00302d];@0^;Rh0<30`
0080<C4a00<0<c<c03@d=00e=CD00P0g=cL00`0h>3P0>CTi03Xj>P0203/k>`0303`l?00m?Cd0?Cdm
00<0?Cdm00<0?3`l03/k>`0h>3P00P0c<c<00`0/;2`0820P0000000S00000007020P800/;2`0;2`/
03<c<`0h>3P0>c/k03`l?00503dm?@80?3`l00<0>c/k03Xj>P0i>CT00P0h>3P00`0g=cL0=CDe03@d
=00203<c<`04034a<@0`<300;Rh^02d];@80;2`/00<0:RXZ02TY:@0W9bL00P0U9BD00`0T92@08R8R
020P800201lO7`0301dM7@0J6QX061PH00805ADE00<04Q8B00h>3P071`L05`0000020?ooo`030000
003oool0oooo02@0oooo000_0?ooo`<000002@3oool00`000000oooo0?ooo`040?ooo`040000003o
ool0oooo0?oooa/0000000L02`/;00l?3`0C4a<04a<C01DE5@0H61P06QXJ008071`L00@07QhN01lO
7`0Q8B408R8R0P0T92@00`0U9BD09RHV02LW9`0202TY:@0302XZ:P0[:b/0;2`/0080;2`/00<0;Bd]
02h^;P0^;Rh00`0^;Rh00`0];Bd0;2`/02/[:`0202PX:00302@T900M7Ad04A4A02`0000000<04A4A
01dM7@0T92@00P0X:2P00`0[:b/0;2`/02d];@0502h^;P80;Bd]0P0/;2`01`0[:b/0:RXZ02XZ:P0Y
:BT09bLW02HV9P0U9BD00P0T92@00`0R8R808B4Q01lO7`0201hN7P0301`L700J6QX061PH00805ADE
00<04a<C00l?3`0;2`/0700000020?ooo`030000003oool0oooo02@0oooo000_0?ooo`<000000`3o
ool010000000oooo0?ooo`3oool3000000H0oooo0P0000020?oooa/0000000L02`/;00l?3`0C4a<0
4a<C01DE5@0H61P06QXJ008071`L00@07QhN01lO7`0Q8B408R8R0P0T92@00`0U9BD09RHV02LW9`02
02TY:@0302XZ:P0[:b/0;2`/0080;2`/00<0;Bd]02h^;P0^;Rh00`0^;Rh00`0];Bd0;2`/02/[:`02
02PX:00302@T900M7Ad04A4A02`0000000<04A4A01dM7@0T92@00P0X:2P00`0[:b/0;2`/02d];@05
02h^;P80;Bd]0P0/;2`01`0[:b/0:RXZ02XZ:P0Y:BT09bLW02HV9P0U9BD00P0T92@00`0R8R808B4Q
01lO7`0201hN7P0301`L700J6QX061PH00805ADE00<04a<C00l?3`0;2`/0700000000`3oool00000
0000000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0
oooo000000050?ooo`040000003oool0oooo0?ooob00000000P01PH600/;2`0?3`l03`l?014A4@0D
51@05ADE01LG5`806ATI00<06QXJ01/K6`0L71`00P0M7Ad201hN7P<07alO0P0N7Qh01P0M7Ad071`L
01`L700I6AT05QHF010@43P0000000H0410@01HF5P0I6AT06ATI01`L700M7Ad301hN7P807alO0`0N
7Qh0100M7Ad071`L01/K6`0J6QX201TI6@0301LG5`0E5AD051@D00804A4A00<03`l?00/;2`061PH0
8@0000020?ooo`030000003oool0oooo02@0oooo000^0?ooo`050000003oool0oooo0?ooo`000000
1@3oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000020?ooob00000000P01PH600/;2`0?
3`l03`l?014A4@0D51@05ADE01LG5`806ATI00<06QXJ01/K6`0L71`00P0M7Ad201hN7P<07alO0P0N
7Qh01P0M7Ad071`L01`L700I6AT05QHF010@43P0000000H0410@01HF5P0I6AT06ATI01`L700M7Ad3
01hN7P807alO0`0N7Qh0100M7Ad071`L01/K6`0J6QX201TI6@0301LG5`0E5AD051@D00804A4A00<0
3`l?00/;2`061PH08@0000000`3oool000000000000V0?ooo`00;P3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?oook40
00000P3oool00`000000oooo0?ooo`0T0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000D0
oooo0P0000020?ooo`030000003oool0oooo00<0oooo0P0000020?oook40000000<0oooo00000000
00009P3oool002h0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool000000000
00H0oooo00@000000?ooo`3oool0oooo/@0000020?ooo`030000003oool0oooo02@0oooo000^0?oo
o`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`070?ooo`8000000P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00@000000?ooo`00000000009P3o
ool002h0oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0?ooo`000000
1@3ooonh000002H0oooo000_0?ooo`<000001`3oool300000>@0oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo002@0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
5@3oool010000000oooo0?ooo`00001>0?ooo`00T03oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`000000CP3oool006<0oooo100000020?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool0oooo0P00000B0?ooo`030000003oool0oooo00D0oooo
00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`030?ooo`80000000<0oooo00000000
00004@3oool010000000oooo0?ooo`3oool5000000<0oooo00D000000?ooo`3oool0oooo00000007
0?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`<00000AP3oool00680oooo00<0
00000?ooo`3oool00P3oool00`000000oooo000000040?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool0103oool7000000@0oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`0000060?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`030?ooo`L00000103oool01@000000oooo0?ooo`3oool0000000D0oooo00L00000
0?ooo`000000oooo0000003oool0000000L0oooo00L000000?ooo`3oool0oooo0000003oool00000
00<0oooo00D000000?ooo`3oool0oooo000000150?ooo`00H@3oool00`000000oooo0?ooo`060?oo
o`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000004@3oool00`000000oooo0?oo
o`050?ooo`040000003oool0oooo00000080oooo1P0000030?ooo`050000003oool0oooo0?ooo`00
00004P3oool01@000000oooo0?ooo`3oool0000000H0oooo0`0000020?ooo`030000003oool0oooo
00D0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00D000000?ooo`3oool0oooo
000000150?ooo`00H@3oool00`000000oooo0?ooo`070?ooo`800000103oool01@000000oooo0?oo
o`3oool000000100oooo00<000000?ooo`3oool01@3oool01`000000oooo0?ooo`3oool000000?oo
o`0000000`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000004P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00L000000?ooo`000000oooo0000
003oool0000000L0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0@`3oool00640oooo00<000000?ooo`3oool01`3oool2000000@0oooo
1@0000050?ooo`L00000103oool5000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`3oool00P0000060?ooo`L00000103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo1@000003
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo04<0oooo001Q0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool00000103o
ool010000000oooo0?ooo`00000@0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
00000`3oool01`000000oooo0?ooo`3oool000000?ooo`0000001P3oool200000080oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo00000080oooo
100000160?ooo`00H@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
0P3oool010000000oooo0?ooo`0000040?ooo`060000003oool0oooo0000003oool00000703oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000B@3o
ool00680oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`<00000403oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo0P00
000M0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0000
00190?ooo`00H`3oool4000001l0oooo1@0000030?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool07P3oool3000000P0oooo1@0000030?ooo`030000003oool0oooo00L0oooo1@000015
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {128.5, 0}} -> {-1.05454, -0.576335, \
0.0073487, 0.0073487}, {{7.375, 279.562}, {97.0625, 3}} -> {-3.59383, \
-1.78061, 0.0227281, 0.0227281}, {{95.8125, 204.688}, {125.438, 101.938}} -> \
{-9.07638, -0.38771, 0.0936864, 0.0936864}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44967 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.274445 0.47619 [
[ 0 0 0 0 ]
[ 1 .44967 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.109925 0.97619 0.438964 MathSubStart
%% DensityGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.172746 0.240385 [
[.01923 -0.0125 -9.4375 -13 ]
[.01923 -0.0125 9.4375 0 ]
[.25962 -0.0125 -9.4375 -13 ]
[.25962 -0.0125 9.4375 0 ]
[.5 -0.0125 -5.3125 -13 ]
[.5 -0.0125 5.3125 0 ]
[.74038 -0.0125 -5.3125 -13 ]
[.74038 -0.0125 5.3125 0 ]
[.98077 -0.0125 -5.3125 -13 ]
[.98077 -0.0125 5.3125 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -28.8125 -6.5 ]
[-0.0125 .02851 0 6.5 ]
[-0.0125 .07659 -28.8125 -6.5 ]
[-0.0125 .07659 0 6.5 ]
[-0.0125 .12467 -28.8125 -6.5 ]
[-0.0125 .12467 0 6.5 ]
[-0.0125 .17275 -10.625 -6.5 ]
[-0.0125 .17275 0 6.5 ]
[-0.0125 .22082 -20.5625 -6.5 ]
[-0.0125 .22082 0 6.5 ]
[-0.0125 .2689 -20.5625 -6.5 ]
[-0.0125 .2689 0 6.5 ]
[-0.0125 .31698 -20.5625 -6.5 ]
[-0.0125 .31698 0 6.5 ]
[ 0 0 -0.125 0 ]
[ 0 .34549 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35799 -64.0938 0 ]
[.5 .35799 64.0938 13.375 ]
[ 0 0 0 0 ]
[ 1 .34549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -70.4375 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -70.4375 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66.3125 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -66.3125 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -66.3125 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
gsave
-0.0125 .02851 -89.8125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .07659 m
.00625 .07659 L
s
gsave
-0.0125 .07659 -89.8125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .12467 m
.00625 .12467 L
s
gsave
-0.0125 .12467 -89.8125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17275 m
.00625 .17275 L
s
gsave
-0.0125 .17275 -71.625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22082 m
.00625 .22082 L
s
gsave
-0.0125 .22082 -81.5625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2689 m
.00625 .2689 L
s
gsave
-0.0125 .2689 -81.5625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31698 m
.00625 .31698 L
s
gsave
-0.0125 .31698 -81.5625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04053 m
.00375 .04053 L
s
0 .05255 m
.00375 .05255 L
s
0 .06457 m
.00375 .06457 L
s
0 .08861 m
.00375 .08861 L
s
0 .10063 m
.00375 .10063 L
s
0 .11265 m
.00375 .11265 L
s
0 .13669 m
.00375 .13669 L
s
0 .14871 m
.00375 .14871 L
s
0 .16073 m
.00375 .16073 L
s
0 .18476 m
.00375 .18476 L
s
0 .19678 m
.00375 .19678 L
s
0 .2088 m
.00375 .2088 L
s
0 .23284 m
.00375 .23284 L
s
0 .24486 m
.00375 .24486 L
s
0 .25688 m
.00375 .25688 L
s
0 .28092 m
.00375 .28092 L
s
0 .29294 m
.00375 .29294 L
s
0 .30496 m
.00375 .30496 L
s
0 .0165 m
.00375 .0165 L
s
0 .00448 m
.00375 .00448 L
s
0 .329 m
.00375 .329 L
s
0 .34101 m
.00375 .34101 L
s
.25 Mabswid
0 0 m
0 .34549 L
s
.01923 .33924 m
.01923 .34549 L
s
.25962 .33924 m
.25962 .34549 L
s
.5 .33924 m
.5 .34549 L
s
.74038 .33924 m
.74038 .34549 L
s
.98077 .33924 m
.98077 .34549 L
s
.125 Mabswid
.06731 .34174 m
.06731 .34549 L
s
.11538 .34174 m
.11538 .34549 L
s
.16346 .34174 m
.16346 .34549 L
s
.21154 .34174 m
.21154 .34549 L
s
.30769 .34174 m
.30769 .34549 L
s
.35577 .34174 m
.35577 .34549 L
s
.40385 .34174 m
.40385 .34549 L
s
.45192 .34174 m
.45192 .34549 L
s
.54808 .34174 m
.54808 .34549 L
s
.59615 .34174 m
.59615 .34549 L
s
.64423 .34174 m
.64423 .34549 L
s
.69231 .34174 m
.69231 .34549 L
s
.78846 .34174 m
.78846 .34549 L
s
.83654 .34174 m
.83654 .34549 L
s
.88462 .34174 m
.88462 .34549 L
s
.93269 .34174 m
.93269 .34549 L
s
.25 Mabswid
0 .34549 m
1 .34549 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .07659 m
1 .07659 L
s
.99375 .12467 m
1 .12467 L
s
.99375 .17275 m
1 .17275 L
s
.99375 .22082 m
1 .22082 L
s
.99375 .2689 m
1 .2689 L
s
.99375 .31698 m
1 .31698 L
s
.125 Mabswid
.99625 .04053 m
1 .04053 L
s
.99625 .05255 m
1 .05255 L
s
.99625 .06457 m
1 .06457 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10063 m
1 .10063 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .13669 m
1 .13669 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .16073 m
1 .16073 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .19678 m
1 .19678 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .23284 m
1 .23284 L
s
.99625 .24486 m
1 .24486 L
s
.99625 .25688 m
1 .25688 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29294 m
1 .29294 L
s
.99625 .30496 m
1 .30496 L
s
.99625 .0165 m
1 .0165 L
s
.99625 .00448 m
1 .00448 L
s
.99625 .329 m
1 .329 L
s
.99625 .34101 m
1 .34101 L
s
.25 Mabswid
1 0 m
1 .34549 L
s
gsave
.5 .35799 -125.094 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.375 translate 1 -1 scale
63.000 13.812 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cy) show
80.938 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
89.625 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
100.625 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.250 13.812 moveto
(\\220) show
115.000 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
124.938 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
135.312 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
146.312 13.812 moveto
(H) show
150.125 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
156.750 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
162.375 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
173.000 13.812 moveto
(L) show
176.812 13.812 moveto
(\\220) show
180.562 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
187.188 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .34549 L
0 .34549 L
closepath
clip
newpath
% Start of gray image
p
.01923 .00664 translate
.96154 .33221 scale
143 string
143 26 8 [143 0 0 26 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage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P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0107064 0.714286 0.0928726 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
0 g
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
gsave
.05882 .10784 -78.4375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.688 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.51) show
93.875 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.111 g
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
.222 g
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
.333 g
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
.444 g
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
.556 g
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.667 g
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.778 g
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
.889 g
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 g
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -74.5938 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(16.6) show
86.188 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44967 L
0 .44967 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 129.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000PB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool;
000000/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;0000
00/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/0
71`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L
2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h
>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;
05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EE
E@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0
LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a
2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a2P2>
SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;
0:ZZZP/0alO72P3Shn=P0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H@3o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo
0?ooo`180?ooo`030000003oool0oooo00<0oooo0`0000030?ooo`040000003oool0oooo0?ooo`<0
0000D03oool00640oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`0000001@3oool01@000000oooo0?ooo`3oool0000004l0oooo001Q0?ooo`030000003oool0oooo
00D0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo04P0oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0oooo
0000001?0?ooo`00E`3oool7000000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000D0oooo00D000000?ooo`3oool0oooo0000001?0?ooo`00H@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0B03oool00`000000oooo
0?ooo`020?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`8000000P3oool00`000000oooo
0?ooo`1=0?ooo`00H@3oool00`000000oooo0?ooo`050?ooo`@000001@3oool00`000000oooo0?oo
o`180?ooo`030000003oool0oooo0080oooo00@000000?ooo`00000000001P3oool010000000oooo
00000000001@0?ooo`00H@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0D@3oool005l0oooo0`0000070?ooo`030000003oool0oooo00@0oooo0`00
00180?ooo`<00000103oool01@000000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0
oooo0000001?0?ooo`00H@3oool00`000000oooo0?ooo`050?ooo`D00000103oool00`000000oooo
0?ooo`180?ooo`030000003oool0oooo00<0oooo0`0000070?ooo`<00000D03oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool004P0oooo1@00000Y0?ooo`030000003oool0oooo02<0
oooo0`00000Z0?ooo`030000003oool0oooo02L0oooo1@00000X0?ooo`00B03oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo0280oooo00D000000?ooo`3oool0oooo0000000Y0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool0:P3oool004P0oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`000000:@3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo02X0oooo000o0?ooo`L000000`3oool00`000000oooo
0?ooo`0O0?ooo`L00000103oool00`000000oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`00
0000:@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo001:0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool08P3oool01@000000oooo0?ooo`3oool0000002T0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0X0?ooo`00B`3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo0280oooo00D000000?ooo`3oool0oooo0000000Y0?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool09`3oool004`0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`000000:@3oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo02H0oooo00180?ooo`050000003oool0oooo0?ooo`00
00009`3oool3000002@0oooo00D000000?ooo`3oool0oooo0000000W0?ooo`<00000:@3oool01@00
0000oooo0?ooo`3oool0000002P0oooo00190?ooo`<00000:P3oool00`000000oooo0?ooo`0S0?oo
o`<00000:P3oool00`000000oooo0?ooo`0X0?ooo`<00000:@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00480oooo^000000V0?ooo`00@P3oool200000080oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`02000002H0oooo00120?ooo`040000003oool0oooo0?oook005ADE0`3oool0
0`000000oooo0?ooo`0T0?ooo`00;`3oool3000000<0oooo00@000000?ooo`3oool0oooo0`000006
0?ooo`8000000P3ooon`01DE5@80oooo0P00000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0
000000D0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?ooob005ADE
00<06ATI01/K6`0J6QX00P0J6QX01`0H61P05aLG01DE5@0E5AD051@D01<C4`0A4A400`0@410300l?
3`80410@00<04A4A01<C4`0E5AD00P0G5aL00`0J6QX071`L01dM7@0h01DE5@0701dM7@0L71`06QXJ
01XJ6P0G5aL05ADE01<C4`02014A4@04010@400?3`l03`l?00l?3`<0410@00L04A4A01<C4`0D51@0
51@D01DE5@0G5aL061PH00<06QXJ00<06a/K01TI6@0E5AD07`0E5AD30?ooo`030000003oool0oooo
02@0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0
000000D0oooo0P0000020?ooob005ADE00<06ATI01/K6`0J6QX00P0J6QX01`0H61P05aLG01DE5@0E
5AD051@D01<C4`0A4A400`0@410300l?3`80410@00<04A4A01<C4`0E5AD00P0G5aL00`0J6QX071`L
01dM7@0h01DE5@0701dM7@0L71`06QXJ01XJ6P0G5aL05ADE01<C4`02014A4@04010@400?3`l03`l?
00l?3`<0410@00L04A4A01<C4`0D51@051@D01DE5@0G5aL061PH00<06QXJ00<06a/K01TI6@0E5AD0
7`0E5AD20?ooo`8000009P3oool002H0oooo1`0000000`3oool000000?ooo`020?ooo`030000003o
ool0oooo00<0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?ooob00
5ADE00<06ATI01/K6`0J6QX00P0J6QX01`0H61P05aLG01DE5@0E5AD051@D01<C4`0A4A400`0@4103
00l?3`80410@00<04A4A01<C4`0E5AD00P0G5aL00`0J6QX071`L01dM7@0h01DE5@0701dM7@0L71`0
6QXJ01XJ6P0G5aL05ADE01<C4`02014A4@04010@400?3`l03`l?00l?3`<0410@00L04A4A01<C4`0D
51@051@D01DE5@0G5aL061PH00<06QXJ00<06a/K01TI6@0E5AD07`0E5AD30?ooo`030000003oool0
oooo02@0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool200000080oooo00<00000
0?ooo`3oool00`3oool200000080oooo6`0E5AD01`0R8R8092@T02@T900T92@08b<S024Q8@0O7al0
0P0L71`00`0J6QX05aLG01DE5@0201<C4`04014A4@0?3`l03@d=00/;2`802PX:00<02@T900P82008
20P00`0820P01`092@T02PX:00d=3@0=3@d03`l?01<C4`0H61P00P0M7Ad0100S8b<0:BTY02h^;P0Z
:RX/01DE5@0302XZ:P0^;Rh0:BTY00808b<S00<07AdM01PH600C4a<00P0?3`l00`0=3@d02PX:00T9
2@0500P8200600T92@0:2PX02PX:00/;2`0=3@d03`l?0P0A4A400`0C4a<05ADE01LG5`0201XJ6P03
01`L700O7al08B4Q00808b<S0P0T92@00`0R8R805ADE01DE5@0I01DE5@80oooo0P00000V0?ooo`00
;P3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`00000000001P3oool01000
0000oooo0?ooo`3ooolK01DE5@07028R8P0T92@092@T02@T900S8b<08B4Q01lO7`0201`L700301XJ
6P0G5aL05ADE00804a<C00@04A4A00l?3`0=3@d02`/;0P0:2PX00`092@T020P800P8200300P82007
00T92@0:2PX03@d=00d=3@0?3`l04a<C01PH600201dM7@0402<S8`0Y:BT0;Rh^02XZ:R`05ADE00<0
:RXZ02h^;P0Y:BT00P0S8b<00`0M7Ad061PH01<C4`0200l?3`0300d=3@0:2PX02@T900D020P800H0
2@T900X:2P0:2PX02`/;00d=3@0?3`l2014A4@0301<C4`0E5AD05aLG00806QXJ00<071`L01lO7`0Q
8B400P0S8b<202@T9003028R8P0E5AD05ADE01T05ADE0`3oool00`000000oooo0?ooo`0T0?ooo`00
;P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01`3oool200000080
oooo5P0E5AD00`0T92@0;Rh^034a<@02034a<@0702l_;`0];Bd0:RXZ02XZ:P0V9RH08b<S020P8002
01`L700301TI6@0F5QH04a<C0080410@00@03Ph>00`<30092@T020P80P061PH00`051@D00`<300<3
0`0500820P800`<300<01@D500L71`0;2`/00P0?3`l0100D51@06a/K02@T900_;bl203/k>`0304I6
AP18B4P05ADE02<05ADE00L0B4Q804I6AP0k>c/0>c/k02l_;`0T92@06a/K008051@D00<03`l?00/;
2`071`L00P051@D00`030`<00P8200820P0300820P800`<300H01@D500H61P061PH020P800T92@0<
30`200h>3P03010@400C4a<05QHF00806ATI00<071`L020P800S8b<00P0V9RH00`0Z:RX0;Bd]02l_
;`03034a<@0302h^;P0T92@05ADE01D05ADE0P3oool2000002H0oooo000^0?ooo`050000003oool0
oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0
oooo5P0E5AD00`0T92@0;Rh^034a<@02034a<@0702l_;`0];Bd0:RXZ02XZ:P0V9RH08b<S020P8002
01`L700301TI6@0F5QH04a<C0080410@00@03Ph>00`<30092@T020P80P061PH00`051@D00`<300<3
0`0500820P800`<300<01@D500L71`0;2`/00P0?3`l0100D51@06a/K02@T900_;bl203/k>`0304I6
AP18B4P05ADE02<05ADE00L0B4Q804I6AP0k>c/0>c/k02l_;`0T92@06a/K008051@D00<03`l?00/;
2`071`L00P051@D00`030`<00P8200820P0300820P800`<300H01@D500H61P061PH020P800T92@0<
30`200h>3P03010@400C4a<05QHF00806ATI00<071`L020P800S8b<00P0V9RH00`0Z:RX0;Bd]02l_
;`03034a<@0302h^;P0T92@05ADE01D05ADE0`3oool00`000000oooo0?ooo`0T0?ooo`00;`3oool3
000000L0oooo0`0000060?ooo`040000003oool0oooo0?oooa805ADE0P0K6a/0100g=cL0?Shn03lo
?`0n?Sh203`l?00303Ph>00d=3@0<30`0080;2`/00<0:2PX02@T900P82000P0L71`00`0I6AT05ADE
018B4P0200l?3`0400d=3@0:2PX020P800L71`801@D500<00`<300820P010@402000000020010@40
0`<300D51@051@D02@T900d=3@0C4a<06a/K0P0V9RH00`0d=3@0ATI605]KF`0206i^KP0306UYJ@0E
5AD05ADE01X05ADE0P1YJFT0101^KVh0Fe]K04I6AP0d=3@202HV9P0301/K6`0C4a<03@d=00802@T9
00<01@D500<30`010@40200000000`010@400P8200<30`0200D51@0300L71`0820P02PX:00803@d=
00<03`l?018B4P0E5AD00P0I6AT00`0L71`0820P02@T900202PX:00402`/;00`<300=3@d03Ph>080
?3`l00<0?Shn03lo?`0n?Sh00P0g=cL00`0K6a/05ADE01DE5@0@01DE5@<0oooo00<000000?ooo`3o
ool0903oool002l0oooo0`0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool200000080oooo4P0E5AD201/K6`0403Lg=`0n?Sh0?clo03hn?P80?3`l00<0>3Ph03@d=00`
<3000P0/;2`00`0X:2P092@T020P800201`L700301TI6@0E5AD04Q8B00803`l?00@03@d=00X:2P08
20P01`L70P051@D00`030`<00P8200410@080000000800410@030`<01@D500D51@092@T03@d=01<C
4`0K6a/202HV9P0303@d=016ATH0Fe]K0080KVi^00<0JFUY01DE5@0E5AD06P0E5AD206UYJ@0406i^
KP1KFe/0ATI603@d=0809RHV00<06a/K01<C4`0=3@d00P092@T00`051@D00`<300410@0800000003
00410@020P800`<300801@D500<01`L700P8200:2PX00P0=3@d00`0?3`l04Q8B01DE5@0201TI6@03
01`L700P820092@T0080:2PX00@0;2`/030`<00d=3@0>3Ph0P0l?3`00`0n?Sh0?clo03hn?P0203Lg
=`0301/K6`0E5AD05ADE01005ADE0P3oool2000002H0oooo000^0?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0?oooa005ADE00P0<30`
04Q8B01?Cdl0Cdm?051@D01>CTh0Bd];04I6AP80@T9200<0?3`l03Lg=`0b<S800P0];Bd00`0Y:BT0
92@T020P800201`L700301TI6@0E5AD04a<C0080410@00@03@d=00/;2`0:2PX020P80P071`L200D5
1@0300@410030`<00`<300H00`<30P0410@200D51@0400L71`092@T030`<010@40805QHF00<07alO
02/[:`0l?3`00P1DE5@00`1dM7@0V9RH0:ZZZP0H01DE5@080:ZZZP2HV9P0M7Ad07AdM01DE5@0?3`l
02/[:`0O7al201HF5P03010@400<30`02@T900801`L700<01@D500@4100410@020030`<00`0410@0
1@D500D51@0200L71`0300P8200:2PX02`/;00803@d=00<0410@01<C4`0E5AD00P0I6AT00`0L71`0
820P02@T900202TY:@0402d];@0b<S80=cLg03`l?080@T9200<0ATI604];B`1>CTh00P1@D5000`1?
Cdl0B4Q8030`<00@01DE5@<0oooo00<000000?ooo`3oool0903oool002h0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`H000001@3oool200000080oooo400E5AD0200`<300B4Q804m?C`1?Cdl0
D51@04i>CP1;Bd/0ATI60P12@T800`0l?3`0=cLg038b<P0202d];@0302TY:@0T92@0820P008071`L
00<06ATI01DE5@0C4a<00P0@4100100=3@d02`/;00X:2P0820P200L71`801@D500<010@400<30`03
0`<01P030`<200@410801@D500@01`L700T92@0<30`0410@0P0F5QH00`0O7al0:b/[03`l?00205AD
E00307AdM02HV9P0ZZZZ01P05ADE00P0ZZZZ09RHV01dM7@0M7Ad05ADE00l?3`0:b/[01lO7`805QHF
00<0410@00`<30092@T00P071`L00`051@D010@400@4100800<30`0300@410051@D01@D500801`L7
00<020P800X:2P0;2`/00P0=3@d00`0@41004a<C01DE5@0201TI6@0301`L700P820092@T0080:BTY
00@0;Bd]038b<P0g=cL0?3`l0P12@T800`16ATH0Bd];04i>CP02051@D00304m?C`18B4P0<30`0100
5ADE0P3oool2000002H0oooo000V0?ooo`L0000000<0oooo0000003oool00P3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001P3oool010000000oooo0?ooo`3oool@01DE
5@08030`<018B4P0Cdm?04m?C`1@D500CTi>04];B`16ATH20492@P0303`l?00g=cL0<S8b0080;Bd]
00<0:BTY02@T900P82000P0L71`00`0I6AT05ADE01<C4`02010@400400d=3@0;2`/02PX:00P82080
1`L70P051@D00`0410@00`<300<30`0600<30`8010@40P051@D010071`L02@T900`<300@410201HF
5P0301lO7`0[:b/0?3`l0080E5AD00<0M7Ad09RHV02ZZZX0600E5AD0202ZZZX0V9RH07AdM01dM7@0
E5AD03`l?00[:b/07alO0P0F5QH00`0@410030`<00T92@0200L71`0300D51@0410@010@400P00`<3
00<010@400D51@051@D00P071`L00`0820P02PX:00/;2`0200d=3@03010@400C4a<05ADE00806ATI
00<071`L020P800T92@00P0Y:BT0100];Bd0<S8b03Lg=`0l?3`20492@P0304I6AP1;Bd/0CTi>0080
D51@00<0Cdm?04Q8B00`<300400E5AD30?ooo`030000003oool0oooo02@0oooo000^0?ooo`050000
003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`0000060?ooo`8000000P3oool=01DE
5@80<S8b00<0EeMG065QH@1SHf<00P1QHF40101MGEd0F5QH059BDP1;Bd/204E5A@0303lo?`0i>CT0
=3@d0080;Rh^00<0:RXZ02DU9@0Q8B400P0M7Ad00`0J6QX05aLG01@D5002018B4P04010@400>3Ph0
3@d=00`<30<02`/;100:2PX200/;2`0600`<300=3@d03@d=00d=3@0>3Ph03`l?0P0@4100100A4A40
4Q8B01@D500E5AD201PH600301/K6`0Q8B40:BTY0080=cLg00<0Bd];06][J`2JVYX00P3Hf=P00`3n
o_h05ADE01DE5@0@01DE5@80o_kn00<0f=SH09ZJVP1[Jf/00P1;Bd/0100g=cL0:BTY024Q8@0K6a/2
01PH600301DE5@0D51@04Q8B00804A4A00<0410@00l?3`0>3Ph00`0=3@d0100<30`02`/;00/;2`0;
2`/300X:2P<02`/;00<030`<00d=3@0>3Ph00P0@41000`0B4Q8051@D01LG5`0201XJ6P0301dM7@0Q
8B409BDU0080:RXZ00@0;Rh^03@d=00i>CT0?clo0P15ADD00`1;Bd/0DU9B05QHF00205eMG@03065Q
H@1SHf<0HF5Q0080EeMG00<0<S8b01DE5@0E5AD02`0E5AD20?ooo`8000009P3oool002h0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`030000003oool0000000H0oooo00@000000?ooo`3oool0
oooo3@0E5AD2038b<P0305MGE`1QHF40Hf=S0080HF5Q00@0GEeM05QHF01BDU80Bd];0P15ADD00`0o
?cl0>CTi03@d=00202h^;P0302XZ:P0U9BD08B4Q00807AdM00<06QXJ01LG5`0D51@00P0B4Q80100@
41003Ph>00d=3@0<30`300/;2`@02PX:0P0;2`/01P0<30`03@d=00d=3@0=3@d03Ph>00l?3`80410@
00@04A4A018B4P0D51@05ADE0P0H61P00`0K6a/08B4Q02TY:@0203Lg=`0304];B`1[Jf/0VYZJ0080
f=SH00<0o_kn01DE5@0E5AD0400E5AD20?knoP030=SHf02JVYX0Jf][0080Bd];00@0=cLg02TY:@0Q
8B406a/K0P0H61P00`0E5AD051@D018B4P02014A4@03010@400?3`l03Ph>00<03@d=00@030`<00/;
2`0;2`/02`/;0`0:2PX300/;2`0300`<300=3@d03Ph>0080410@00<04Q8B01@D500G5aL00P0J6QX0
0`0M7Ad08B4Q02DU9@0202XZ:P0402h^;P0d=3@0>CTi03lo?`80ADE500<0Bd];059BDP1HF5P00P1M
GEd00`1QHF40Hf=S065QH@0205MGE`03038b<P0E5AD05ADE00/05ADE0`3oool00`000000oooo0?oo
o`0T0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`0000001P3o
ool200000080oooo300E5AD01P1PH600Lg=c07=cL`1hN7P0MgMg07=cL`80KFe]00@0IFEU05iNGP1F
EUH0Cdm?0P18B4P00`11@D40>c/k03De=@0202l_;`0302/[:`0V9RH08R8R00807QhN00<06a/K01TI
6@0G5aL00P0E5AD00`0C4a<04Q8B018B4P04018B4P0701<C4`0D51@05ADE01DE5@0G5aL061PH01XJ
6P0201`L700301hN7P0P82008b<S00809BDU00@09bLW02TY:@0[:b/0;Bd]0P0^;Rh00`0`<300<S8b
03@d=00203Ti>@030410@01>CTh0IfMW0080Ti>C00<0gMgM0?ooo`3oool03P0E5AD20?ooo`80gMgM
00<0Ti>C06MWI`1>CTh00P10@400100i>CT0=3@d038b<P0`<30202h^;P0302d];@0[:b/0:BTY0080
9bLW00<09BDU02<S8`0P82000P0N7Qh00`0L71`06QXJ01PH600201LG5`0301DE5@0D51@04a<C00H0
4Q8B0P0C4a<00`0E5AD05aLG01TI6@0201/K6`0301hN7P0R8R809RHV0080:b/[00@0;bl_03De=@0k
>c/0@D510P18B4P00`1?Cdl0EUIF05iNGP0206EUI@0306e]K@1cLg<0MgMg0080N7Qh00<0Lg=c061P
H00E5AD02`0E5AD20?ooo`8000009P3oool002h0oooo00D000000?ooo`3oool0oooo000000070?oo
o`8000001P3oool010000000oooo0?ooo`3oool<01DE5@06061PH01cLg<0Lg=c07QhN01gMgL0Lg=c
0P1]KFd0101UIFD0GUiN05IFEP1?Cdl204Q8B0030451@@0k>c/0=CDe0080;bl_00<0:b/[02HV9P0R
8R800P0N7Qh00`0K6a/06ATI01LG5`0201DE5@0301<C4`0B4Q804Q8B00@04Q8B00L04a<C01@D500E
5AD05ADE01LG5`0H61P06QXJ008071`L00<07QhN020P800S8b<00P0U9BD0100W9bL0:BTY02/[:`0]
;Bd202h^;P03030`<00b<S80=3@d0080>CTi00<0@41004i>CP1WIfL00P2CTi<00`3MgMd0oooo0?oo
o`0>01DE5@80oooo0P3MgMd00`2CTi<0IfMW04i>CP020410@00403Ti>@0d=3@0<S8b030`<080;Rh^
00<0;Bd]02/[:`0Y:BT00P0W9bL00`0U9BD08b<S020P800201hN7P0301`L700J6QX061PH00805aLG
00<05ADE01@D500C4a<01P0B4Q8201<C4`0301DE5@0G5aL06ATI00806a/K00<07QhN028R8P0V9RH0
0P0[:b/0100_;bl0=CDe03/k>`11@D4204Q8B00304m?C`1FEUH0GUiN0080IFEU00<0KFe]07=cL`1g
MgL00P1hN7P00`1cLg<0H61P01DE5@0;01DE5@<0oooo00<000000?ooo`3oool0903oool002l0oooo
0`0000030?ooo`030000003oool0oooo00D000001@3oool200000080oooo2P0E5AD00`1=CDd0PH61
08n?S`02096AT@0308f=S@26QXH0OWin0080MGEe00@0K6a/06=SH`1JFUX0DU9B0P1:BTX00`13@d<0
?3`l03Hf=P02034a<@0302`/;00W9bL08b<S0080820P00<07QhN01/K6`0J6QX00P0I6AT301PH6006
01TI6@0J6QX06QXJ01`L700N7Qh0820P0P0S8b<00`0V9RH0:BTY02d];@02034a<@0303De=@0i>CT0
?Shn0080@T9200@0AdM704];B`1@D500E5AD0P1HF5P00`1LG5`0GemO065QH@0206=SH`0306ATI01W
IfL0K6a/0080NGUi00<0V9RH0=cLg03oool00P3oool;01DE5@80oooo00H0g=cL09RHV02HV9P0NGUi
06a/K01WIfL206ATI00406=SH`1QHF40GemO05aLG080F5QH00<0E5AD051@D01;Bd/00P17AdL00`12
@T80?Shn03Ti>@0203De=@03034a<@0];Bd0:BTY00809RHV00@08b<S020P800N7Qh071`L0P0J6QX0
0`0I6AT061PH01PH600201PH600301TI6@0J6QX06a/K00807QhN00<0820P02<S8`0W9bL00P0/;2`0
100a<C40=SHf03`l?013@d<204Y:BP03059BDP1JFUX0Hf=S0080K6a/00<0MGEe07inOP26QXH00P2=
SHd00`2ATI40Shn?0861P@0204e=C@T05ADE0P3oool2000002H0oooo000^0?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0?ooo`X05ADE
00<0CDe=0861P@2?Shl00P2ATI400`2=SHd0QXJ607inOP0207EeM@0406a/K01SHf<0FUYJ059BDP80
BTY:00<0@d=303`l?00f=SH00P0a<C400`0/;2`09bLW02<S8`02020P800301hN7P0K6a/06QXJ0080
6ATI0`0H61P01P0I6AT06QXJ01XJ6P0L71`07QhN020P80808b<S00<09RHV02TY:@0];Bd00P0a<C40
0`0e=CD0>CTi03hn?P020492@P0404M7A`1;Bd/0D51@05ADE080F5QH00<0G5aL05mOG`1QHF400P1S
Hf<00`1TI6@0IfMW06a/K00207UiN@0309RHV03Lg=`0oooo0080oooo2`0E5AD20?ooo`060=cLg02H
V9P0V9RH07UiN@1/K6`0IfMW0P1TI6@0101SHf<0HF5Q05mOG`1LG5`205QHF00305ADE01@D500Bd];
0080AdM700<0@T9203hn?P0i>CT00P0e=CD00`0a<C40;Bd]02TY:@0202HV9P0402<S8`0P82007QhN
01`L70806QXJ00<06ATI01PH600H61P00P0H61P00`0I6AT06QXJ01/K6`0201hN7P03020P800S8b<0
9bLW0080;2`/00@0<C4a03Hf=P0l?3`0@d=30P1:BTX00`1BDU80FUYJ06=SH`0206a/K00307EeM@1n
OWh0QXJ60080SHf=00<0TI6A08n?S`21PH400P1=CDd901DE5@<0oooo00<000000?ooo`3oool0903o
ool002h0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00L0oooo0P00
00020?ooo`X05ADE00<0CDe=0861P@2?Shl00P2ATI400`2=SHd0QXJ607inOP0207EeM@0406a/K01S
Hf<0FUYJ059BDP80BTY:00<0@d=303`l?00f=SH00P0a<C400`0/;2`09bLW02<S8`02020P800301hN
7P0K6a/06QXJ00806ATI0`0H61P01P0I6AT06QXJ01XJ6P0L71`07QhN020P80808b<S00<09RHV02TY
:@0];Bd00P0a<C400`0e=CD0>CTi03hn?P020492@P0404M7A`1;Bd/0D51@05ADE080F5QH00<0G5aL
05mOG`1QHF400P1SHf<00`1TI6@0IfMW06a/K00207UiN@0309RHV03Lg=`0oooo0080oooo2`0E5AD2
0?ooo`060=cLg02HV9P0V9RH07UiN@1/K6`0IfMW0P1TI6@0101SHf<0HF5Q05mOG`1LG5`205QHF003
05ADE01@D500Bd];0080AdM700<0@T9203hn?P0i>CT00P0e=CD00`0a<C40;Bd]02TY:@0202HV9P04
02<S8`0P82007QhN01`L70806QXJ00<06ATI01PH600H61P00P0H61P00`0I6AT06QXJ01/K6`0201hN
7P03020P800S8b<09bLW0080;2`/00@0<C4a03Hf=P0l?3`0@d=30P1:BTX00`1BDU80FUYJ06=SH`02
06a/K00307EeM@1nOWh0QXJ60080SHf=00<0TI6A08n?S`21PH400P1=CDd901DE5@80oooo0P00000V
0?ooo`009P3oool7000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`060?ooo`040000003oool0oooo0?ooo`P05ADE0P1dM7@00`2QXJ40[Jf]0:b/[002
0:JVYP0309bLW02BTY80QhN70080O7al00@0LG5a06MWI`1MGEd0E5AD0P1<C4`00`14A4@0?Cdm03Lg
=`02038b<P0302d];@0Y:BT09BDU00808R8R00<0820P01lO7`0N7Qh00`0M7Ad00`0N7Qh07alO024Q
8@0202@T900302LW9`0Z:RX0;Rh^0080<S8b00<0=cLg03`l?012@T800P18B4P00`1?Cdl0EUIF05iN
GP0206IVIP0406i^KP1fMWH0Ogmo08R8R080TI6A00<0VYZJ0:>SX`2[Zj/00P2b/[800`2h^;P0_;bl
0;jn_P020;no_`030<30`03<c<`0m_Kf00<0oooo200E5AD30?ooo`070?KfmP3<c<`0`<300<30`02o
_kl0_[jn0;bl_0020;Rh^0040;:b/P2[Zj/0Xj>S09ZJVP80TI6A00<0R8R807moO`1fMWH00P1^KVh0
0`1VIVH0GUiN05IFEP0204m?C`0304Q8B012@T80?3`l0080=cLg00@0<S8b02h^;P0Z:RX09bLW0P0T
92@00`0Q8B407alO01hN7P0301dM7@0701hN7P0O7al0820P020P800R8R809BDU02TY:@0202d];@04
038b<P0g=cL0?Cdm04A4A080C4a<00<0E5AD05eMG@1WIfL00P1aLG400`1lO7`0QhN709:BTP0209bL
W0030:JVYP2/[:`0[Jf]0080XJ6Q00<0M7Ad01DE5@0E5AD01P0E5AD30?ooo`030000003oool0oooo
02@0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`050?oo
o`040000003oool0oooo0?ooo`P05ADE0P1dM7@00`2QXJ40[Jf]0:b/[0020:JVYP0309bLW02BTY80
QhN70080O7al00@0LG5a06MWI`1MGEd0E5AD0P1<C4`00`14A4@0?Cdm03Lg=`02038b<P0302d];@0Y
:BT09BDU00808R8R00<0820P01lO7`0N7Qh00`0M7Ad00`0N7Qh07alO024Q8@0202@T900302LW9`0Z
:RX0;Rh^0080<S8b00<0=cLg03`l?012@T800P18B4P00`1?Cdl0EUIF05iNGP0206IVIP0406i^KP1f
MWH0Ogmo08R8R080TI6A00<0VYZJ0:>SX`2[Zj/00P2b/[800`2h^;P0_;bl0;jn_P020;no_`030<30
`03<c<`0m_Kf00<0oooo200E5AD30?ooo`070?KfmP3<c<`0`<300<30`02o_kl0_[jn0;bl_0020;Rh
^0040;:b/P2[Zj/0Xj>S09ZJVP80TI6A00<0R8R807moO`1fMWH00P1^KVh00`1VIVH0GUiN05IFEP02
04m?C`0304Q8B012@T80?3`l0080=cLg00@0<S8b02h^;P0Z:RX09bLW0P0T92@00`0Q8B407alO01hN
7P0301dM7@0701hN7P0O7al0820P020P800R8R809BDU02TY:@0202d];@04038b<P0g=cL0?Cdm04A4
A080C4a<00<0E5AD05eMG@1WIfL00P1aLG400`1lO7`0QhN709:BTP0209bLW0030:JVYP2/[:`0[Jf]
0080XJ6Q00<0M7Ad01DE5@0E5AD01P0E5AD30?ooo`030000003oool0oooo02@0oooo000^0?ooo`05
0000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`040?ooo`8000000P3oool701DE
5@0609:BTP34a<@0a<C40<o?c`3<c<`0`l?30P2g]kL00`2YZJT0W9bL08n?S`0208:2PP0407EeM@1Z
JVX0H61P05IFEP80CDe=00<0ADE503hn?P0h>3P00P0b<S800`0^;Rh0:RXZ02LW9`0202@T900302<S
8`0R8R808R8R00808R8R00@08b<S02DU9@0W9bL0:RXZ0P0^;Rh00`0b<S80=cLg03dm?@0204=3@`03
04Y:BP1ADE40FEUI0080HV9R00<0K6a/07IfMP21PH400P2=SHd0102IVIT0YjNW0;Fe]@34a<@20=CD
e0030>GUi@3gmoL0oooo00h0oooo1P0E5AD?0?ooo`070?Ogm`3UiND0e=CD0=CDe034a<@0]KFe0:NW
Y`0209VIV@0308f=S@21PH40MWIf0080K6a/00<0HV9R05UIF@1ADE400P1:BTX01013@d<0?Cdm03Lg
=`0b<S8202h^;P0302XZ:P0W9bL09BDU00808b<S0`0R8R8202<S8`0302@T900W9bL0:RXZ0080;Rh^
00@0<S8b03Ph>00n?Sh0ADE50P1=CDd00`1FEUH0H61P06YZJP0207EeM@0308:2PP2?Shl0W9bL0080
ZJVY00<0]kNg0<?3``3<c<`00P3?cll00`34a<@0TY:B01DE5@0601DE5@80oooo0P00000V0?ooo`00
;P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`3oool701DE5@0609:BTP34a<@0a<C40<o?c`3<c<`0`l?30P2g]kL00`2YZJT0W9bL08n?
S`0208:2PP0407EeM@1ZJVX0H61P05IFEP80CDe=00<0ADE503hn?P0h>3P00P0b<S800`0^;Rh0:RXZ
02LW9`0202@T900302<S8`0R8R808R8R00808R8R00@08b<S02DU9@0W9bL0:RXZ0P0^;Rh00`0b<S80
=cLg03dm?@0204=3@`0304Y:BP1ADE40FEUI0080HV9R00<0K6a/07IfMP21PH400P2=SHd0102IVIT0
YjNW0;Fe]@34a<@20=CDe0030>GUi@3gmoL0oooo00h0oooo1P0E5AD?0?ooo`070?Ogm`3UiND0e=CD
0=CDe034a<@0]KFe0:NWY`0209VIV@0308f=S@21PH40MWIf0080K6a/00<0HV9R05UIF@1ADE400P1:
BTX01013@d<0?Cdm03Lg=`0b<S8202h^;P0302XZ:P0W9bL09BDU00808b<S0`0R8R8202<S8`0302@T
900W9bL0:RXZ0080;Rh^00@0<S8b03Ph>00n?Sh0ADE50P1=CDd00`1FEUH0H61P06YZJP0207EeM@03
08:2PP2?Shl0W9bL0080ZJVY00<0]kNg0<?3``3<c<`00P3?cll00`34a<@0TY:B01DE5@0601DE5@<0
oooo00<000000?ooo`3oool0903oool002h0oooo00D000000?ooo`3oool0oooo000000050?ooo`05
0000003oool0oooo0?ooo`0000001@3oool200000080oooo1P0E5AD01`2VYZH0jNWY0?KfmP3fm_H0
l_;b0>KViP3GemL00P36a/H00`2e]KD0YJFU09JFUP0208N7Q`0407YjNP1]KFd0HV9R05QHF080CTi>
00<0ATI603lo?`0h>3P00P0c<c<00`0_;bl0:b/[02PX:00202HV9P809BDU00L09RHV02LW9`0W9bL0
:BTY02`/;00_;bl0=3@d0080>CTi00<0?clo04E5A@1<C4`00P1EEED00`1MGEd0IfMW079bLP0207em
O@0308Z:RP2GUiL0YZJV0080]KFe00<0a/K60=WIf@3]kNd05@3oool401DE5AD0oooo00L0kNg]0=WI
f@36a/H0a/K60;Fe]@2VYZH0UiNG0080RXZ:00<0OGem079bLP1WIfL00P1MGEd0101EEED0C4a<04E5
A@0o?cl203Ti>@0303@d=00_;bl0;2`/0080:BTY00<09bLW02HV9P0U9BD00P0U9BD00`0V9RH0:2PX
02/[:`0202l_;`0403<c<`0h>3P0?clo04I6AP80CTi>00<0F5QH069RHP1]KFd00P1jNWX00`27QhL0
UYJF0:FUY@020;Fe]@030<K6aP3GemL0i^KV0080l_;b00<0m_Kf0>WYj@2VYZH01P0E5AD20?ooo`80
00009P3oool002l0oooo0`0000070?ooo`<000001P3oool010000000oooo0?ooo`3oool601DE5@07
0:JVYP3YjNT0m_Kf0?KfmP3bl_80i^KV0=OGe`020<K6aP030;Fe]@2UYJD0UYJF0080QhN700@0NWYj
06e]K@1RHV80F5QH0P1>CTh00`16ATH0?clo03Ph>00203<c<`0302l_;`0[:b/0:2PX00809RHV0P0U
9BD01`0V9RH09bLW02LW9`0Y:BT0;2`/02l_;`0d=3@00P0i>CT00`0o?cl0ADE504a<C00205EEE@03
05eMG@1WIfL0LW9b0080OGem00<0RXZ:09NGU`2VYZH00P2e]KD00`36a/H0fMWI0>g]k@0E0?ooo`@0
5ADE5@3oool01`3]kNd0fMWI0<K6aP36a/H0]KFe0:JVYP2GUiL00P2:RXX00`1mOGd0LW9b06MWI`02
05eMG@0405EEE@1<C4`0ADE503lo?`80>CTi00<0=3@d02l_;`0/;2`00P0Y:BT00`0W9bL09RHV02DU
9@0202DU9@0302HV9P0X:2P0:b/[0080;bl_00@0<c<c03Ph>00o?cl0ATI60P1>CTh00`1HF5P0HV9R
06e]K@0207YjNP0308N7Q`2FUYH0YJFU0080]KFe00<0a/K60=OGe`3Vi^H00P3bl_800`3fm_H0jNWY
0:JVYP0601DE5@<0oooo00<000000?ooo`3oool0903oool003T0oooo0`0000060?ooo`8000000P3o
ool601DE5@070:JVYP3YjNT0m_Kf0?KfmP3bl_80i^KV0=OGe`020<K6aP030;Fe]@2UYJD0UYJF0080
QhN700@0NWYj06e]K@1RHV80F5QH0P1>CTh00`16ATH0?clo03Ph>00203<c<`0302l_;`0[:b/0:2PX
00809RHV0P0U9BD01`0V9RH09bLW02LW9`0Y:BT0;2`/02l_;`0d=3@00P0i>CT00`0o?cl0ADE504a<
C00205EEE@0305eMG@1WIfL0LW9b0080OGem00<0RXZ:09NGU`2VYZH00P2e]KD00`36a/H0fMWI0>g]
k@0E0?ooo`@05ADE5@3oool01`3]kNd0fMWI0<K6aP36a/H0]KFe0:JVYP2GUiL00P2:RXX00`1mOGd0
LW9b06MWI`0205eMG@0405EEE@1<C4`0ADE503lo?`80>CTi00<0=3@d02l_;`0/;2`00P0Y:BT00`0W
9bL09RHV02DU9@0202DU9@0302HV9P0X:2P0:b/[0080;bl_00@0<c<c03Ph>00o?cl0ATI60P1>CTh0
0`1HF5P0HV9R06e]K@0207YjNP0308N7Q`2FUYH0YJFU0080]KFe00<0a/K60=OGe`3Vi^H00P3bl_80
0`3fm_H0jNWY0:JVYP0601DE5@80oooo0P00000V0?ooo`00>03oool01@000000oooo0?ooo`3oool0
000000D0oooo00@000000?ooo`3oool0oooo1@0E5AD00`2GUiL0oooo0?ooo`030?ooo`070?knoP3Z
j^X0eMGE0=GEe@31`L40[jn_09fMW@0208f=S@0407inOP1`L700I6AT05UIF@80Cdm?00<0AdM703lo
?`0i>CT00P0c<c<00`0_;bl0;2`/02XZ:P0402PX:00702XZ:P0/;2`0;2`/02l_;`0c<c<0>3Ph03dm
?@0204A4A00304];B`1CDe<0G5aL0080IVIV00<0LG5a07emO@2:RXX00P2HV9P00`2XZ:P0^;Rh0<[:
bP020=kNgP030??cl`3oool0oooo01H0oooo0P0E5ADH0?ooo`80lo?c00<0g]kN0<[:bP2h^;P00P2X
Z:P00`2HV9P0RXZ:07emO@02075aL@0406IVIP1LG5`0De=C04];B`80A4A400<0?Cdm03Ph>00c<c<0
0P0_;bl00`0/;2`0:RXZ02PX:00302PX:00802XZ:P0/;2`0;bl_02l_;`0c<c<0>CTi03lo?`17AdL2
04m?C`0305UIF@1TI6@0L71`0080OWin00<0SHf=09fMW@2_[jl00P31`L400`3EeMD0j^[Z0?knoP05
0?ooo`0309NGU`0E5AD05ADE00<05ADE0`3oool00`000000oooo0?ooo`0T0?ooo`00>03oool01@00
0000oooo0?ooo`3oool0000000D0oooo0P0000020?ooo`D05ADE00<0UiNG0?ooo`3oool00`3oool0
1`3no_h0j^[Z0=GEe@3EeMD0`L710:n_[`2MWId00P2=SHd0101nOWh0L71`06ATI01IFET204m?C`03
04M7A`0o?cl0>CTi0080<c<c00<0;bl_02`/;00Z:RX0100X:2P01`0Z:RX0;2`/02`/;00_;bl0<c<c
03Ph>00m?Cd00P14A4@00`1;Bd/0De=C05aLG00206IVIP03075aL@1mOGd0RXZ:0080V9RH00<0Z:RX
0;Rh^03:b/X00P3Ng]h00`3clo<0oooo0?ooo`0F0?ooo`805ADE603oool20??cl`030=kNgP3:b/X0
^;Rh0080Z:RX00<0V9RH08Z:RP1mOGd00P1aLG40101VIVH0G5aL05=CD`1;Bd/204A4A00303dm?@0h
>3P0<c<c0080;bl_00<0;2`/02XZ:P0X:2P00`0X:2P0200Z:RX0;2`/02l_;`0_;bl0<c<c03Ti>@0o
?cl0AdM70P1?Cdl00`1IFET0I6AT071`L00207inOP0308f=S@2MWId0[jn_0080`L7100<0eMGE0>[Z
jP3no_h01@3oool00`2GUiL05ADE01DE5@0301DE5@80oooo0P00000V0?ooo`00>03oool01@000000
oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo1@0E5AD00`2GUiL0oooo0?ooo`03
0?ooo`070?knoP3Zj^X0eMGE0=GEe@31`L40[jn_09fMW@0208f=S@0407inOP1`L700I6AT05UIF@80
Cdm?00<0AdM703lo?`0i>CT00P0c<c<00`0_;bl0;2`/02XZ:P0402PX:00702XZ:P0/;2`0;2`/02l_
;`0c<c<0>3Ph03dm?@0204A4A00304];B`1CDe<0G5aL0080IVIV00<0LG5a07emO@2:RXX00P2HV9P0
0`2XZ:P0^;Rh0<[:bP020=kNgP030??cl`3oool0oooo01H0oooo0P0E5ADH0?ooo`80lo?c00<0g]kN
0<[:bP2h^;P00P2XZ:P00`2HV9P0RXZ:07emO@02075aL@0406IVIP1LG5`0De=C04];B`80A4A400<0
?Cdm03Ph>00c<c<00P0_;bl00`0/;2`0:RXZ02PX:00302PX:00802XZ:P0/;2`0;bl_02l_;`0c<c<0
>CTi03lo?`17AdL204m?C`0305UIF@1TI6@0L71`0080OWin00<0SHf=09fMW@2_[jl00P31`L400`3E
eMD0j^[Z0?knoP050?ooo`0309NGU`0E5AD05ADE00<05ADE0`3oool00`000000oooo0?ooo`0T0?oo
o`00>03oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000020?ooo`D05ADE00<0UiNG0?oo
o`3oool00`3oool01`3no_h0j^[Z0=GEe@3EeMD0`L710:n_[`2MWId00P2=SHd0101nOWh0L71`06AT
I01IFET204m?C`0304M7A`0o?cl0>CTi0080<c<c00<0;bl_02`/;00Z:RX0100X:2P01`0Z:RX0;2`/
02`/;00_;bl0<c<c03Ph>00m?Cd00P14A4@00`1;Bd/0De=C05aLG00206IVIP03075aL@1mOGd0RXZ:
0080V9RH00<0Z:RX0;Rh^03:b/X00P3Ng]h00`3clo<0oooo0?ooo`0F0?ooo`805ADE603oool20??c
l`030=kNgP3:b/X0^;Rh0080Z:RX00<0V9RH08Z:RP1mOGd00P1aLG40101VIVH0G5aL05=CD`1;Bd/2
04A4A00303dm?@0h>3P0<c<c0080;bl_00<0;2`/02XZ:P0X:2P00`0X:2P0200Z:RX0;2`/02l_;`0_
;bl0<c<c03Ti>@0o?cl0AdM70P1?Cdl00`1IFET0I6AT071`L00207inOP0308f=S@2MWId0[jn_0080
`L7100<0eMGE0>[ZjP3no_h01@3oool00`2GUiL05ADE01DE5@0301DE5@80oooo0P00000V0?ooo`00
>03oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo1P0E5AD01`2V
YZH0jNWY0?KfmP3fm_H0l_;b0>KViP3GemL00P36a/H00`2e]KD0YJFU09JFUP0208N7Q`0407YjNP1]
KFd0HV9R05QHF080CTi>00<0ATI603lo?`0h>3P00P0c<c<00`0_;bl0:b/[02PX:00202HV9P809BDU
00L09RHV02LW9`0W9bL0:BTY02`/;00_;bl0=3@d0080>CTi00<0?clo04E5A@1<C4`00P1EEED00`1M
GEd0IfMW079bLP0207emO@0308Z:RP2GUiL0YZJV0080]KFe00<0a/K60=WIf@3]kNd05@3oool401DE
5AD0oooo00L0kNg]0=WIf@36a/H0a/K60;Fe]@2VYZH0UiNG0080RXZ:00<0OGem079bLP1WIfL00P1M
GEd0101EEED0C4a<04E5A@0o?cl203Ti>@0303@d=00_;bl0;2`/0080:BTY00<09bLW02HV9P0U9BD0
0P0U9BD00`0V9RH0:2PX02/[:`0202l_;`0403<c<`0h>3P0?clo04I6AP80CTi>00<0F5QH069RHP1]
KFd00P1jNWX00`27QhL0UYJF0:FUY@020;Fe]@030<K6aP3GemL0i^KV0080l_;b00<0m_Kf0>WYj@2V
YZH01P0E5AD30?ooo`030000003oool0oooo02@0oooo000h0?ooo`050000003oool0oooo0?ooo`00
00001@3oool010000000oooo0?ooo`3oool601DE5@070:JVYP3YjNT0m_Kf0?KfmP3bl_80i^KV0=OG
e`020<K6aP030;Fe]@2UYJD0UYJF0080QhN700@0NWYj06e]K@1RHV80F5QH0P1>CTh00`16ATH0?clo
03Ph>00203<c<`0302l_;`0[:b/0:2PX00809RHV0P0U9BD01`0V9RH09bLW02LW9`0Y:BT0;2`/02l_
;`0d=3@00P0i>CT00`0o?cl0ADE504a<C00205EEE@0305eMG@1WIfL0LW9b0080OGem00<0RXZ:09NG
U`2VYZH00P2e]KD00`36a/H0fMWI0>g]k@0E0?ooo`@05ADE5@3oool01`3]kNd0fMWI0<K6aP36a/H0
]KFe0:JVYP2GUiL00P2:RXX00`1mOGd0LW9b06MWI`0205eMG@0405EEE@1<C4`0ADE503lo?`80>CTi
00<0=3@d02l_;`0/;2`00P0Y:BT00`0W9bL09RHV02DU9@0202DU9@0302HV9P0X:2P0:b/[0080;bl_
00@0<c<c03Ph>00o?cl0ATI60P1>CTh00`1HF5P0HV9R06e]K@0207YjNP0308N7Q`2FUYH0YJFU0080
]KFe00<0a/K60=OGe`3Vi^H00P3bl_800`3fm_H0jNWY0:JVYP0601DE5@<0oooo00<000000?ooo`3o
ool0903oool003P0oooo00D000000?ooo`3oool0oooo000000050?ooo`8000000P3oool701DE5@06
09:BTP34a<@0a<C40<o?c`3<c<`0`l?30P2g]kL00`2YZJT0W9bL08n?S`0208:2PP0407EeM@1ZJVX0
H61P05IFEP80CDe=00<0ADE503hn?P0h>3P00P0b<S800`0^;Rh0:RXZ02LW9`0202@T900302<S8`0R
8R808R8R00808R8R00@08b<S02DU9@0W9bL0:RXZ0P0^;Rh00`0b<S80=cLg03dm?@0204=3@`0304Y:
BP1ADE40FEUI0080HV9R00<0K6a/07IfMP21PH400P2=SHd0102IVIT0YjNW0;Fe]@34a<@20=CDe003
0>GUi@3gmoL0oooo00h0oooo1P0E5AD?0?ooo`070?Ogm`3UiND0e=CD0=CDe034a<@0]KFe0:NWY`02
09VIV@0308f=S@21PH40MWIf0080K6a/00<0HV9R05UIF@1ADE400P1:BTX01013@d<0?Cdm03Lg=`0b
<S8202h^;P0302XZ:P0W9bL09BDU00808b<S0`0R8R8202<S8`0302@T900W9bL0:RXZ0080;Rh^00@0
<S8b03Ph>00n?Sh0ADE50P1=CDd00`1FEUH0H61P06YZJP0207EeM@0308:2PP2?Shl0W9bL0080ZJVY
00<0]kNg0<?3``3<c<`00P3?cll00`34a<@0TY:B01DE5@0601DE5@80oooo0P00000V0?ooo`00>@3o
ool3000000H0oooo00@000000?ooo`3oool0oooo1`0E5AD01P2BTY80a<C40<C4a03?cll0c<c<0<?3
``80]kNg00<0ZJVY09bLW02?Shl00P22PX80101eMGD0JVYZ061PH01FEUH204e=C@0304E5A@0n?Sh0
>3Ph0080<S8b00<0;Rh^02XZ:P0W9bL00P0T92@00`0S8b<08R8R028R8P02028R8P0402<S8`0U9BD0
9bLW02XZ:P80;Rh^00<0<S8b03Lg=`0m?Cd00P13@d<00`1:BTX0DE5A05UIF@02069RHP0306a/K01f
MWH0PH610080SHf=00@0VIVI0:NWY`2e]KD0a<C40P3De=@00`3UiND0moOg0?ooo`0>0?ooo`H05ADE
3`3oool01`3gmoL0iNGU0=CDe03De=@0a<C40;Fe]@2WYjL00P2IVIT00`2=SHd0PH6107IfMP0206a/
K003069RHP1IFET0DE5A0080BTY:00@0@d=303dm?@0g=cL0<S8b0P0^;Rh00`0Z:RX09bLW02DU9@02
02<S8`<08R8R0P0S8b<00`0T92@09bLW02XZ:P0202h^;P04038b<P0h>3P0?Shn04E5A@80CDe=00<0
EUIF061PH01ZJVX00P1eMGD00`22PX80Shn?09bLW0020:VYZ@030;Ng]`33`l<0c<c<0080clo?00<0
a<C409:BTP0E5AD01P0E5AD30?ooo`030000003oool0oooo02@0oooo000_0?ooo`<000000`3oool0
0`000000oooo0?ooo`05000000D0oooo0P0000020?ooo`L05ADE00H0TY:B0<C4a034a<@0clo?0<c<
c033`l<20;Ng]`030:VYZ@2LW9`0Shn?0080PX:200@0MGEe06YZJP1PH600EUIF0P1=CDd00`15ADD0
?Shn03Ph>002038b<P0302h^;P0Z:RX09bLW008092@T00<08b<S028R8P0R8R800P0R8R80100S8b<0
9BDU02LW9`0Z:RX202h^;P03038b<P0g=cL0?Cdm0080@d=300<0BTY:055AD@1IFET00P1RHV800`1/
K6`0MWIf0861P@0208f=S@0409VIV@2WYjL0]KFe0<C4a080e=CD00<0iNGU0?Ogm`3oool03P3oool6
01DE5@l0oooo00L0moOg0>GUi@3De=@0e=CD0<C4a02e]KD0YjNW0080VIVI00<0SHf=0861P@1fMWH0
0P1/K6`00`1RHV80FEUI055AD@0204Y:BP0404=3@`0m?Cd0=cLg038b<P80;Rh^00<0:RXZ02LW9`0U
9BD00P0S8b<3028R8P808b<S00<092@T02LW9`0Z:RX00P0^;Rh0100b<S80>3Ph03hn?P15ADD204e=
C@0305IFEP1PH600JVYZ0080MGEe00<0PX:208n?S`2LW9`00P2YZJT00`2g]kL0`l?30<c<c0020<o?
c`030<C4a02BTY805ADE00H05ADE0P3oool2000002H0oooo000^0?ooo`050000003oool0oooo0?oo
o`0000001@3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0?ooo`P05ADE0P1dM7@0
0`2QXJ40[Jf]0:b/[0020:JVYP0309bLW02BTY80QhN70080O7al00@0LG5a06MWI`1MGEd0E5AD0P1<
C4`00`14A4@0?Cdm03Lg=`02038b<P0302d];@0Y:BT09BDU00808R8R00<0820P01lO7`0N7Qh00`0M
7Ad00`0N7Qh07alO024Q8@0202@T900302LW9`0Z:RX0;Rh^0080<S8b00<0=cLg03`l?012@T800P18
B4P00`1?Cdl0EUIF05iNGP0206IVIP0406i^KP1fMWH0Ogmo08R8R080TI6A00<0VYZJ0:>SX`2[Zj/0
0P2b/[800`2h^;P0_;bl0;jn_P020;no_`030<30`03<c<`0m_Kf00<0oooo200E5AD30?ooo`070?Kf
mP3<c<`0`<300<30`02o_kl0_[jn0;bl_0020;Rh^0040;:b/P2[Zj/0Xj>S09ZJVP80TI6A00<0R8R8
07moO`1fMWH00P1^KVh00`1VIVH0GUiN05IFEP0204m?C`0304Q8B012@T80?3`l0080=cLg00@0<S8b
02h^;P0Z:RX09bLW0P0T92@00`0Q8B407alO01hN7P0301dM7@0701hN7P0O7al0820P020P800R8R80
9BDU02TY:@0202d];@04038b<P0g=cL0?Cdm04A4A080C4a<00<0E5AD05eMG@1WIfL00P1aLG400`1l
O7`0QhN709:BTP0209bLW0030:JVYP2/[:`0[Jf]0080XJ6Q00<0M7Ad01DE5@0E5AD01P0E5AD30?oo
o`030000003oool0oooo02@0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo0?ooo`070?ooo`8000000P3oool801DE5@80M7Ad00<0XJ6Q0:f][@2/[:`00P2VYZH00`2L
W9`0TY:B08N7Q`0207alO004075aL@1WIfL0GEeM05ADE080C4a<00<0A4A403dm?@0g=cL00P0b<S80
0`0];Bd0:BTY02DU9@02028R8P03020P800O7al07QhN00<07AdM00<07QhN01lO7`0Q8B400P0T92@0
0`0W9bL0:RXZ02h^;P02038b<P0303Lg=`0l?3`0@T920080B4Q800<0Cdm?05IFEP1NGUh00P1VIVH0
101^KVh0MWIf07moO`28R8P2096AT@0309ZJVP2SXj<0Zj^[0080/[:b00<0^;Rh0;bl_02n_[h00P2o
_kl00`30`<00c<c<0?KfmP030?ooo`P05ADE0`3oool01`3fm_H0c<c<0<30`030`<00_kno0;jn_P2l
_;`00P2h^;P0102b/[80Zj^[0:>SX`2JVYX2096AT@0308R8R01oOgl0MWIf0080KVi^00<0IVIV05iN
GP1FEUH00P1?Cdl00`18B4P0@T9203`l?00203Lg=`04038b<P0^;Rh0:RXZ02LW9`8092@T00<08B4Q
01lO7`0N7Qh00`0M7Ad01`0N7Qh07alO020P800P82008R8R02DU9@0Y:BT00P0];Bd0100b<S80=cLg
03dm?@14A4@204a<C00305ADE01MGEd0IfMW0080LG5a00<0O7al08N7Q`2BTY800P2LW9`00`2VYZH0
[:b/0:f][@020:6QX@0307AdM00E5AD05ADE00H05ADE0P3oool2000002H0oooo000^0?ooo`050000
003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0?oo
o`X05ADE00<0CDe=0861P@2?Shl00P2ATI400`2=SHd0QXJ607inOP0207EeM@0406a/K01SHf<0FUYJ
059BDP80BTY:00<0@d=303`l?00f=SH00P0a<C400`0/;2`09bLW02<S8`02020P800301hN7P0K6a/0
6QXJ00806ATI0`0H61P01P0I6AT06QXJ01XJ6P0L71`07QhN020P80808b<S00<09RHV02TY:@0];Bd0
0P0a<C400`0e=CD0>CTi03hn?P020492@P0404M7A`1;Bd/0D51@05ADE080F5QH00<0G5aL05mOG`1Q
HF400P1SHf<00`1TI6@0IfMW06a/K00207UiN@0309RHV03Lg=`0oooo0080oooo2`0E5AD20?ooo`06
0=cLg02HV9P0V9RH07UiN@1/K6`0IfMW0P1TI6@0101SHf<0HF5Q05mOG`1LG5`205QHF00305ADE01@
D500Bd];0080AdM700<0@T9203hn?P0i>CT00P0e=CD00`0a<C40;Bd]02TY:@0202HV9P0402<S8`0P
82007QhN01`L70806QXJ00<06ATI01PH600H61P00P0H61P00`0I6AT06QXJ01/K6`0201hN7P03020P
800S8b<09bLW0080;2`/00@0<C4a03Hf=P0l?3`0@d=30P1:BTX00`1BDU80FUYJ06=SH`0206a/K003
07EeM@1nOWh0QXJ60080SHf=00<0TI6A08n?S`21PH400P1=CDd901DE5@<0oooo00<000000?ooo`3o
ool0903oool002h0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00D0
oooo0P0000020?ooo`X05ADE00<0CDe=0861P@2?Shl00P2ATI400`2=SHd0QXJ607inOP0207EeM@04
06a/K01SHf<0FUYJ059BDP80BTY:00<0@d=303`l?00f=SH00P0a<C400`0/;2`09bLW02<S8`02020P
800301hN7P0K6a/06QXJ00806ATI0`0H61P01P0I6AT06QXJ01XJ6P0L71`07QhN020P80808b<S00<0
9RHV02TY:@0];Bd00P0a<C400`0e=CD0>CTi03hn?P020492@P0404M7A`1;Bd/0D51@05ADE080F5QH
00<0G5aL05mOG`1QHF400P1SHf<00`1TI6@0IfMW06a/K00207UiN@0309RHV03Lg=`0oooo0080oooo
2`0E5AD20?ooo`060=cLg02HV9P0V9RH07UiN@1/K6`0IfMW0P1TI6@0101SHf<0HF5Q05mOG`1LG5`2
05QHF00305ADE01@D500Bd];0080AdM700<0@T9203hn?P0i>CT00P0e=CD00`0a<C40;Bd]02TY:@02
02HV9P0402<S8`0P82007QhN01`L70806QXJ00<06ATI01PH600H61P00P0H61P00`0I6AT06QXJ01/K
6`0201hN7P03020P800S8b<09bLW0080;2`/00@0<C4a03Hf=P0l?3`0@d=30P1:BTX00`1BDU80FUYJ
06=SH`0206a/K00307EeM@1nOWh0QXJ60080SHf=00<0TI6A08n?S`21PH400P1=CDd901DE5@80oooo
0P00000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0
103oool010000000oooo0?ooo`3oool<01DE5@06061PH01cLg<0Lg=c07QhN01gMgL0Lg=c0P1]KFd0
101UIFD0GUiN05IFEP1?Cdl204Q8B0030451@@0k>c/0=CDe0080;bl_00<0:b/[02HV9P0R8R800P0N
7Qh00`0K6a/06ATI01LG5`0201DE5@0301<C4`0B4Q804Q8B00@04Q8B00L04a<C01@D500E5AD05ADE
01LG5`0H61P06QXJ008071`L00<07QhN020P800S8b<00P0U9BD0100W9bL0:BTY02/[:`0];Bd202h^
;P03030`<00b<S80=3@d0080>CTi00<0@41004i>CP1WIfL00P2CTi<00`3MgMd0oooo0?ooo`0>01DE
5@80oooo0P3MgMd00`2CTi<0IfMW04i>CP020410@00403Ti>@0d=3@0<S8b030`<080;Rh^00<0;Bd]
02/[:`0Y:BT00P0W9bL00`0U9BD08b<S020P800201hN7P0301`L700J6QX061PH00805aLG00<05ADE
01@D500C4a<01P0B4Q8201<C4`0301DE5@0G5aL06ATI00806a/K00<07QhN028R8P0V9RH00P0[:b/0
100_;bl0=CDe03/k>`11@D4204Q8B00304m?C`1FEUH0GUiN0080IFEU00<0KFe]07=cL`1gMgL00P1h
N7P00`1cLg<0H61P01DE5@0;01DE5@<0oooo00<000000?ooo`3oool0903oool002h0oooo00D00000
0?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00<0oooo0P0000020?ooo``05ADE00H0
H61P07=cL`1cLg<0N7Qh07MgM`1cLg<206e]K@0406EUI@1NGUh0EUIF04m?C`80B4Q800<0@D5103/k
>`0e=CD00P0_;bl00`0[:b/09RHV028R8P0201hN7P0301/K6`0I6AT05aLG00805ADE00<04a<C018B
4P0B4Q80100B4Q801`0C4a<051@D01DE5@0E5AD05aLG01PH600J6QX00P0L71`00`0N7Qh0820P02<S
8`0202DU9@0402LW9`0Y:BT0:b/[02d];@80;Rh^00<0<30`038b<P0d=3@00P0i>CT00`10@400CTi>
06MWI`0209>CT`030=gMg@3oool0oooo00h05ADE0P3oool20=gMg@0309>CT`1WIfL0CTi>0080@410
00@0>CTi03@d=00b<S80<30`0P0^;Rh00`0];Bd0:b/[02TY:@0202LW9`0302DU9@0S8b<0820P0080
7QhN00<071`L01XJ6P0H61P00P0G5aL00`0E5AD051@D01<C4`06018B4P804a<C00<05ADE01LG5`0I
6AT00P0K6a/00`0N7Qh08R8R02HV9P0202/[:`0402l_;`0e=CD0>c/k0451@@80B4Q800<0Cdm?05IF
EP1NGUh00P1UIFD00`1]KFd0Lg=c07MgM`0207QhN00307=cL`1PH6005ADE00/05ADE0P3oool20000
02H0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0
000000D0oooo00@000000?ooo`3oool0oooo300E5AD01P1PH600Lg=c07=cL`1hN7P0MgMg07=cL`80
KFe]00@0IFEU05iNGP1FEUH0Cdm?0P18B4P00`11@D40>c/k03De=@0202l_;`0302/[:`0V9RH08R8R
00807QhN00<06a/K01TI6@0G5aL00P0E5AD00`0C4a<04Q8B018B4P04018B4P0701<C4`0D51@05ADE
01DE5@0G5aL061PH01XJ6P0201`L700301hN7P0P82008b<S00809BDU00@09bLW02TY:@0[:b/0;Bd]
0P0^;Rh00`0`<300<S8b03@d=00203Ti>@030410@01>CTh0IfMW0080Ti>C00<0gMgM0?ooo`3oool0
3P0E5AD20?ooo`80gMgM00<0Ti>C06MWI`1>CTh00P10@400100i>CT0=3@d038b<P0`<30202h^;P03
02d];@0[:b/0:BTY00809bLW00<09BDU02<S8`0P82000P0N7Qh00`0L71`06QXJ01PH600201LG5`03
01DE5@0D51@04a<C00H04Q8B0P0C4a<00`0E5AD05aLG01TI6@0201/K6`0301hN7P0R8R809RHV0080
:b/[00@0;bl_03De=@0k>c/0@D510P18B4P00`1?Cdl0EUIF05iNGP0206EUI@0306e]K@1cLg<0MgMg
0080N7Qh00<0Lg=c061PH00E5AD02`0E5AD30?ooo`030000003oool0oooo02@0oooo000_0?ooo`<0
00001`3oool3000000H0oooo00@000000?ooo`3oool0oooo3@0E5AD2038b<P0305MGE`1QHF40Hf=S
0080HF5Q00@0GEeM05QHF01BDU80Bd];0P15ADD00`0o?cl0>CTi03@d=00202h^;P0302XZ:P0U9BD0
8B4Q00807AdM00<06QXJ01LG5`0D51@00P0B4Q80100@41003Ph>00d=3@0<30`300/;2`@02PX:0P0;
2`/01P0<30`03@d=00d=3@0=3@d03Ph>00l?3`80410@00@04A4A018B4P0D51@05ADE0P0H61P00`0K
6a/08B4Q02TY:@0203Lg=`0304];B`1[Jf/0VYZJ0080f=SH00<0o_kn01DE5@0E5AD0400E5AD20?kn
oP030=SHf02JVYX0Jf][0080Bd];00@0=cLg02TY:@0Q8B406a/K0P0H61P00`0E5AD051@D018B4P02
014A4@03010@400?3`l03Ph>00<03@d=00@030`<00/;2`0;2`/02`/;0`0:2PX300/;2`0300`<300=
3@d03Ph>0080410@00<04Q8B01@D500G5aL00P0J6QX00`0M7Ad08B4Q02DU9@0202XZ:P0402h^;P0d
=3@0>CTi03lo?`80ADE500<0Bd];059BDP1HF5P00P1MGEd00`1QHF40Hf=S065QH@0205MGE`03038b
<P0E5AD05ADE00/05ADE0`3oool00`000000oooo0?ooo`0T0?ooo`00;`3oool3000000<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`8000000P3oool=01DE5@80<S8b00<0
EeMG065QH@1SHf<00P1QHF40101MGEd0F5QH059BDP1;Bd/204E5A@0303lo?`0i>CT0=3@d0080;Rh^
00<0:RXZ02DU9@0Q8B400P0M7Ad00`0J6QX05aLG01@D5002018B4P04010@400>3Ph03@d=00`<30<0
2`/;100:2PX200/;2`0600`<300=3@d03@d=00d=3@0>3Ph03`l?0P0@4100100A4A404Q8B01@D500E
5AD201PH600301/K6`0Q8B40:BTY0080=cLg00<0Bd];06][J`2JVYX00P3Hf=P00`3no_h05ADE01DE
5@0@01DE5@80o_kn00<0f=SH09ZJVP1[Jf/00P1;Bd/0100g=cL0:BTY024Q8@0K6a/201PH600301DE
5@0D51@04Q8B00804A4A00<0410@00l?3`0>3Ph00`0=3@d0100<30`02`/;00/;2`0;2`/300X:2P<0
2`/;00<030`<00d=3@0>3Ph00P0@41000`0B4Q8051@D01LG5`0201XJ6P0301dM7@0Q8B409BDU0080
:RXZ00@0;Rh^03@d=00i>CT0?clo0P15ADD00`1;Bd/0DU9B05QHF00205eMG@03065QH@1SHf<0HF5Q
0080EeMG00<0<S8b01DE5@0E5AD02`0E5AD20?ooo`8000009P3oool002h0oooo00D000000?ooo`3o
ool0oooo000000080?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0oooo400E5AD0
200`<300B4Q804m?C`1?Cdl0D51@04i>CP1;Bd/0ATI60P12@T800`0l?3`0=cLg038b<P0202d];@03
02TY:@0T92@0820P008071`L00<06ATI01DE5@0C4a<00P0@4100100=3@d02`/;00X:2P0820P200L7
1`801@D500<010@400<30`030`<01P030`<200@410801@D500@01`L700T92@0<30`0410@0P0F5QH0
0`0O7al0:b/[03`l?00205ADE00307AdM02HV9P0ZZZZ01P05ADE00P0ZZZZ09RHV01dM7@0M7Ad05AD
E00l?3`0:b/[01lO7`805QHF00<0410@00`<30092@T00P071`L00`051@D010@400@4100800<30`03
00@410051@D01@D500801`L700<020P800X:2P0;2`/00P0=3@d00`0@41004a<C01DE5@0201TI6@03
01`L700P820092@T0080:BTY00@0;Bd]038b<P0g=cL0?3`l0P12@T800`16ATH0Bd];04i>CP02051@
D00304m?C`18B4P0<30`01005ADE0`3oool00`000000oooo0?ooo`0T0?ooo`00;P3oool01@000000
oooo0?ooo`3oool0000000@0oooo1P0000050?ooo`8000000P3oool@01DE5@08030`<018B4P0Cdm?
04m?C`1@D500CTi>04];B`16ATH20492@P0303`l?00g=cL0<S8b0080;Bd]00<0:BTY02@T900P8200
0P0L71`00`0I6AT05ADE01<C4`02010@400400d=3@0;2`/02PX:00P820801`L70P051@D00`0410@0
0`<300<30`0600<30`8010@40P051@D010071`L02@T900`<300@410201HF5P0301lO7`0[:b/0?3`l
0080E5AD00<0M7Ad09RHV02ZZZX0600E5AD0202ZZZX0V9RH07AdM01dM7@0E5AD03`l?00[:b/07alO
0P0F5QH00`0@410030`<00T92@0200L71`0300D51@0410@010@400P00`<300<010@400D51@051@D0
0P071`L00`0820P02PX:00/;2`0200d=3@03010@400C4a<05ADE00806ATI00<071`L020P800T92@0
0P0Y:BT0100];Bd0<S8b03Lg=`0l?3`20492@P0304I6AP1;Bd/0CTi>0080D51@00<0Cdm?04Q8B00`
<300400E5AD20?ooo`8000009P3oool002h0oooo00D000000?ooo`3oool0oooo000000040?ooo`05
0000003oool0oooo0?ooo`0000001P3oool010000000oooo0?ooo`3ooolB01DE5@806a/K00@0=cLg
03hn?P0o?cl0?Shn0P0l?3`00`0h>3P0=3@d030`<00202`/;00302PX:00T92@0820P008071`L00<0
6ATI01DE5@0B4Q800P0?3`l0100=3@d02PX:00P820071`L200D51@0300<30`020P800@4100P00000
00P00@4100<30`051@D01@D500T92@0=3@d04a<C01/K6`809RHV00<0=3@d04I6AP1KFe/00P1^KVh0
0`1YJFT05ADE01DE5@0J01DE5@80JFUY00@0KVi^05]KF`16ATH0=3@d0P0V9RH00`0K6a/04a<C00d=
3@0200T92@0300D51@030`<00@4100P0000000<00@4100820P030`<00P051@D00`071`L020P800X:
2P0200d=3@0300l?3`0B4Q805ADE00806ATI00<071`L020P800T92@00P0X:2P0100/;2`0<30`03@d
=00h>3P203`l?00303hn?P0o?cl0?Shn0080=cLg00<06a/K01DE5@0E5AD0400E5AD30?ooo`030000
003oool0oooo02@0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo
0?ooo`0000060?ooo`8000000P3ooolB01DE5@806a/K00@0=cLg03hn?P0o?cl0?Shn0P0l?3`00`0h
>3P0=3@d030`<00202`/;00302PX:00T92@0820P008071`L00<06ATI01DE5@0B4Q800P0?3`l0100=
3@d02PX:00P820071`L200D51@0300<30`020P800@4100P0000000P00@4100<30`051@D01@D500T9
2@0=3@d04a<C01/K6`809RHV00<0=3@d04I6AP1KFe/00P1^KVh00`1YJFT05ADE01DE5@0J01DE5@80
JFUY00@0KVi^05]KF`16ATH0=3@d0P0V9RH00`0K6a/04a<C00d=3@0200T92@0300D51@030`<00@41
00P0000000<00@4100820P030`<00P051@D00`071`L020P800X:2P0200d=3@0300l?3`0B4Q805ADE
00806ATI00<071`L020P800T92@00P0X:2P0100/;2`0<30`03@d=00h>3P203`l?00303hn?P0o?cl0
?Shn0080=cLg00<06a/K01DE5@0E5AD0400E5AD20?ooo`8000009P3oool002h0oooo00D000000?oo
o`3oool0oooo000000060?ooo`030000003oool0000000H0oooo00@000000?ooo`3oool0oooo5P0E
5AD00`0T92@0;Rh^034a<@02034a<@0702l_;`0];Bd0:RXZ02XZ:P0V9RH08b<S020P800201`L7003
01TI6@0F5QH04a<C0080410@00@03Ph>00`<30092@T020P80P061PH00`051@D00`<300<30`050082
0P800`<300<01@D500L71`0;2`/00P0?3`l0100D51@06a/K02@T900_;bl203/k>`0304I6AP18B4P0
5ADE02<05ADE00L0B4Q804I6AP0k>c/0>c/k02l_;`0T92@06a/K008051@D00<03`l?00/;2`071`L0
0P051@D00`030`<00P8200820P0300820P800`<300H01@D500H61P061PH020P800T92@0<30`200h>
3P03010@400C4a<05QHF00806ATI00<071`L020P800S8b<00P0V9RH00`0Z:RX0;Bd]02l_;`03034a
<@0302h^;P0T92@05ADE01D05ADE0`3oool00`000000oooo0?ooo`0T0?ooo`00;P3oool01@000000
oooo0?ooo`3oool0000000H0oooo00<000000?ooo`0000001P3oool200000080oooo5P0E5AD00`0T
92@0;Rh^034a<@02034a<@0702l_;`0];Bd0:RXZ02XZ:P0V9RH08b<S020P800201`L700301TI6@0F
5QH04a<C0080410@00@03Ph>00`<30092@T020P80P061PH00`051@D00`<300<30`0500820P800`<3
00<01@D500L71`0;2`/00P0?3`l0100D51@06a/K02@T900_;bl203/k>`0304I6AP18B4P05ADE02<0
5ADE00L0B4Q804I6AP0k>c/0>c/k02l_;`0T92@06a/K008051@D00<03`l?00/;2`071`L00P051@D0
0`030`<00P8200820P0300820P800`<300H01@D500H61P061PH020P800T92@0<30`200h>3P03010@
400C4a<05QHF00806ATI00<071`L020P800S8b<00P0V9RH00`0Z:RX0;Bd]02l_;`03034a<@0302h^
;P0T92@05ADE01D05ADE0P3oool2000002H0oooo000^0?ooo`050000003oool0oooo0?ooo`000000
1`3oool2000000H0oooo00@000000?ooo`3oool0oooo5P0E5AD00`0T92@0;Rh^034a<@02034a<@07
02l_;`0];Bd0:RXZ02XZ:P0V9RH08b<S020P800201`L700301TI6@0F5QH04a<C0080410@00@03Ph>
00`<30092@T020P80P061PH00`051@D00`<300<30`0500820P800`<300<01@D500L71`0;2`/00P0?
3`l0100D51@06a/K02@T900_;bl203/k>`0304I6AP18B4P05ADE02<05ADE00L0B4Q804I6AP0k>c/0
>c/k02l_;`0T92@06a/K008051@D00<03`l?00/;2`071`L00P051@D00`030`<00P8200820P030082
0P800`<300H01@D500H61P061PH020P800T92@0<30`200h>3P03010@400C4a<05QHF00806ATI00<0
71`L020P800S8b<00P0V9RH00`0Z:RX0;Bd]02l_;`03034a<@0302h^;P0T92@05ADE01D05ADE0`3o
ool00`000000oooo0?ooo`0T0?ooo`00;`3oool3000000T0oooo00<000000?ooo`3oool0103oool2
00000080oooo6`0E5AD01`0R8R8092@T02@T900T92@08b<S024Q8@0O7al00P0L71`00`0J6QX05aLG
01DE5@0201<C4`04014A4@0?3`l03@d=00/;2`802PX:00<02@T900P8200820P00`0820P01`092@T0
2PX:00d=3@0=3@d03`l?01<C4`0H61P00P0M7Ad0100S8b<0:BTY02h^;P0Z:RX/01DE5@0302XZ:P0^
;Rh0:BTY00808b<S00<07AdM01PH600C4a<00P0?3`l00`0=3@d02PX:00T92@0500P8200600T92@0:
2PX02PX:00/;2`0=3@d03`l?0P0A4A400`0C4a<05ADE01LG5`0201XJ6P0301`L700O7al08B4Q0080
8b<S0P0T92@00`0R8R805ADE01DE5@0I01DE5@80oooo0P00000V0?ooo`00;`3oool3000000<0oooo
00@000000?ooo`3oool0oooo0`0000060?ooo`040000003oool0oooo0?oooa/05ADE00L08R8R02@T
900T92@092@T02<S8`0Q8B407alO008071`L00<06QXJ01LG5`0E5AD00P0C4a<0100A4A403`l?00d=
3@0;2`/200X:2P0300T92@0820P020P800<020P800L02@T900X:2P0=3@d03@d=00l?3`0C4a<061PH
00807AdM00@08b<S02TY:@0^;Rh0:RXZ;00E5AD00`0Z:RX0;Rh^02TY:@0202<S8`0301dM7@0H61P0
4a<C00803`l?00<03@d=00X:2P092@T01@0820P01P092@T02PX:00X:2P0;2`/03@d=00l?3`804A4A
00<04a<C01DE5@0G5aL00P0J6QX00`0L71`07alO024Q8@0202<S8`8092@T00<08R8R01DE5@0E5AD0
6@0E5AD30?ooo`030000003oool0oooo02@0oooo000^0?ooo`050000003oool0oooo0?ooo`000000
1@3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo800E5AD00`0I
6AT06a/K01XJ6P0201XJ6P0701PH600G5aL05ADE01DE5@0D51@04a<C014A4@03010@40<03`l?0P0@
41000`0A4A404a<C01DE5@0201LG5`0301XJ6P0L71`07AdM03P05ADE00L07AdM01`L700J6QX06QXJ
01LG5`0E5AD04a<C00804A4A00@0410@00l?3`0?3`l03`l?0`0@41001`0A4A404a<C01@D500D51@0
5ADE01LG5`0H61P00`0J6QX00`0K6a/06ATI01DE5@0O01DE5@<0oooo00<000000?ooo`3oool0903o
ool002h0oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0?ooo`000000
1@3oool200000080oooo800E5AD00`0I6AT06a/K01XJ6P0201XJ6P0701PH600G5aL05ADE01DE5@0D
51@04a<C014A4@03010@40<03`l?0P0@41000`0A4A404a<C01DE5@0201LG5`0301XJ6P0L71`07AdM
03P05ADE00L07AdM01`L700J6QX06QXJ01LG5`0E5AD04a<C00804A4A00@0410@00l?3`0?3`l03`l?
0`0@41001`0A4A404a<C01@D500D51@05ADE01LG5`0H61P00`0J6QX00`0K6a/06ATI01DE5@0O01DE
5@80oooo0P00000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000D0oooo00D000000?oo
o`3oool0oooo000000050?ooo`040000003oool0oooo0?oook005ADE0`3oool00`000000oooo0?oo
o`0T0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000020?ooo`030000003o
ool0oooo00<0oooo0P0000020?oook005ADE0P3oool2000002H0oooo000^0?ooo`050000003oool0
oooo0?ooo`0000001@3oool010000000oooo0000000000060?ooo`040000003oool0oooo0?oook00
5ADE0`3oool00`000000oooo0?ooo`0T0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000D0
oooo00<000000?ooo`3oool01`3oool200000080oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo008000009P3oool002h0oooo00D000000?ooo`3oool0
oooo000000050?ooo`050000003oool0oooo0?ooo`0000001@3ooonh000002H0oooo000_0?ooo`<0
00001`3oool300000>@0oooo003o0?ooob40oooo003o0?ooob40oooo001Z0?ooo`030000003oool0
oooo0;<0oooo001[0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`0E0?ooo`040000003oool0oooo000004h0oooo001/0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool00000
04h0oooo001S0?ooo`@000001@3oool00`000000oooo0?ooo`030?ooo`8000004P3oool00`000000
oooo0?ooo`050?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool00`3oool20000
00030?ooo`00000000000140oooo00@000000?ooo`3oool0oooo1@0000030?ooo`050000003oool0
oooo0?ooo`0000001`3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool3000004H0
oooo001R0?ooo`030000003oool0oooo0080oooo00L000000?ooo`3oool0oooo0000003oool00000
00<0oooo00@000000?ooo`3oool000001P3oool7000000@0oooo00<000000?ooo`3oool01@3oool0
10000000oooo0?ooo`0000060?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`030?ooo`L00000103oool01@000000oooo0?ooo`3oool0000000D0
oooo00L000000?ooo`000000oooo0000003oool0000000L0oooo00L000000?ooo`3oool0oooo0000
003oool0000000<0oooo00D000000?ooo`3oool0oooo000000150?ooo`00H@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool000004@3oool00`000000
oooo0?ooo`050?ooo`040000003oool0oooo00000080oooo1P0000030?ooo`050000003oool0oooo
0?ooo`0000004P3oool01@000000oooo0?ooo`3oool0000000H0oooo0`0000020?ooo`030000003o
ool0oooo00D0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00D000000?ooo`3o
ool0oooo000000150?ooo`00H@3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0000
00<0oooo00D000000?ooo`3oool0oooo0000000@0?ooo`030000003oool0oooo00D0oooo00L00000
0?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool000000180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`07
0000003oool000000?ooo`000000oooo000000070?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04<0oooo001Q0?ooo`030000003oool0
oooo00H0oooo00D000000?ooo`3oool0oooo000000020?ooo`D000001@3oool7000000@0oooo1@00
00030?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000050?ooo`03
0000003oool0oooo008000001P3oool7000000@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`D000000`3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`130?ooo`00H@3oool00`00
0000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`00
000@0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000`3oool01`000000oooo
0?ooo`3oool000000?ooo`0000001P3oool200000080oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`0000030?ooo`040000003oool0oooo00000080oooo100000160?ooo`00H@3oool0
0`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?oo
o`00000@0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103oool01P000000
oooo0?ooo`000000oooo000001`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0000004T0oooo001R0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool02@3oool300000100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`05
0?ooo`040000003oool0oooo0?ooo`8000007@3oool00`000000oooo000000030?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`000000B@3oool006<0oooo1000000O0?ooo`D000000`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo01h0oooo0`0000080?ooo`D000000`3oool0
0`000000oooo0?ooo`070?ooo`D00000A@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {128.5, 0}} -> {-1.05454, -0.576335, \
0.0073487, 0.0073487}, {{7.375, 279.562}, {97.0625, 3}} -> {-3.60035, \
-1.78248, 0.0227701, 0.0227701}, {{95.8125, 204.688}, {125.438, 101.938}} -> \
{-9.07638, -0.38771, 0.0936864, 0.0936864}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44967 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.274445 0.47619 [
[ 0 0 0 0 ]
[ 1 .44967 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.109925 0.97619 0.438964 MathSubStart
%% DensityGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.172746 0.240385 [
[.01923 -0.0125 -9.4375 -13 ]
[.01923 -0.0125 9.4375 0 ]
[.25962 -0.0125 -9.4375 -13 ]
[.25962 -0.0125 9.4375 0 ]
[.5 -0.0125 -5.3125 -13 ]
[.5 -0.0125 5.3125 0 ]
[.74038 -0.0125 -5.3125 -13 ]
[.74038 -0.0125 5.3125 0 ]
[.98077 -0.0125 -5.3125 -13 ]
[.98077 -0.0125 5.3125 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -28.8125 -6.5 ]
[-0.0125 .02851 0 6.5 ]
[-0.0125 .07659 -28.8125 -6.5 ]
[-0.0125 .07659 0 6.5 ]
[-0.0125 .12467 -28.8125 -6.5 ]
[-0.0125 .12467 0 6.5 ]
[-0.0125 .17275 -10.625 -6.5 ]
[-0.0125 .17275 0 6.5 ]
[-0.0125 .22082 -20.5625 -6.5 ]
[-0.0125 .22082 0 6.5 ]
[-0.0125 .2689 -20.5625 -6.5 ]
[-0.0125 .2689 0 6.5 ]
[-0.0125 .31698 -20.5625 -6.5 ]
[-0.0125 .31698 0 6.5 ]
[ 0 0 -0.125 0 ]
[ 0 .34549 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35799 -64.0938 0 ]
[.5 .35799 64.0938 13.25 ]
[ 0 0 0 0 ]
[ 1 .34549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -70.4375 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -70.4375 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66.3125 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -66.3125 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -66.3125 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
gsave
-0.0125 .02851 -89.8125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .07659 m
.00625 .07659 L
s
gsave
-0.0125 .07659 -89.8125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .12467 m
.00625 .12467 L
s
gsave
-0.0125 .12467 -89.8125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17275 m
.00625 .17275 L
s
gsave
-0.0125 .17275 -71.625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22082 m
.00625 .22082 L
s
gsave
-0.0125 .22082 -81.5625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2689 m
.00625 .2689 L
s
gsave
-0.0125 .2689 -81.5625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31698 m
.00625 .31698 L
s
gsave
-0.0125 .31698 -81.5625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04053 m
.00375 .04053 L
s
0 .05255 m
.00375 .05255 L
s
0 .06457 m
.00375 .06457 L
s
0 .08861 m
.00375 .08861 L
s
0 .10063 m
.00375 .10063 L
s
0 .11265 m
.00375 .11265 L
s
0 .13669 m
.00375 .13669 L
s
0 .14871 m
.00375 .14871 L
s
0 .16073 m
.00375 .16073 L
s
0 .18476 m
.00375 .18476 L
s
0 .19678 m
.00375 .19678 L
s
0 .2088 m
.00375 .2088 L
s
0 .23284 m
.00375 .23284 L
s
0 .24486 m
.00375 .24486 L
s
0 .25688 m
.00375 .25688 L
s
0 .28092 m
.00375 .28092 L
s
0 .29294 m
.00375 .29294 L
s
0 .30496 m
.00375 .30496 L
s
0 .0165 m
.00375 .0165 L
s
0 .00448 m
.00375 .00448 L
s
0 .329 m
.00375 .329 L
s
0 .34101 m
.00375 .34101 L
s
.25 Mabswid
0 0 m
0 .34549 L
s
.01923 .33924 m
.01923 .34549 L
s
.25962 .33924 m
.25962 .34549 L
s
.5 .33924 m
.5 .34549 L
s
.74038 .33924 m
.74038 .34549 L
s
.98077 .33924 m
.98077 .34549 L
s
.125 Mabswid
.06731 .34174 m
.06731 .34549 L
s
.11538 .34174 m
.11538 .34549 L
s
.16346 .34174 m
.16346 .34549 L
s
.21154 .34174 m
.21154 .34549 L
s
.30769 .34174 m
.30769 .34549 L
s
.35577 .34174 m
.35577 .34549 L
s
.40385 .34174 m
.40385 .34549 L
s
.45192 .34174 m
.45192 .34549 L
s
.54808 .34174 m
.54808 .34549 L
s
.59615 .34174 m
.59615 .34549 L
s
.64423 .34174 m
.64423 .34549 L
s
.69231 .34174 m
.69231 .34549 L
s
.78846 .34174 m
.78846 .34549 L
s
.83654 .34174 m
.83654 .34549 L
s
.88462 .34174 m
.88462 .34549 L
s
.93269 .34174 m
.93269 .34549 L
s
.25 Mabswid
0 .34549 m
1 .34549 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .07659 m
1 .07659 L
s
.99375 .12467 m
1 .12467 L
s
.99375 .17275 m
1 .17275 L
s
.99375 .22082 m
1 .22082 L
s
.99375 .2689 m
1 .2689 L
s
.99375 .31698 m
1 .31698 L
s
.125 Mabswid
.99625 .04053 m
1 .04053 L
s
.99625 .05255 m
1 .05255 L
s
.99625 .06457 m
1 .06457 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10063 m
1 .10063 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .13669 m
1 .13669 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .16073 m
1 .16073 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .19678 m
1 .19678 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .23284 m
1 .23284 L
s
.99625 .24486 m
1 .24486 L
s
.99625 .25688 m
1 .25688 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29294 m
1 .29294 L
s
.99625 .30496 m
1 .30496 L
s
.99625 .0165 m
1 .0165 L
s
.99625 .00448 m
1 .00448 L
s
.99625 .329 m
1 .329 L
s
.99625 .34101 m
1 .34101 L
s
.25 Mabswid
1 0 m
1 .34549 L
s
gsave
.5 .35799 -125.094 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.25 translate 1 -1 scale
63.000 13.812 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cz) show
80.938 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
89.625 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
100.625 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.250 13.812 moveto
(\\220) show
115.000 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
124.938 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
135.312 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
146.312 13.812 moveto
(H) show
150.125 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
156.750 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
162.375 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
173.000 13.812 moveto
(L) show
176.812 13.812 moveto
(\\220) show
180.562 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
187.188 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .34549 L
0 .34549 L
closepath
clip
newpath
% Start of gray image
p
.01923 .00664 translate
.96154 .33221 scale
143 string
143 26 8 [143 0 0 26 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage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P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0107064 0.714286 0.0928726 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
0 g
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
gsave
.05882 .10784 -78.4375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.688 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(95.5) show
93.875 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.111 g
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
.222 g
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
.333 g
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
.444 g
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
.556 g
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.667 g
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.778 g
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
.889 g
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 g
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -74.5938 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(213.) show
86.188 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44967 L
0 .44967 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 129.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000PB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool;
000000/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;0000
00/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/0
71`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L
2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h
>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;
05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EE
E@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0
LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a
2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a2P2>
SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;
0:ZZZP/0alO72P3Shn=P0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03o
ool3000000@0oooo0`0000030?ooo`040000003oool0oooo0?ooo`<00000A`3oool5000000@0oooo
00<000000?ooo`3oool00`3oool3000000<0oooo00<000000?ooo`3oool0C@3oool005l0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000
oooo0?ooo`3oool0000004H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`000000DP3oool006<0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000AP3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000001B0?ooo`00E`3o
ool7000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo04D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0500oooo001P0?ooo`@000001P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo04H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0500oooo001O0?ooo`050000003oool0oooo0?ooo`0000000P3oool4000000H0oooo1000001:
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool2000005<0oooo001O0?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo04`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0500oooo001O0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo04P0oooo00D000000?ooo`3oool0oooo000000020?ooo`<00000103o
ool01@000000oooo0?ooo`3oool000000580oooo001P0?ooo`<000000`3oool5000000D0oooo1@00
00170?ooo`<000001@3oool00`000000oooo0?ooo`030?ooo`<00000D`3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool004L0oooo1@00000Y0?ooo`030000003oool0oooo02@0oooo
0`00000Z0?ooo`030000003oool0oooo02L0oooo1@00000X0?ooo`00A`3oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo02<0oooo00D000000?ooo`3oool0oooo0000000Y0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool0:P3oool004L0oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`0S0?ooo`050000003oool0oooo0?ooo`000000:@3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo02X0oooo000o0?ooo`L000000P3oool00`000000oooo0?oo
o`0P0?ooo`L000000`3oool00`000000oooo0?ooo`0S0?ooo`050000003oool0oooo0?ooo`000000
:@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00190?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool08`3oool01@000000oooo0?ooo`3oool0000002T0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0X0?ooo`00BP3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo02<0oooo00D000000?ooo`3oool0oooo0000000Y0?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool09`3oool004/0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`0S0?ooo`050000003oool0oooo0?ooo`000000:@3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo02H0oooo00170?ooo`050000003oool0oooo0?ooo`000000
9`3oool3000002D0oooo00D000000?ooo`3oool0oooo0000000W0?ooo`<00000:@3oool01@000000
oooo0?ooo`3oool0000002P0oooo00180?ooo`<00000:P3oool00`000000oooo0?ooo`0T0?ooo`<0
0000:P3oool00`000000oooo0?ooo`0X0?ooo`<00000:@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00480oooo^000000V0?ooo`00@P3oool200000080oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`0Y0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool01000
0000oooo00000000000V0?ooo`00@P3oool010000000oooo0?ooo`3ooona04m?C`80oooo00<00000
0?ooo`3oool0903oool002l0oooo0`0000030?ooo`040000003oool0oooo0?ooo`<000001P3oool2
00000080oooo/@1?Cdl00`3oool000000000000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0
000000D0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?ooob00Cdm?
00<0Bd];04Q8B017AdL00`17AdL204Q8B080BDU900<0Bd];04a<C01=CDd00P1?Cdl00`1@D500DU9B
05ADE00205EEE@0305MGE`1HF5P0FUYJ00@0Fe]K00<0F5QH04m?C`1?Cdl0=P1?Cdl00`1HF5P0Fe]K
05]KF`0205]KF`0705YJFP1HF5P0EeMG05MGE`1EEED0E5AD059BDP02051@D00404m?C`1=CDd0C4a<
04];B`80BDU90P18B4P404M7A`0304Q8B01;Bd/0Cdm?0200Cdm?0P3oool00`000000oooo0?ooo`0T
0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`8000000P3ooolP04m?C`0304];B`18B4P0AdM700<0AdM70P18B4P204U9B@0304];B`1<
C4`0CDe=0080Cdm?00<0D51@059BDP1DE5@00P1EEED00`1GEeL0F5QH05YJFP0405]KF`0305QHF01?
Cdl0Cdm?03H0Cdm?00<0F5QH05]KF`1KFe/00P1KFe/01`1JFUX0F5QH05MGE`1GEeL0EEEE05ADE01B
DU800P1@D500101?Cdl0CDe=04a<C01;Bd/204U9B@80B4Q81017AdL00`18B4P0Bd];04m?C`0P04m?
C`030?ooo`000000000002H0oooo000V0?ooo`L0000000<0oooo0000003oool00P3oool00`000000
oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3ooolP
04m?C`0304];B`18B4P0AdM700<0AdM70P18B4P204U9B@0304];B`1<C4`0CDe=0080Cdm?00<0D51@
059BDP1DE5@00P1EEED00`1GEeL0F5QH05YJFP0405]KF`0305QHF01?Cdl0Cdm?03H0Cdm?00<0F5QH
05]KF`1KFe/00P1KFe/01`1JFUX0F5QH05MGE`1GEeL0EEEE05ADE01BDU800P1@D500101?Cdl0CDe=
04a<C01;Bd/204U9B@80B4Q81017AdL00`18B4P0Bd];04m?C`0P04m?C`80oooo00<000000?ooo`3o
ool0903oool002h0oooo00D000000?ooo`3oool0oooo000000050?ooo`8000000P3oool00`000000
oooo0?ooo`030?ooo`8000000P3ooolK04m?C`0404E5A@12@T80@D510451@@80@4100`11@D401012
@T80@d=304E5A@16ATH204Q8B00304U9B@1;Bd/0CDe=0080Cdm?00<0DU9B05ADE01FEUH00P1HF5P0
0`1KFe/0GEeM061PH002069RHP0406EUI@1WIfL0JFUY06YZJP80Jf][00<0JVYZ06QXJ01OGel0;01?
Cdl00`1OGel0J6QX06YZJP0206][J`0306YZJP1YJFT0IfMW0080IFEU00<0HV9R061PH01MGEd00P1K
Fe/00`1HF5P0EUIF05ADE002059BDP0404m?C`1=CDd0Bd];04U9B@80B4Q800<0ATI604E5A@13@d<0
0P12@T820451@@<0@41000<0@D510492@P15ADD0701?Cdl00`3oool000000000000V0?ooo`00;P3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`00000000001P3oool010000000
oooo0?ooo`3ooolK04m?C`0404E5A@12@T80@D510451@@80@4100`11@D401012@T80@d=304E5A@16
ATH204Q8B00304U9B@1;Bd/0CDe=0080Cdm?00<0DU9B05ADE01FEUH00P1HF5P00`1KFe/0GEeM061P
H002069RHP0406EUI@1WIfL0JFUY06YZJP80Jf][00<0JVYZ06QXJ01OGel0;01?Cdl00`1OGel0J6QX
06YZJP0206][J`0306YZJP1YJFT0IfMW0080IFEU00<0HV9R061PH01MGEd00P1KFe/00`1HF5P0EUIF
05ADE002059BDP0404m?C`1=CDd0Bd];04U9B@80B4Q800<0ATI604E5A@13@d<00P12@T820451@@<0
@41000<0@D510492@P15ADD0701?Cdl20?ooo`030000003oool0oooo02@0oooo000^0?ooo`050000
003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`070?ooo`8000000P3ooolF04m?C`05
04I6AP10@400?Cdm03dm?@0k>c/0100j>SX00`0k>c/0?3`l03dm?@0203hn?P040410@011@D40@d=3
04E5A@80AdM700<0BDU904];B`1>CTh00P1@D5000`1CDe<0EEEE05QHF00205]KF`0305iNGP1QHF40
I6AT0080IfMW00@0Jf][06i^KP1bLW80MGEe0P1hN7P00`1kNg/0OGem07moO`0207moO`0307]kN`1b
LW80Cdm?02<0Cdm?00<0LW9b07]kN`1kNg/00P1oOgl01`1mOGd0Ng]k07QhN01hN7P0MGEe079bLP1^
KVh00P1[Jf/00`1WIfL0I6AT065QH@0205iNGP0305]KF`1HF5P0EEEE0080De=C00@0D51@04i>CP1;
Bd/0BDU90P17AdL00`15ADD0@d=30451@@020410@00303hn?P0m?Cd0?3`l0080>c/k0`0j>SX203/k
>`0303dm?@10@400ATI601L0Cdm?00<0oooo0000000000009P3oool002h0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3o
oolF04m?C`0504I6AP10@400?Cdm03dm?@0k>c/0100j>SX00`0k>c/0?3`l03dm?@0203hn?P040410
@011@D40@d=304E5A@80AdM700<0BDU904];B`1>CTh00P1@D5000`1CDe<0EEEE05QHF00205]KF`03
05iNGP1QHF40I6AT0080IfMW00@0Jf][06i^KP1bLW80MGEe0P1hN7P00`1kNg/0OGem07moO`0207mo
O`0307]kN`1bLW80Cdm?02<0Cdm?00<0LW9b07]kN`1kNg/00P1oOgl01`1mOGd0Ng]k07QhN01hN7P0
MGEe079bLP1^KVh00P1[Jf/00`1WIfL0I6AT065QH@0205iNGP0305]KF`1HF5P0EEEE0080De=C00@0
D51@04i>CP1;Bd/0BDU90P17AdL00`15ADD0@d=30451@@020410@00303hn?P0m?Cd0?3`l0080>c/k
0`0j>SX203/k>`0303dm?@10@400ATI601L0Cdm?0P3oool00`000000oooo0?ooo`0T0?ooo`00;`3o
ool3000000L0oooo0`0000060?ooo`040000003oool0oooo0?oooa80Cdm?00H0C4a<03hn?P0n?Sh0
>CTi03Hf=P0e=CD303@d=00703De=@0f=SH0=cLg03Lg=`0h>3P0>CTi03/k>`0203`l?00403hn?P10
@400@T9204E5A@80AdM700<0BDU904a<C01>CTh00P1ADE400`1DE5@0EeMG05YJFP0205eMG@03065Q
H@1TI6@0J6QX0080K6a/00@0L71`07AdM01hN7P0OGem0P21PH400`26QXH0Rh^;08n?S`0209>CT`03
09NGU`2IVIT0V9RH0080TI6A00<0O7al04m?C`1?Cdl06P1?Cdl207alO003096AT@2HV9P0VIVI0080
UiNG00@0Ti>C08n?S`2;Rh/0QXJ60P21PH400`1mOGd0N7Qh07AdM002071`L00306a/K01XJ6P0I6AT
0080HF5Q00<0GEeM05YJFP1GEeL00P1DE5@0101ADE40CTi>04a<C019BDT204M7A`0304E5A@12@T80
@4100080?Shn00<0?3`l03/k>`0i>CT00P0h>3P00`0g=cL0=SHf03De=@0303@d=00603De=@0f=SH0
>CTi03Ti>@0n?Sh0C4a<4`1?Cdl20?ooo`030000003oool0oooo02@0oooo000_0?ooo`<000000`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo0P0000020?oooa80Cdm?00H0
C4a<03hn?P0n?Sh0>CTi03Hf=P0e=CD303@d=00703De=@0f=SH0=cLg03Lg=`0h>3P0>CTi03/k>`02
03`l?00403hn?P10@400@T9204E5A@80AdM700<0BDU904a<C01>CTh00P1ADE400`1DE5@0EeMG05YJ
FP0205eMG@03065QH@1TI6@0J6QX0080K6a/00@0L71`07AdM01hN7P0OGem0P21PH400`26QXH0Rh^;
08n?S`0209>CT`0309NGU`2IVIT0V9RH0080TI6A00<0O7al04m?C`1?Cdl06P1?Cdl207alO003096A
T@2HV9P0VIVI0080UiNG00@0Ti>C08n?S`2;Rh/0QXJ60P21PH400`1mOGd0N7Qh07AdM002071`L003
06a/K01XJ6P0I6AT0080HF5Q00<0GEeM05YJFP1GEeL00P1DE5@0101ADE40CTi>04a<C019BDT204M7
A`0304E5A@12@T80@4100080?Shn00<0?3`l03/k>`0i>CT00P0h>3P00`0g=cL0=SHf03De=@0303@d
=00603De=@0f=SH0>CTi03Ti>@0n?Sh0C4a<4`1?Cdl00`3oool000000000000V0?ooo`00;P3oool0
1@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0103oool010000000oooo0?oo
o`3oool@04m?C`0304=3@`0h>3P0<c<c0080<C4a1@0_;bl00`0`<300<C4a038b<P0203@d=00303Hf
=P0g=cL0>CTi0080>c/k00@0?Cdm0410@012@T80ADE50P17AdL00`1:BTX0C4a<04m?C`02059BDP03
05EEE@1IFET0G5aL0080GemO00<0Hf=S06MWI`1[Jf/00P1_Kfl0101dM7@0N7Qh07emO@23Ph<208R8
R00308j>SP2DU9@0Vi^K0080XJ6Q00<0Z:RX0:n_[`2d];@00P2i^KT00`2j^[X0]KFe09nOW`0H04m?
C`0709nOW`2e]KD0^[Zj0;Zj^P2i^KT0];Bd0:n_[`020:RXZ0040:6QX@2KVi/0U9BD08j>SP80R8R8
00<0Ph>307emO@1hN7P00P1dM7@00`1_Kfl0Jf][06MWI`0206=SH`0305mOG`1LG5`0FEUI0080EEEE
00@0DU9B04m?C`1<C4`0BTY:0P17AdL00`15ADD0@T920410@00203dm?@0303/k>`0i>CT0=cLg0080
=SHf00<0=3@d038b<P0a<C400P0`<30502l_;`04034a<@0c<c<0>3Ph04=3@a40Cdm?0P3oool00`00
0000oooo0?ooo`0T0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000@0oooo1P0000050?oo
o`8000000P3oool@04m?C`0304=3@`0h>3P0<c<c0080<C4a1@0_;bl00`0`<300<C4a038b<P0203@d
=00303Hf=P0g=cL0>CTi0080>c/k00@0?Cdm0410@012@T80ADE50P17AdL00`1:BTX0C4a<04m?C`02
059BDP0305EEE@1IFET0G5aL0080GemO00<0Hf=S06MWI`1[Jf/00P1_Kfl0101dM7@0N7Qh07emO@23
Ph<208R8R00308j>SP2DU9@0Vi^K0080XJ6Q00<0Z:RX0:n_[`2d];@00P2i^KT00`2j^[X0]KFe09nO
W`0H04m?C`0709nOW`2e]KD0^[Zj0;Zj^P2i^KT0];Bd0:n_[`020:RXZ0040:6QX@2KVi/0U9BD08j>
SP80R8R800<0Ph>307emO@1hN7P00P1dM7@00`1_Kfl0Jf][06MWI`0206=SH`0305mOG`1LG5`0FEUI
0080EEEE00@0DU9B04m?C`1<C4`0BTY:0P17AdL00`15ADD0@T920410@00203dm?@0303/k>`0i>CT0
=cLg0080=SHf00<0=3@d038b<P0a<C400P0`<30502l_;`04034a<@0c<c<0>3Ph04=3@a40Cdm?00<0
oooo0000000000009P3oool002H0oooo1`0000000`3oool000000?ooo`020?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000060?ooo`040000003oool0oooo0?oooa00Cdm?
00<0@d=303Ph>00c<c<00P0a<C4502l_;`03030`<00a<C40<S8b0080=3@d00<0=SHf03Lg=`0i>CT0
0P0k>c/0100m?Cd0@4100492@P15ADD204M7A`0304Y:BP1<C4`0Cdm?0080DU9B00<0EEEE05UIF@1L
G5`00P1OGel00`1SHf<0IfMW06][J`0206m_K`0407AdM01hN7P0OGem08>3P`80R8R800<0SXj>09BD
U02KVi/00P2QXJ400`2XZ:P0[jn_0;Bd]0020;Vi^@030;Zj^P2e]KD0WinO01P0Cdm?00L0WinO0;Fe
]@2j^[X0^[Zj0;Vi^@2d];@0[jn_0080Z:RX00@0XJ6Q09^KV`2DU9@0SXj>0P28R8P00`23Ph<0OGem
07QhN00207AdM00306m_K`1[Jf/0IfMW0080Hf=S00<0GemO05aLG01IFET00P1EEED0101BDU80Cdm?
04a<C01:BTX204M7A`0304E5A@12@T80@4100080?Cdm00<0>c/k03Ti>@0g=cL00P0f=SH00`0d=3@0
<S8b034a<@02030`<0D0;bl_00@0<C4a03<c<`0h>3P0@d=34@1?Cdl20?ooo`030000003oool0oooo
02@0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`000006
0?ooo`8000000P3oool=04m?C`0604A4A00e=CD0=CDe02l_;`0/;2`0:RXZ0`0Y:BT202XZ:P80;2`/
00<0;Bd]02l_;`0`<3000P0b<S800`0d=3@0=SHf03Ph>00203/k>`0403dm?@10@400@T9204E5A@80
B4Q800<0BTY:04e=C@1@D5000P1DE5@00`1GEeL0FUYJ05iNGP02069RHP0306IVIP1ZJVX0KVi^0080
Lg=c00@0MgMg07emO@22PX80R8R80P2>SXh00`2EUID0W9bL0:BTY0020:b/[0030;Fe]@2n_[h0b<S8
0080d];B00<0g=cL0>CTi03WinL00P3QhN400`30`<00Cdm?04m?C`0@04m?C`80`<3000<0hN7Q0>OW
i`3Ti>@00P3Lg=`00`3Bd]80b<S80;jn_P020;Fe]@040:b/[02TY:@0W9bL09FEU@80SXj>00<0R8R8
08:2PP1mOGd00P1gMgL00`1cLg<0KVi^06YZJP0206IVIP03069RHP1NGUh0FUYJ0080EeMG00@0E5AD
051@D01=CDd0BTY:0P18B4P00`15ADD0@T920410@00203dm?@0303/k>`0h>3P0=SHf0080=3@d00<0
<S8b030`<00_;bl00P0];Bd00`0/;2`0:RXZ02XZ:P0302TY:@0302XZ:P0/;2`0;bl_0080=CDe00<0
A4A404m?C`1?Cdl0301?Cdl00`3oool000000000000V0?ooo`00;P3oool01@000000oooo0?ooo`3o
ool0000000H0oooo00<000000?ooo`0000001P3oool010000000oooo0?ooo`3oool=04m?C`0604A4
A00e=CD0=CDe02l_;`0/;2`0:RXZ0`0Y:BT202XZ:P80;2`/00<0;Bd]02l_;`0`<3000P0b<S800`0d
=3@0=SHf03Ph>00203/k>`0403dm?@10@400@T9204E5A@80B4Q800<0BTY:04e=C@1@D5000P1DE5@0
0`1GEeL0FUYJ05iNGP02069RHP0306IVIP1ZJVX0KVi^0080Lg=c00@0MgMg07emO@22PX80R8R80P2>
SXh00`2EUID0W9bL0:BTY0020:b/[0030;Fe]@2n_[h0b<S80080d];B00<0g=cL0>CTi03WinL00P3Q
hN400`30`<00Cdm?04m?C`0@04m?C`80`<3000<0hN7Q0>OWi`3Ti>@00P3Lg=`00`3Bd]80b<S80;jn
_P020;Fe]@040:b/[02TY:@0W9bL09FEU@80SXj>00<0R8R808:2PP1mOGd00P1gMgL00`1cLg<0KVi^
06YZJP0206IVIP03069RHP1NGUh0FUYJ0080EeMG00@0E5AD051@D01=CDd0BTY:0P18B4P00`15ADD0
@T920410@00203dm?@0303/k>`0h>3P0=SHf0080=3@d00<0<S8b030`<00_;bl00P0];Bd00`0/;2`0
:RXZ02XZ:P0302TY:@0302XZ:P0/;2`0;bl_0080=CDe00<0A4A404m?C`1?Cdl0301?Cdl20?ooo`03
0000003oool0oooo02@0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000
oooo000000060?ooo`8000000P3oool<04m?C`0703De=@0/;2`09bLW02LW9`0U9BD092@T02<S8`02
02@T900302DU9@0V9RH09bLW0080:BTY00<0:b/[02d];@0_;bl00P0a<C400`0c<c<0=CDe03Ph>002
03Xj>P0403dm?@10@400@d=304E5A@80B4Q800<0Bd];04m?C`1BDU800P1EEED00`1IFET0G5aL061P
H00206ATI00306QXJ01/K6`0LG5a0080MWIf00@0Ng]k0820P026QXH0S8b<0P2CTi<00`2JVYX0XZ:R
0:^[Z`020;Bd]0030;no_`3:b/X0emOG0080i>CT00<0lo?c0?ooo`3oool0103oool00`3<c<`0Cdm?
04m?C`0<04m?C`030<c<c03oool0oooo00@0oooo0P3clo<00`3Ti>@0emOG0<[:bP020;no_`040;Bd
]02[Zj/0XZ:R09ZJVP80Ti>C00<0S8b<08J6QP20P8000P1kNg/00`1fMWH0LG5a06a/K00206QXJ003
06ATI01PH600G5aL0080FEUI00@0EEEE059BDP1?Cdl0Bd];0P18B4P00`15ADD0@d=30410@00203dm
?@0303Xj>P0h>3P0=CDe0080<c<c00<0<C4a02l_;`0];Bd00P0[:b/00`0Y:BT09bLW02HV9P0202DU
9@0402@T900S8b<092@T02DU9@809bLW00<0;2`/03De=@1?Cdl0301?Cdl00`3oool000000000000V
0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000L0oooo0P0000060?ooo`040000003oool0
oooo0?ooo``0Cdm?00L0=CDe02`/;00W9bL09bLW02DU9@0T92@08b<S008092@T00<09BDU02HV9P0W
9bL00P0Y:BT00`0[:b/0;Bd]02l_;`02034a<@0303<c<`0e=CD0>3Ph0080>SXj00@0?Cdm0410@013
@d<0ADE50P18B4P00`1;Bd/0Cdm?059BDP0205EEE@0305UIF@1LG5`0H61P0080I6AT00<0J6QX06a/
K01aLG400P1fMWH0101kNg/0P82008J6QP2<S8`209>CT`0309ZJVP2RXZ80Zj^[0080];Bd00<0_kno
0<[:bP3GemL00P3Ti>@00`3clo<0oooo0?ooo`040?ooo`030<c<c01?Cdl0Cdm?00`0Cdm?00<0c<c<
0?ooo`3oool0103oool20??cl`030>CTi03GemL0b/[:0080_kno00@0];Bd0:^[Z`2RXZ80VYZJ0P2C
Ti<00`2<S8`0QXJ60820P00207]kN`0307IfMP1aLG40K6a/0080J6QX00<0I6AT061PH01LG5`00P1I
FET0101EEED0DU9B04m?C`1;Bd/204Q8B00304E5A@13@d<0@4100080?Cdm00<0>SXj03Ph>00e=CD0
0P0c<c<00`0a<C40;bl_02d];@0202/[:`0302TY:@0W9bL09RHV00809BDU00@092@T02<S8`0T92@0
9BDU0P0W9bL00`0/;2`0=CDe04m?C`0<04m?C`80oooo00<000000?ooo`3oool0903oool002l0oooo
0`0000030?ooo`030000003oool0oooo00D000001@3oool200000080oooo2P1?Cdl0100n?Sh0:b/[
02@T900P820201hN7P0301dM7@0N7Qh07QhN00807alO00<08B4Q02<S8`0U9BD00P0W9bL00`0Y:BT0
:b/[02d];@02030`<003038b<P0e=CD0>3Ph0080>c/k00@0?Cdm0410@013@d<0ATI60P1:BTX00`1=
CDd0D51@05ADE00205MGE`0305]KF`1OGel0Hf=S0080IfMW00<0Jf][06m_K`1dM7@00P1iNGT0101o
Ogl0Q8B408Z:RP2ATI4209RHV0030:2PX02XZ:P0/K6a0080^k^k00<0a/K60=?Cd`3QhN400P3alO4:
0?ooo`/0Cdm?2P3oool00`3alO40hN7Q0=?Cd`020<K6aP040;^k^`2a/K40Z:RX0:2PX080V9RH00<0
TI6A08Z:RP24Q8@00P1oOgl00`1iNGT0M7Ad06m_K`0206][J`0306MWI`1SHf<0GemO0080Fe]K00@0
EeMG05ADE01@D500CDe=0P1:BTX00`16ATH0@d=30410@00203dm?@0303/k>`0h>3P0=CDe0080<S8b
00<0<30`02d];@0[:b/00P0Y:BT00`0W9bL09BDU02<S8`02024Q8@0401lO7`0N7Qh07QhN01dM7@80
7QhN00<0820P02@T900[:b/00P0n?Sh:04m?C`030?ooo`000000000002H0oooo000^0?ooo`050000
003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0?oo
o`X0Cdm?00@0?Shn02/[:`0T92@0820P0P0N7Qh00`0M7Ad07QhN01hN7P0201lO7`03024Q8@0S8b<0
9BDU00809bLW00<0:BTY02/[:`0];Bd00P0`<3000`0b<S80=CDe03Ph>00203/k>`0403dm?@10@400
@d=304I6AP80BTY:00<0CDe=051@D01DE5@00P1GEeL00`1KFe/0GemO06=SH`0206MWI`0306][J`1_
Kfl0M7Ad0080NGUi00@0Ogmo08B4Q02:RXX0TI6A0P2HV9P00`2PX:00Z:RX0;6a/@020;^k^`030<K6
aP3Cdm<0hN7Q0080lO7a2P3oool;04m?C`X0oooo00<0lO7a0>7Qh@3Cdm<00P36a/H0102k^k/0/K6a
0:RXZ02PX:0209RHV003096AT@2:RXX0Q8B40080Ogmo00<0NGUi07AdM01_Kfl00P1[Jf/00`1WIfL0
Hf=S05mOG`0205]KF`0405MGE`1DE5@0D51@04e=C@80BTY:00<0ATI604=3@`10@4000P0m?Cd00`0k
>c/0>3Ph03De=@02038b<P03030`<00];Bd0:b/[0080:BTY00<09bLW02DU9@0S8b<00P0Q8B40100O
7al07QhN01hN7P0M7Ad201hN7P03020P800T92@0:b/[0080?Shn2P1?Cdl20?ooo`030000003oool0
oooo02@0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`07
0?ooo`040000003oool0oooo0?ooo`X0Cdm?00@0?Shn02/[:`0T92@0820P0P0N7Qh00`0M7Ad07QhN
01hN7P0201lO7`03024Q8@0S8b<09BDU00809bLW00<0:BTY02/[:`0];Bd00P0`<3000`0b<S80=CDe
03Ph>00203/k>`0403dm?@10@400@d=304I6AP80BTY:00<0CDe=051@D01DE5@00P1GEeL00`1KFe/0
GemO06=SH`0206MWI`0306][J`1_Kfl0M7Ad0080NGUi00@0Ogmo08B4Q02:RXX0TI6A0P2HV9P00`2P
X:00Z:RX0;6a/@020;^k^`030<K6aP3Cdm<0hN7Q0080lO7a2P3oool;04m?C`X0oooo00<0lO7a0>7Q
h@3Cdm<00P36a/H0102k^k/0/K6a0:RXZ02PX:0209RHV003096AT@2:RXX0Q8B40080Ogmo00<0NGUi
07AdM01_Kfl00P1[Jf/00`1WIfL0Hf=S05mOG`0205]KF`0405MGE`1DE5@0D51@04e=C@80BTY:00<0
ATI604=3@`10@4000P0m?Cd00`0k>c/0>3Ph03De=@02038b<P03030`<00];Bd0:b/[0080:BTY00<0
9bLW02DU9@0S8b<00P0Q8B40100O7al07QhN01hN7P0M7Ad201hN7P03020P800T92@0:b/[0080?Shn
2P1?Cdl20?ooo`030000003oool0oooo02@0oooo000V0?ooo`L0000000<0oooo0000003oool00P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo0P0000020?ooo`P0Cdm?0P0c
<c<00`0S8b<071`L01TI6@0301LG5`0301PH600I6AT06QXJ008071`L00<07QhN020P800R8R800P0U
9BD00`0W9bL0:RXZ02d];@0202l_;`03038b<P0e=CD0>3Ph0080>c/k00@0?Shn0451@@14A4@0B4Q8
0P1;Bd/00`1>CTh0DU9B05IFEP0205UIF@0305eMG@1QHF40IFEU0080JVYZ00<0KVi^07=cL`1hN7P0
0P1mOGd01023Ph<0RHV908n?S`2FUYH209fMW@030:FUY@2][Jd0]kNg0080`L7100<0cLg=0=[JfP3Y
jNT00P3jn_X;0?ooo`P0Cdm?303oool00`3jn_X0jNWY0=[JfP020<g=c@040<71`@2g]kL0[Jf]0:FU
Y@80WIfM00<0UYJF08n?S`29RHT00P23Ph<00`1mOGd0N7Qh07=cL`0206i^KP0306YZJP1UIFD0HF5Q
0080GEeM00@0FEUI05IFEP1BDU80CTi>0P1;Bd/00`18B4P0A4A40451@@0203hn?P0303/k>`0h>3P0
=CDe0080<S8b00<0;bl_02d];@0Z:RX00P0W9bL00`0U9BD08R8R020P800201hN7P0401`L700J6QX0
6ATI01PH60<05aLG00D06ATI01`L700S8b<08b<S03<c<`0904m?C`030?ooo`000000000002H0oooo
000^0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`050?ooo`040000
003oool0oooo0?ooo`P0Cdm?0P0c<c<00`0S8b<071`L01TI6@0301LG5`0301PH600I6AT06QXJ0080
71`L00<07QhN020P800R8R800P0U9BD00`0W9bL0:RXZ02d];@0202l_;`03038b<P0e=CD0>3Ph0080
>c/k00@0?Shn0451@@14A4@0B4Q80P1;Bd/00`1>CTh0DU9B05IFEP0205UIF@0305eMG@1QHF40IFEU
0080JVYZ00<0KVi^07=cL`1hN7P00P1mOGd01023Ph<0RHV908n?S`2FUYH209fMW@030:FUY@2][Jd0
]kNg0080`L7100<0cLg=0=[JfP3YjNT00P3jn_X;0?ooo`P0Cdm?303oool00`3jn_X0jNWY0=[JfP02
0<g=c@040<71`@2g]kL0[Jf]0:FUY@80WIfM00<0UYJF08n?S`29RHT00P23Ph<00`1mOGd0N7Qh07=c
L`0206i^KP0306YZJP1UIFD0HF5Q0080GEeM00@0FEUI05IFEP1BDU80CTi>0P1;Bd/00`18B4P0A4A4
0451@@0203hn?P0303/k>`0h>3P0=CDe0080<S8b00<0;bl_02d];@0Z:RX00P0W9bL00`0U9BD08R8R
020P800201hN7P0401`L700J6QX06ATI01PH60<05aLG00D06ATI01`L700S8b<08b<S03<c<`0904m?
C`80oooo00<000000?ooo`3oool0903oool002h0oooo00D000000?ooo`3oool0oooo000000080?oo
o`030000003oool0oooo00@0oooo0P0000020?ooo`L0Cdm?00D0;Bd]01`L700L71`05ADE014A4@02
010@40804A4A00<04a<C01@D500F5QH00P0I6AT00`0K6a/07QhN020P800202<S8`0302HV9P0Y:BT0
;2`/0080;bl_00<0<S8b03De=@0h>3P00P0l?3`0100o?cl0@T9204I6AP19BDT204e=C@03055AD@1D
E5@0F5QH0080G5aL00<0H61P06EUI@1YJFT00P1^KVh00`1bLW80MgMg07alO00208:2PP0408R8R02>
SXh0U9BD09^KV`80Xj>S00<0Zj^[0;Bd]02m_Kd00P38b<P00`3De=@0hN7Q0?7al@0>0?ooo`H0Cdm?
3P3oool0203alO40hN7Q0=CDe03De=@0b<S80;fm_@2d];@0Zj^[0P2SXj<00`2KVi/0U9BD08j>SP02
08R8R00308:2PP1lO7`0MgMg0080LW9b00<0KVi^06UYJ@1UIFD00P1PH600101LG5`0F5QH05ADE01A
DE4204e=C@0304U9B@16ATH0@T920080?clo00<0?3`l03Ph>00e=CD00P0b<S800`0_;bl0;2`/02TY
:@0202HV9P0302<S8`0P82007QhN00806a/K00@06ATI01HF5P0D51@04a<C0P0A4A42010@4005014A
4@0E5AD05ADE01`L700];Bd0201?Cdl00`3oool000000000000V0?ooo`00;P3oool01@000000oooo
0?ooo`3oool0000000T0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool704m?
C`0502d];@0L71`071`L01DE5@0A4A400P0@4102014A4@0301<C4`0D51@05QHF00806ATI00<06a/K
01hN7P0P82000P0S8b<00`0V9RH0:BTY02`/;00202l_;`03038b<P0e=CD0>3Ph0080?3`l00@0?clo
0492@P16ATH0BDU90P1=CDd00`1ADE40E5AD05QHF00205aLG003061PH01UIFD0JFUY0080KVi^00<0
LW9b07MgM`1lO7`00P22PX801028R8P0SXj>09BDU02KVi/20:>SX`030:^[Z`2d];@0_Kfm0080b<S8
00<0e=CD0>7Qh@3alO403P3oool604m?C`h0oooo00P0lO7a0>7Qh@3De=@0e=CD0<S8b02m_Kd0];Bd
0:^[Z`80Xj>S00<0Vi^K09BDU02>SXh00P28R8P00`22PX80O7al07MgM`02079bLP0306i^KP1YJFT0
IFEU0080H61P00@0G5aL05QHF01DE5@0DE5A0P1=CDd00`19BDT0ATI60492@P0203lo?`0303`l?00h
>3P0=CDe0080<S8b00<0;bl_02`/;00Y:BT00P0V9RH00`0S8b<0820P01hN7P0201/K6`0401TI6@0F
5QH051@D01<C4`804A4A0P0@41001@0A4A405ADE01DE5@0L71`0;Bd]00P0Cdm?0P3oool00`000000
oooo0?ooo`0T0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`8000000P3oool604m?C`0802XZ:P0E5AD03@d=00d=3@092@T020P800T9
2@0:2PX200`<300300h>3P0@41004a<C00805QHF00<06ATI01`L700O7al00P0R8R800`0U9BD0:2PX
02`/;00202l_;`03038b<P0f=SH0>CTi0080?Cdm00@0@41004A4A018B4P0Bd];0P1?Cdl00`1CDe<0
EeMG05]KF`02061PH00306ATI01YJFT0KFe]0080LW9b00<0MgMg07alO022PX800P28R8P0102>SXh0
U9BD09^KV`2RXZ820:ZZZP030;>c/`2l_;`0a/K60080dM7A00<0gMgM0>[ZjP3jn_X03`3oool404m?
C`l0oooo00P0n_[j0>[ZjP3MgMd0gMgM0=7Ad@36a/H0_;bl0;>c/`80ZZZZ00<0XZ:R09^KV`2DU9@0
0P2>SXh00`28R8P0PX:207alO00207MgM`03079bLP1]KFd0JFUY0080I6AT00@0H61P05]KF`1GEeL0
De=C0P1?Cdl00`1;Bd/0B4Q804A4A0020410@00303dm?@0i>CT0=SHf0080<S8b00<0;bl_02`/;00X
:2P00P0U9BD00`0R8R807alO01`L700201TI6@0401HF5P0C4a<0410@00h>3P8030`<00<02PX:00T9
2@0820P00P092@T00`0=3@d05ADE02XZ:P0704m?C`030?ooo`000000000002H0oooo000_0?ooo`<0
00001`3oool3000000H0oooo00@000000?ooo`3oool0oooo1P1?Cdl0200Z:RX05ADE00d=3@0=3@d0
2@T900P820092@T02PX:0P0<30`00`0>3Ph0410@01<C4`0201HF5P0301TI6@0L71`07alO00808R8R
00<09BDU02PX:00/;2`00P0_;bl00`0b<S80=SHf03Ti>@0203dm?@040410@014A4@0B4Q804];B`80
Cdm?00<0De=C05MGE`1KFe/00P1PH6000`1TI6@0JFUY06e]K@02079bLP0307MgM`1lO7`0PX:20080
R8R800@0SXj>09BDU02KVi/0XZ:R0P2ZZZX00`2c/k<0_;bl0<K6aP020=7Ad@030=gMg@3Zj^X0n_[j
00l0oooo101?Cdl?0?ooo`080?[jnP3Zj^X0gMgM0=gMg@3AdM40a/K60;bl_02c/k<20:ZZZP030::R
XP2KVi/0U9BD0080SXj>00<0R8R808:2PP1lO7`00P1gMgL00`1bLW80KFe]06UYJ@0206ATI004061P
H01KFe/0EeMG05=CD`80Cdm?00<0Bd];04Q8B014A4@00P10@4000`0m?Cd0>CTi03Hf=P02038b<P03
02l_;`0/;2`0:2PX00809BDU00<08R8R01lO7`0L71`00P0I6AT0100F5QH04a<C010@400>3Ph200`<
300300X:2P092@T020P800802@T900<03@d=01DE5@0Z:RX01`1?Cdl20?ooo`030000003oool0oooo
02@0oooo000i0?ooo`<000001P3oool200000080oooo1P1?Cdl0200Z:RX05ADE00d=3@0=3@d02@T9
00P820092@T02PX:0P0<30`00`0>3Ph0410@01<C4`0201HF5P0301TI6@0L71`07alO00808R8R00<0
9BDU02PX:00/;2`00P0_;bl00`0b<S80=SHf03Ti>@0203dm?@040410@014A4@0B4Q804];B`80Cdm?
00<0De=C05MGE`1KFe/00P1PH6000`1TI6@0JFUY06e]K@02079bLP0307MgM`1lO7`0PX:20080R8R8
00@0SXj>09BDU02KVi/0XZ:R0P2ZZZX00`2c/k<0_;bl0<K6aP020=7Ad@030=gMg@3Zj^X0n_[j00l0
oooo101?Cdl?0?ooo`080?[jnP3Zj^X0gMgM0=gMg@3AdM40a/K60;bl_02c/k<20:ZZZP030::RXP2K
Vi/0U9BD0080SXj>00<0R8R808:2PP1lO7`00P1gMgL00`1bLW80KFe]06UYJ@0206ATI004061PH01K
Fe/0EeMG05=CD`80Cdm?00<0Bd];04Q8B014A4@00P10@4000`0m?Cd0>CTi03Hf=P02038b<P0302l_
;`0/;2`0:2PX00809BDU00<08R8R01lO7`0L71`00P0I6AT0100F5QH04a<C010@400>3Ph200`<3003
00X:2P092@T020P800802@T900<03@d=01DE5@0Z:RX01`1?Cdl00`3oool000000000000V0?ooo`00
>03oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo1@1?Cdl00`0`
<3003`l?00D51@0200410@80000000L00P8200@410061PH01PH600T92@0<30`0410@00804a<C00<0
5QHF01XJ6P0M7Ad00P0Q8B400`0T92@0:2PX02/[:`0202l_;`0303<c<`0f=SH0>SXj0080?Shn00@0
@T9204I6AP1:BTX0CTi>0P1BDU800`1FEUH0Fe]K05mOG`0206ATI00306QXJ01]KFd0LW9b0080N7Qh
00<0OGem08>3P`28R8P00P2?Shl0102EUID0W9bL0:>SX`2[Zj/20;>c/`030;bl_036a/H0dM7A0080
g=cL00<0jNWY0?Ogm`3oool0403oool204m?Ca40oooo00L0moOg0>WYj@3YjNT0g=cL0=7Ad@36a/H0
_;bl0080/k>c00<0Zj^[0:>SX`2LW9`00P2EUID00`2?Shl0R8R808>3P`0207emO@0307QhN01bLW80
KFe]0080J6QX00@0I6AT05mOG`1KFe/0EUIF0P1BDU800`1>CTh0BTY:04I6AP020492@P0303hn?P0j
>SX0=SHf0080<c<c00<0;bl_02/[:`0X:2P00P0T92@00`0Q8B407AdM01XJ6P0201HF5P0401<C4`0@
410030`<00T92@801PH600<010@400820P0000000P0000000`010@401@D500l?3`02030`<0D0Cdm?
0P3oool00`000000oooo0?ooo`0T0?ooo`00>03oool01@000000oooo0?ooo`3oool0000000D0oooo
0P0000020?ooo`D0Cdm?00<0<30`00l?3`051@D00P010@420000000700820P0410@01PH600H61P09
2@T030`<010@400201<C4`0301HF5P0J6QX07AdM00808B4Q00<092@T02PX:00[:b/00P0_;bl00`0c
<c<0=SHf03Xj>P0203hn?P040492@P16ATH0BTY:04i>CP80DU9B00<0EUIF05]KF`1OGel00P1TI6@0
0`1XJ6P0KFe]079bLP0207QhN00307emO@23Ph<0R8R80080Shn?00@0UIFE09bLW02SXj<0Zj^[0P2c
/k<00`2l_;`0a/K60=7Ad@020=cLg0030>WYj@3gmoL0oooo0100oooo0P1?CdlA0?ooo`070?Ogm`3Y
jNT0jNWY0=cLg03AdM40a/K60;bl_0020;>c/`030:^[Z`2SXj<0W9bL0080UIFE00<0Shn?08R8R023
Ph<00P1mOGd00`1hN7P0LW9b06e]K@0206QXJ00406ATI01OGel0Fe]K05IFEP80DU9B00<0CTi>04Y:
BP16ATH00P12@T800`0n?Sh0>SXj03Hf=P0203<c<`0302l_;`0[:b/0:2PX008092@T00<08B4Q01dM
7@0J6QX00P0F5QH0100C4a<0410@00`<30092@T200H61P0300@410020P8000000080000000<00@41
00D51@0?3`l00P0`<30504m?C`030?ooo`000000000002H0oooo000h0?ooo`050000003oool0oooo
0?ooo`0000001@3oool010000000oooo0?ooo`3oool504m?C`03030`<00?3`l01@D500800@410P00
00001`020P8010@400H61P061PH02@T900`<300@41000P0C4a<00`0F5QH06QXJ01dM7@02024Q8@03
02@T900X:2P0:b/[0080;bl_00<0<c<c03Hf=P0j>SX00P0n?Sh01012@T80ATI604Y:BP1>CTh2059B
DP0305IFEP1KFe/0GemO0080I6AT00<0J6QX06e]K@1bLW800P1hN7P00`1mOGd0Ph>308R8R00208n?
S`0409FEU@2LW9`0Xj>S0:^[Z`80/k>c00<0_;bl0<K6aP3AdM400P3Lg=`00`3YjNT0moOg0?ooo`0@
0?ooo`80Cdm?4@3oool01`3gmoL0jNWY0>WYj@3Lg=`0dM7A0<K6aP2l_;`00P2c/k<00`2[Zj/0Xj>S
09bLW00209FEU@0308n?S`28R8P0Ph>30080OGem00<0N7Qh079bLP1]KFd00P1XJ6P0101TI6@0GemO
05]KF`1FEUH2059BDP0304i>CP1:BTX0ATI60080@T9200<0?Shn03Xj>P0f=SH00P0c<c<00`0_;bl0
:b/[02PX:00202@T9003024Q8@0M7Ad06QXJ00805QHF00@04a<C010@400<30`02@T90P061PH00`04
10@00P82000000020000000300410@051@D03`l?0080<30`1@1?Cdl20?ooo`030000003oool0oooo
02@0oooo000h0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3oool5
04m?C`03030`<00?3`l01@D500800@410P0000001`020P8010@400H61P061PH02@T900`<300@4100
0P0C4a<00`0F5QH06QXJ01dM7@02024Q8@0302@T900X:2P0:b/[0080;bl_00<0<c<c03Hf=P0j>SX0
0P0n?Sh01012@T80ATI604Y:BP1>CTh2059BDP0305IFEP1KFe/0GemO0080I6AT00<0J6QX06e]K@1b
LW800P1hN7P00`1mOGd0Ph>308R8R00208n?S`0409FEU@2LW9`0Xj>S0:^[Z`80/k>c00<0_;bl0<K6
aP3AdM400P3Lg=`00`3YjNT0moOg0?ooo`0@0?ooo`80Cdm?4@3oool01`3gmoL0jNWY0>WYj@3Lg=`0
dM7A0<K6aP2l_;`00P2c/k<00`2[Zj/0Xj>S09bLW00209FEU@0308n?S`28R8P0Ph>30080OGem00<0
N7Qh079bLP1]KFd00P1XJ6P0101TI6@0GemO05]KF`1FEUH2059BDP0304i>CP1:BTX0ATI60080@T92
00<0?Shn03Xj>P0f=SH00P0c<c<00`0_;bl0:b/[02PX:00202@T9003024Q8@0M7Ad06QXJ00805QHF
00@04a<C010@400<30`02@T90P061PH00`0410@00P82000000020000000300410@051@D03`l?0080
<30`1@1?Cdl20?ooo`030000003oool0oooo02@0oooo000h0?ooo`050000003oool0oooo0?ooo`00
00001@3oool200000080oooo1P1?Cdl0200Z:RX05ADE00d=3@0=3@d02@T900P820092@T02PX:0P0<
30`00`0>3Ph0410@01<C4`0201HF5P0301TI6@0L71`07alO00808R8R00<09BDU02PX:00/;2`00P0_
;bl00`0b<S80=SHf03Ti>@0203dm?@040410@014A4@0B4Q804];B`80Cdm?00<0De=C05MGE`1KFe/0
0P1PH6000`1TI6@0JFUY06e]K@02079bLP0307MgM`1lO7`0PX:20080R8R800@0SXj>09BDU02KVi/0
XZ:R0P2ZZZX00`2c/k<0_;bl0<K6aP020=7Ad@030=gMg@3Zj^X0n_[j00l0oooo101?Cdl?0?ooo`08
0?[jnP3Zj^X0gMgM0=gMg@3AdM40a/K60;bl_02c/k<20:ZZZP030::RXP2KVi/0U9BD0080SXj>00<0
R8R808:2PP1lO7`00P1gMgL00`1bLW80KFe]06UYJ@0206ATI004061PH01KFe/0EeMG05=CD`80Cdm?
00<0Bd];04Q8B014A4@00P10@4000`0m?Cd0>CTi03Hf=P02038b<P0302l_;`0/;2`0:2PX00809BDU
00<08R8R01lO7`0L71`00P0I6AT0100F5QH04a<C010@400>3Ph200`<300300X:2P092@T020P80080
2@T900<03@d=01DE5@0Z:RX01`1?Cdl00`3oool000000000000V0?ooo`00>03oool01@000000oooo
0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo1P1?Cdl0200Z:RX05ADE00d=3@0=3@d0
2@T900P820092@T02PX:0P0<30`00`0>3Ph0410@01<C4`0201HF5P0301TI6@0L71`07alO00808R8R
00<09BDU02PX:00/;2`00P0_;bl00`0b<S80=SHf03Ti>@0203dm?@040410@014A4@0B4Q804];B`80
Cdm?00<0De=C05MGE`1KFe/00P1PH6000`1TI6@0JFUY06e]K@02079bLP0307MgM`1lO7`0PX:20080
R8R800@0SXj>09BDU02KVi/0XZ:R0P2ZZZX00`2c/k<0_;bl0<K6aP020=7Ad@030=gMg@3Zj^X0n_[j
00l0oooo101?Cdl?0?ooo`080?[jnP3Zj^X0gMgM0=gMg@3AdM40a/K60;bl_02c/k<20:ZZZP030::R
XP2KVi/0U9BD0080SXj>00<0R8R808:2PP1lO7`00P1gMgL00`1bLW80KFe]06UYJ@0206ATI004061P
H01KFe/0EeMG05=CD`80Cdm?00<0Bd];04Q8B014A4@00P10@4000`0m?Cd0>CTi03Hf=P02038b<P03
02l_;`0/;2`0:2PX00809BDU00<08R8R01lO7`0L71`00P0I6AT0100F5QH04a<C010@400>3Ph200`<
300300X:2P092@T020P800802@T900<03@d=01DE5@0Z:RX01`1?Cdl20?ooo`030000003oool0oooo
02@0oooo000h0?ooo`050000003oool0oooo0?ooo`0000001@3oool200000080oooo1`1?Cdl01@0]
;Bd071`L01`L700E5AD04A4A0080410@0P0A4A400`0C4a<051@D01HF5P0201TI6@0301/K6`0N7Qh0
820P00808b<S00<09RHV02TY:@0/;2`00P0_;bl00`0b<S80=CDe03Ph>00203`l?00403lo?`12@T80
ATI604U9B@80CDe=00<0DE5A05ADE01HF5P00P1LG5`00`1PH600IFEU06UYJ@0206i^KP03079bLP1g
MgL0O7al0080PX:200@0R8R808j>SP2DU9@0Vi^K0P2SXj<00`2[Zj/0];Bd0;fm_@020<S8b0030=CD
e03QhN40lO7a00h0oooo1P1?Cdl>0?ooo`080?7al@3QhN40e=CD0=CDe038b<P0_Kfm0;Bd]02[Zj/2
0:>SX`0309^KV`2DU9@0SXj>0080R8R800<0PX:207alO01gMgL00P1bLW800`1^KVh0JFUY06EUI@02
061PH00405aLG01HF5P0E5AD055AD@80CDe=00<0BDU904I6AP12@T800P0o?cl00`0l?3`0>3Ph03De
=@02038b<P0302l_;`0/;2`0:BTY00809RHV00<08b<S020P800N7Qh00P0K6a/0100I6AT05QHF01@D
500C4a<2014A4@80410@00D04A4A01DE5@0E5AD071`L02d];@0804m?C`030?ooo`000000000002H0
oooo000i0?ooo`<000001P3oool010000000oooo0?ooo`3oool704m?C`0502d];@0L71`071`L01DE
5@0A4A400P0@4102014A4@0301<C4`0D51@05QHF00806ATI00<06a/K01hN7P0P82000P0S8b<00`0V
9RH0:BTY02`/;00202l_;`03038b<P0e=CD0>3Ph0080?3`l00@0?clo0492@P16ATH0BDU90P1=CDd0
0`1ADE40E5AD05QHF00205aLG003061PH01UIFD0JFUY0080KVi^00<0LW9b07MgM`1lO7`00P22PX80
1028R8P0SXj>09BDU02KVi/20:>SX`030:^[Z`2d];@0_Kfm0080b<S800<0e=CD0>7Qh@3alO403P3o
ool604m?C`h0oooo00P0lO7a0>7Qh@3De=@0e=CD0<S8b02m_Kd0];Bd0:^[Z`80Xj>S00<0Vi^K09BD
U02>SXh00P28R8P00`22PX80O7al07MgM`02079bLP0306i^KP1YJFT0IFEU0080H61P00@0G5aL05QH
F01DE5@0DE5A0P1=CDd00`19BDT0ATI60492@P0203lo?`0303`l?00h>3P0=CDe0080<S8b00<0;bl_
02`/;00Y:BT00P0V9RH00`0S8b<0820P01hN7P0201/K6`0401TI6@0F5QH051@D01<C4`804A4A0P0@
41001@0A4A405ADE01DE5@0L71`0;Bd]00P0Cdm?0P3oool00`000000oooo0?ooo`0T0?ooo`00;`3o
ool3000000<0oooo00<000000?ooo`3oool01@0000050?ooo`8000000P3oool704m?C`0502d];@0L
71`071`L01DE5@0A4A400P0@4102014A4@0301<C4`0D51@05QHF00806ATI00<06a/K01hN7P0P8200
0P0S8b<00`0V9RH0:BTY02`/;00202l_;`03038b<P0e=CD0>3Ph0080?3`l00@0?clo0492@P16ATH0
BDU90P1=CDd00`1ADE40E5AD05QHF00205aLG003061PH01UIFD0JFUY0080KVi^00<0LW9b07MgM`1l
O7`00P22PX801028R8P0SXj>09BDU02KVi/20:>SX`030:^[Z`2d];@0_Kfm0080b<S800<0e=CD0>7Q
h@3alO403P3oool604m?C`h0oooo00P0lO7a0>7Qh@3De=@0e=CD0<S8b02m_Kd0];Bd0:^[Z`80Xj>S
00<0Vi^K09BDU02>SXh00P28R8P00`22PX80O7al07MgM`02079bLP0306i^KP1YJFT0IFEU0080H61P
00@0G5aL05QHF01DE5@0DE5A0P1=CDd00`19BDT0ATI60492@P0203lo?`0303`l?00h>3P0=CDe0080
<S8b00<0;bl_02`/;00Y:BT00P0V9RH00`0S8b<0820P01hN7P0201/K6`0401TI6@0F5QH051@D01<C
4`804A4A0P0@41001@0A4A405ADE01DE5@0L71`0;Bd]00P0Cdm?00<0oooo0000000000009P3oool0
02h0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00L0oooo00@00000
0?ooo`3oool0oooo201?Cdl203<c<`0302<S8`0L71`06ATI00<05aLG00<061PH01TI6@0J6QX00P0L
71`00`0N7Qh0820P028R8P0202DU9@0302LW9`0Z:RX0;Bd]0080;bl_00<0<S8b03De=@0h>3P00P0k
>c/0100n?Sh0@D5104A4A018B4P204];B`0304i>CP1BDU80EUIF0080FEUI00<0GEeM065QH@1UIFD0
0P1ZJVX00`1^KVh0Lg=c07QhN00207emO@0408>3P`29RHT0Shn?09JFUP80WIfM00<0YJFU0:f][@2g
]kL00P31`L400`3=cLd0f][J0>WYj@020?[jnP/0oooo201?Cdl<0?ooo`030?[jnP3YjNT0f][J0080
cLg=00@0`L710;Ng]`2][Jd0YJFU0P2MWId00`2FUYH0Shn?08V9R@0208>3P`0307emO@1hN7P0Lg=c
0080KVi^00<0JVYZ06EUI@1QHF400P1MGEd0101IFET0EUIF059BDP1>CTh204];B`0304Q8B014A4@0
@D510080?Shn00<0>c/k03Ph>00e=CD00P0b<S800`0_;bl0;Bd]02XZ:P0202LW9`0302DU9@0R8R80
820P00807QhN00@071`L01XJ6P0I6AT061PH0`0G5aL01@0I6AT071`L02<S8`0S8b<0<c<c00T0Cdm?
0P3oool00`000000oooo0?ooo`0T0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000D0oooo
00<000000?ooo`3oool01`3oool200000080oooo201?Cdl203<c<`0302<S8`0L71`06ATI00<05aLG
00<061PH01TI6@0J6QX00P0L71`00`0N7Qh0820P028R8P0202DU9@0302LW9`0Z:RX0;Bd]0080;bl_
00<0<S8b03De=@0h>3P00P0k>c/0100n?Sh0@D5104A4A018B4P204];B`0304i>CP1BDU80EUIF0080
FEUI00<0GEeM065QH@1UIFD00P1ZJVX00`1^KVh0Lg=c07QhN00207emO@0408>3P`29RHT0Shn?09JF
UP80WIfM00<0YJFU0:f][@2g]kL00P31`L400`3=cLd0f][J0>WYj@020?[jnP/0oooo201?Cdl<0?oo
o`030?[jnP3YjNT0f][J0080cLg=00@0`L710;Ng]`2][Jd0YJFU0P2MWId00`2FUYH0Shn?08V9R@02
08>3P`0307emO@1hN7P0Lg=c0080KVi^00<0JVYZ06EUI@1QHF400P1MGEd0101IFET0EUIF059BDP1>
CTh204];B`0304Q8B014A4@0@D510080?Shn00<0>c/k03Ph>00e=CD00P0b<S800`0_;bl0;Bd]02XZ
:P0202LW9`0302DU9@0R8R80820P00807QhN00@071`L01XJ6P0I6AT061PH0`0G5aL01@0I6AT071`L
02<S8`0S8b<0<c<c00T0Cdm?00<0oooo0000000000009P3oool002h0oooo00D000000?ooo`3oool0
oooo000000060?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0oooo2P1?Cdl0100n
?Sh0:b/[02@T900P820201hN7P0301dM7@0N7Qh07QhN00807alO00<08B4Q02<S8`0U9BD00P0W9bL0
0`0Y:BT0:b/[02d];@02030`<003038b<P0e=CD0>3Ph0080>c/k00@0?Cdm0410@013@d<0ATI60P1:
BTX00`1=CDd0D51@05ADE00205MGE`0305]KF`1OGel0Hf=S0080IfMW00<0Jf][06m_K`1dM7@00P1i
NGT0101oOgl0Q8B408Z:RP2ATI4209RHV0030:2PX02XZ:P0/K6a0080^k^k00<0a/K60=?Cd`3QhN40
0P3alO4:0?ooo`/0Cdm?2P3oool00`3alO40hN7Q0=?Cd`020<K6aP040;^k^`2a/K40Z:RX0:2PX080
V9RH00<0TI6A08Z:RP24Q8@00P1oOgl00`1iNGT0M7Ad06m_K`0206][J`0306MWI`1SHf<0GemO0080
Fe]K00@0EeMG05ADE01@D500CDe=0P1:BTX00`16ATH0@d=30410@00203dm?@0303/k>`0h>3P0=CDe
0080<S8b00<0<30`02d];@0[:b/00P0Y:BT00`0W9bL09BDU02<S8`02024Q8@0401lO7`0N7Qh07QhN
01dM7@807QhN00<0820P02@T900[:b/00P0n?Sh:04m?C`80oooo00<000000?ooo`3oool0903oool0
02h0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00D0oooo0P000002
0?ooo`X0Cdm?00@0?Shn02/[:`0T92@0820P0P0N7Qh00`0M7Ad07QhN01hN7P0201lO7`03024Q8@0S
8b<09BDU00809bLW00<0:BTY02/[:`0];Bd00P0`<3000`0b<S80=CDe03Ph>00203/k>`0403dm?@10
@400@d=304I6AP80BTY:00<0CDe=051@D01DE5@00P1GEeL00`1KFe/0GemO06=SH`0206MWI`0306][
J`1_Kfl0M7Ad0080NGUi00@0Ogmo08B4Q02:RXX0TI6A0P2HV9P00`2PX:00Z:RX0;6a/@020;^k^`03
0<K6aP3Cdm<0hN7Q0080lO7a2P3oool;04m?C`X0oooo00<0lO7a0>7Qh@3Cdm<00P36a/H0102k^k/0
/K6a0:RXZ02PX:0209RHV003096AT@2:RXX0Q8B40080Ogmo00<0NGUi07AdM01_Kfl00P1[Jf/00`1W
IfL0Hf=S05mOG`0205]KF`0405MGE`1DE5@0D51@04e=C@80BTY:00<0ATI604=3@`10@4000P0m?Cd0
0`0k>c/0>3Ph03De=@02038b<P03030`<00];Bd0:b/[0080:BTY00<09bLW02DU9@0S8b<00P0Q8B40
100O7al07QhN01hN7P0M7Ad201hN7P03020P800T92@0:b/[0080?Shn2P1?Cdl00`3oool000000000
000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0103o
ool010000000oooo0?ooo`3oool<04m?C`0703De=@0/;2`09bLW02LW9`0U9BD092@T02<S8`0202@T
900302DU9@0V9RH09bLW0080:BTY00<0:b/[02d];@0_;bl00P0a<C400`0c<c<0=CDe03Ph>00203Xj
>P0403dm?@10@400@d=304E5A@80B4Q800<0Bd];04m?C`1BDU800P1EEED00`1IFET0G5aL061PH002
06ATI00306QXJ01/K6`0LG5a0080MWIf00@0Ng]k0820P026QXH0S8b<0P2CTi<00`2JVYX0XZ:R0:^[
Z`020;Bd]0030;no_`3:b/X0emOG0080i>CT00<0lo?c0?ooo`3oool0103oool00`3<c<`0Cdm?04m?
C`0<04m?C`030<c<c03oool0oooo00@0oooo0P3clo<00`3Ti>@0emOG0<[:bP020;no_`040;Bd]02[
Zj/0XZ:R09ZJVP80Ti>C00<0S8b<08J6QP20P8000P1kNg/00`1fMWH0LG5a06a/K00206QXJ00306AT
I01PH600G5aL0080FEUI00@0EEEE059BDP1?Cdl0Bd];0P18B4P00`15ADD0@d=30410@00203dm?@03
03Xj>P0h>3P0=CDe0080<c<c00<0<C4a02l_;`0];Bd00P0[:b/00`0Y:BT09bLW02HV9P0202DU9@04
02@T900S8b<092@T02DU9@809bLW00<0;2`/03De=@1?Cdl0301?Cdl20?ooo`030000003oool0oooo
02@0oooo000^0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo0?ooo``0Cdm?00L0=CDe02`/;00W9bL09bLW02DU9@0T92@08b<S008092@T
00<09BDU02HV9P0W9bL00P0Y:BT00`0[:b/0;Bd]02l_;`02034a<@0303<c<`0e=CD0>3Ph0080>SXj
00@0?Cdm0410@013@d<0ADE50P18B4P00`1;Bd/0Cdm?059BDP0205EEE@0305UIF@1LG5`0H61P0080
I6AT00<0J6QX06a/K01aLG400P1fMWH0101kNg/0P82008J6QP2<S8`209>CT`0309ZJVP2RXZ80Zj^[
0080];Bd00<0_kno0<[:bP3GemL00P3Ti>@00`3clo<0oooo0?ooo`040?ooo`030<c<c01?Cdl0Cdm?
00`0Cdm?00<0c<c<0?ooo`3oool0103oool20??cl`030>CTi03GemL0b/[:0080_kno00@0];Bd0:^[
Z`2RXZ80VYZJ0P2CTi<00`2<S8`0QXJ60820P00207]kN`0307IfMP1aLG40K6a/0080J6QX00<0I6AT
061PH01LG5`00P1IFET0101EEED0DU9B04m?C`1;Bd/204Q8B00304E5A@13@d<0@4100080?Cdm00<0
>SXj03Ph>00e=CD00P0c<c<00`0a<C40;bl_02d];@0202/[:`0302TY:@0W9bL09RHV00809BDU00@0
92@T02<S8`0T92@09BDU0P0W9bL00`0/;2`0=CDe04m?C`0<04m?C`80oooo00<000000?ooo`3oool0
903oool002h0oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0?ooo`00
00001@3oool200000080oooo301?Cdl01`0e=CD0;2`/02LW9`0W9bL09BDU02@T900S8b<00P0T92@0
0`0U9BD09RHV02LW9`0202TY:@0302/[:`0];Bd0;bl_0080<C4a00<0<c<c03De=@0h>3P00P0j>SX0
100m?Cd0@41004=3@`15ADD204Q8B00304];B`1?Cdl0DU9B0080EEEE00<0FEUI05aLG01PH6000P1T
I6@00`1XJ6P0K6a/075aL@0207IfMP0407]kN`20P800QXJ608b<S080Ti>C00<0VYZJ0::RXP2[Zj/0
0P2d];@00`2o_kl0b/[:0=OGe`020>CTi0030??cl`3oool0oooo00@0oooo00<0c<c<04m?C`1?Cdl0
301?Cdl00`3<c<`0oooo0?ooo`040?ooo`80lo?c00<0i>CT0=OGe`3:b/X00P2o_kl0102d];@0Zj^[
0::RXP2JVYX209>CT`0308b<S026QXH0P8200080Ng]k00<0MWIf075aL@1/K6`00P1XJ6P00`1TI6@0
H61P05aLG00205UIF@0405EEE@1BDU80Cdm?04];B`80B4Q800<0ADE504=3@`10@4000P0m?Cd00`0j
>SX0>3Ph03De=@0203<c<`03034a<@0_;bl0;Bd]0080:b/[00<0:BTY02LW9`0V9RH00P0U9BD0100T
92@08b<S02@T900U9BD202LW9`0302`/;00e=CD0Cdm?00`0Cdm?00<0oooo0000000000009P3oool0
02l0oooo0`0000070?ooo`<000001P3oool010000000oooo0?ooo`3oool=04m?C`0604A4A00e=CD0
=CDe02l_;`0/;2`0:RXZ0`0Y:BT202XZ:P80;2`/00<0;Bd]02l_;`0`<3000P0b<S800`0d=3@0=SHf
03Ph>00203/k>`0403dm?@10@400@T9204E5A@80B4Q800<0BTY:04e=C@1@D5000P1DE5@00`1GEeL0
FUYJ05iNGP02069RHP0306IVIP1ZJVX0KVi^0080Lg=c00@0MgMg07emO@22PX80R8R80P2>SXh00`2E
UID0W9bL0:BTY0020:b/[0030;Fe]@2n_[h0b<S80080d];B00<0g=cL0>CTi03WinL00P3QhN400`30
`<00Cdm?04m?C`0@04m?C`80`<3000<0hN7Q0>OWi`3Ti>@00P3Lg=`00`3Bd]80b<S80;jn_P020;Fe
]@040:b/[02TY:@0W9bL09FEU@80SXj>00<0R8R808:2PP1mOGd00P1gMgL00`1cLg<0KVi^06YZJP02
06IVIP03069RHP1NGUh0FUYJ0080EeMG00@0E5AD051@D01=CDd0BTY:0P18B4P00`15ADD0@T920410
@00203dm?@0303/k>`0h>3P0=SHf0080=3@d00<0<S8b030`<00_;bl00P0];Bd00`0/;2`0:RXZ02XZ
:P0302TY:@0302XZ:P0/;2`0;bl_0080=CDe00<0A4A404m?C`1?Cdl0301?Cdl20?ooo`030000003o
ool0oooo02@0oooo000_0?ooo`<000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo0P0000020?ooo`d0Cdm?00H0A4A403De=@0e=CD0;bl_02`/;00Z:RX302TY:@80:RXZ
0P0/;2`00`0];Bd0;bl_030`<002038b<P0303@d=00f=SH0>3Ph0080>c/k00@0?Cdm0410@012@T80
ADE50P18B4P00`1:BTX0CDe=051@D00205ADE00305MGE`1JFUX0GUiN0080HV9R00<0IVIV06YZJP1^
KVh00P1cLg<0101gMgL0OGem08:2PP28R8P208j>SP0309FEU@2LW9`0Y:BT0080[:b/00<0]KFe0;jn
_P38b<P00P3Bd]800`3Lg=`0i>CT0>OWi`020>7Qh@030<30`01?Cdl0Cdm?0100Cdm?0P30`<000`3Q
hN40inOW0>CTi0020=cLg0030=;BdP38b<P0_[jn0080]KFe00@0[:b/0:BTY02LW9`0UIFE0P2>SXh0
0`28R8P0PX:207emO@0207MgM`0307=cL`1^KVh0JVYZ0080IVIV00<0HV9R05iNGP1JFUX00P1GEeL0
101DE5@0D51@04e=C@1:BTX204Q8B00304E5A@12@T80@4100080?Cdm00<0>c/k03Ph>00f=SH00P0d
=3@00`0b<S80<30`02l_;`0202d];@0302`/;00Z:RX0:RXZ00<0:BTY00<0:RXZ02`/;00_;bl00P0e
=CD00`14A4@0Cdm?04m?C`0<04m?C`030?ooo`000000000002H0oooo000^0?ooo`050000003oool0
oooo0?ooo`000000203oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0?oooa00Cdm?
00<0@d=303Ph>00c<c<00P0a<C4502l_;`03030`<00a<C40<S8b0080=3@d00<0=SHf03Lg=`0i>CT0
0P0k>c/0100m?Cd0@4100492@P15ADD204M7A`0304Y:BP1<C4`0Cdm?0080DU9B00<0EEEE05UIF@1L
G5`00P1OGel00`1SHf<0IfMW06][J`0206m_K`0407AdM01hN7P0OGem08>3P`80R8R800<0SXj>09BD
U02KVi/00P2QXJ400`2XZ:P0[jn_0;Bd]0020;Vi^@030;Zj^P2e]KD0WinO01P0Cdm?00L0WinO0;Fe
]@2j^[X0^[Zj0;Vi^@2d];@0[jn_0080Z:RX00@0XJ6Q09^KV`2DU9@0SXj>0P28R8P00`23Ph<0OGem
07QhN00207AdM00306m_K`1[Jf/0IfMW0080Hf=S00<0GemO05aLG01IFET00P1EEED0101BDU80Cdm?
04a<C01:BTX204M7A`0304E5A@12@T80@4100080?Cdm00<0>c/k03Ti>@0g=cL00P0f=SH00`0d=3@0
<S8b034a<@02030`<0D0;bl_00@0<C4a03<c<`0h>3P0@d=34@1?Cdl20?ooo`030000003oool0oooo
02@0oooo000^0?ooo`050000003oool0oooo0?ooo`000000103oool6000000D0oooo0P0000020?oo
oa00Cdm?00<0@d=303Ph>00c<c<00P0a<C4502l_;`03030`<00a<C40<S8b0080=3@d00<0=SHf03Lg
=`0i>CT00P0k>c/0100m?Cd0@4100492@P15ADD204M7A`0304Y:BP1<C4`0Cdm?0080DU9B00<0EEEE
05UIF@1LG5`00P1OGel00`1SHf<0IfMW06][J`0206m_K`0407AdM01hN7P0OGem08>3P`80R8R800<0
SXj>09BDU02KVi/00P2QXJ400`2XZ:P0[jn_0;Bd]0020;Vi^@030;Zj^P2e]KD0WinO01P0Cdm?00L0
WinO0;Fe]@2j^[X0^[Zj0;Vi^@2d];@0[jn_0080Z:RX00@0XJ6Q09^KV`2DU9@0SXj>0P28R8P00`23
Ph<0OGem07QhN00207AdM00306m_K`1[Jf/0IfMW0080Hf=S00<0GemO05aLG01IFET00P1EEED0101B
DU80Cdm?04a<C01:BTX204M7A`0304E5A@12@T80@4100080?Cdm00<0>c/k03Ti>@0g=cL00P0f=SH0
0`0d=3@0<S8b034a<@02030`<0D0;bl_00@0<C4a03<c<`0h>3P0@d=34@1?Cdl00`3oool000000000
000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo
000000060?ooo`040000003oool0oooo0?oooa80Cdm?00H0C4a<03hn?P0n?Sh0>CTi03Hf=P0e=CD3
03@d=00703De=@0f=SH0=cLg03Lg=`0h>3P0>CTi03/k>`0203`l?00403hn?P10@400@T9204E5A@80
AdM700<0BDU904a<C01>CTh00P1ADE400`1DE5@0EeMG05YJFP0205eMG@03065QH@1TI6@0J6QX0080
K6a/00@0L71`07AdM01hN7P0OGem0P21PH400`26QXH0Rh^;08n?S`0209>CT`0309NGU`2IVIT0V9RH
0080TI6A00<0O7al04m?C`1?Cdl06P1?Cdl207alO003096AT@2HV9P0VIVI0080UiNG00@0Ti>C08n?
S`2;Rh/0QXJ60P21PH400`1mOGd0N7Qh07AdM002071`L00306a/K01XJ6P0I6AT0080HF5Q00<0GEeM
05YJFP1GEeL00P1DE5@0101ADE40CTi>04a<C019BDT204M7A`0304E5A@12@T80@4100080?Shn00<0
?3`l03/k>`0i>CT00P0h>3P00`0g=cL0=SHf03De=@0303@d=00603De=@0f=SH0>CTi03Ti>@0n?Sh0
C4a<4`1?Cdl20?ooo`030000003oool0oooo02@0oooo000^0?ooo`050000003oool0oooo0?ooo`00
00001@3oool010000000oooo0?ooo`0000060?ooo`8000000P3ooolB04m?C`0604a<C00n?Sh0?Shn
03Ti>@0f=SH0=CDe0`0d=3@01`0e=CD0=SHf03Lg=`0g=cL0>3Ph03Ti>@0k>c/00P0l?3`0100n?Sh0
@4100492@P15ADD204M7A`0304U9B@1<C4`0CTi>0080DE5A00<0E5AD05MGE`1JFUX00P1MGEd00`1Q
HF40I6AT06QXJ00206a/K004071`L01dM7@0N7Qh07emO@80PH6100<0QXJ608^;R`2?Shl00P2CTi<0
0`2GUiL0VIVI09RHV002096AT@0307alO01?Cdl0Cdm?01X0Cdm?0P1lO7`00`2ATI40V9RH09VIV@02
09NGU`0409>CT`2?Shl0Rh^;08J6QP80PH6100<0OGem07QhN01dM7@00P1`L7000`1/K6`0J6QX06AT
I002065QH@0305eMG@1JFUX0EeMG0080E5AD00@0DE5A04i>CP1<C4`0BDU90P17AdL00`15ADD0@T92
0410@00203hn?P0303`l?00k>c/0>CTi0080>3Ph00<0=cLg03Hf=P0e=CD00`0d=3@01P0e=CD0=SHf
03Ti>@0i>CT0?Shn04a<C1<0Cdm?00<0oooo0000000000009P3oool002h0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`030000003oool0000000H0oooo00@000000?ooo`3oool0oooo4P1?Cdl0
1P1<C4`0?Shn03hn?P0i>CT0=SHf03De=@<0=3@d00L0=CDe03Hf=P0g=cL0=cLg03Ph>00i>CT0>c/k
0080?3`l00@0?Shn0410@012@T80ADE50P17AdL00`19BDT0C4a<04i>CP02055AD@0305ADE01GEeL0
FUYJ0080GEeM00<0HF5Q06ATI01XJ6P00P1/K6`0101`L700M7Ad07QhN01mOGd20861P@0308J6QP2;
Rh/0Shn?0080Ti>C00<0UiNG09VIV@2HV9P00P2ATI400`1lO7`0Cdm?04m?C`0J04m?C`80O7al00<0
TI6A09RHV02IVIT00P2GUiL0102CTi<0Shn?08^;R`26QXH20861P@0307emO@1hN7P0M7Ad0080L71`
00<0K6a/06QXJ01TI6@00P1QHF400`1MGEd0FUYJ05MGE`0205ADE004055AD@1>CTh0C4a<04U9B@80
AdM700<0ADE50492@P10@4000P0n?Sh00`0l?3`0>c/k03Ti>@0203Ph>00303Lg=`0f=SH0=CDe00<0
=3@d00H0=CDe03Hf=P0i>CT0>CTi03hn?P1<C4`C04m?C`80oooo00<000000?ooo`3oool0903oool0
02h0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0000000H0oooo0P000002
0?oooaH0Cdm?00D0ATI60410@00m?Cd0?Cdm03/k>`0403Xj>P0303/k>`0l?3`0?Cdm0080?Shn00@0
@4100451@@13@d<0ADE50P17AdL00`19BDT0Bd];04i>CP02051@D00305=CD`1EEED0F5QH0080Fe]K
00<0GUiN065QH@1TI6@00P1WIfL0101[Jf/0KVi^079bLP1eMGD207QhN00307]kN`1mOGd0Ogmo0080
Ogmo00<0Ng]k079bLP1?Cdl08`1?Cdl00`1bLW80Ng]k07]kN`0207moO`0707emO@1kNg/0N7Qh07Qh
N01eMGD0LW9b06i^KP0206][J`0306MWI`1TI6@0HF5Q0080GUiN00<0Fe]K05QHF01EEED00P1CDe<0
101@D500CTi>04];B`19BDT204M7A`0304E5A@13@d<0@D510080@41000<0?Shn03dm?@0l?3`00P0k
>c/303Xj>P80>c/k00<0?Cdm0410@016ATH05`1?Cdl00`3oool000000000000V0?ooo`00;P3oool0
1@000000oooo0?ooo`3oool0000000L0oooo0P0000060?ooo`040000003oool0oooo0?oooaH0Cdm?
00D0ATI60410@00m?Cd0?Cdm03/k>`0403Xj>P0303/k>`0l?3`0?Cdm0080?Shn00@0@4100451@@13
@d<0ADE50P17AdL00`19BDT0Bd];04i>CP02051@D00305=CD`1EEED0F5QH0080Fe]K00<0GUiN065Q
H@1TI6@00P1WIfL0101[Jf/0KVi^079bLP1eMGD207QhN00307]kN`1mOGd0Ogmo0080Ogmo00<0Ng]k
079bLP1?Cdl08`1?Cdl00`1bLW80Ng]k07]kN`0207moO`0707emO@1kNg/0N7Qh07QhN01eMGD0LW9b
06i^KP0206][J`0306MWI`1TI6@0HF5Q0080GUiN00<0Fe]K05QHF01EEED00P1CDe<0101@D500CTi>
04];B`19BDT204M7A`0304E5A@13@d<0@D510080@41000<0?Shn03dm?@0l?3`00P0k>c/303Xj>P80
>c/k00<0?Cdm0410@016ATH05`1?Cdl20?ooo`030000003oool0oooo02@0oooo000_0?ooo`<00000
2@3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0?oooa/0Cdm?00@0ADE50492@P11
@D40@D510P10@4030451@@040492@P13@d<0ADE504I6AP80B4Q800<0BDU904];B`1=CDd00P1?Cdl0
0`1BDU80E5AD05IFEP0205QHF00305]KF`1MGEd0H61P0080HV9R00@0IFEU06MWI`1YJFT0JVYZ0P1[
Jf/00`1ZJVX0J6QX05mOG`0/04m?C`0305mOG`1XJ6P0JVYZ0080Jf][00<0JVYZ06UYJ@1WIfL00P1U
IFD00`1RHV80H61P05eMG@0205]KF`0305QHF01FEUH0E5AD0080DU9B00@0Cdm?04e=C@1;Bd/0BDU9
0P18B4P00`16ATH0ADE504=3@`020492@P80@D510`10@4000`11@D40@T9204E5A@0L04m?C`80oooo
00<000000?ooo`3oool0903oool002l0oooo0`0000030?ooo`040000003oool0oooo0?ooo`<00000
1P3oool200000080oooo6`1?Cdl01015ADD0@T920451@@11@D420410@0<0@D5100@0@T9204=3@`15
ADD0ATI60P18B4P00`19BDT0Bd];04e=C@0204m?C`03059BDP1DE5@0EUIF0080F5QH00<0Fe]K05eM
G@1PH6000P1RHV80101UIFD0IfMW06UYJ@1ZJVX206][J`0306YZJP1XJ6P0GemO02`0Cdm?00<0GemO
06QXJ01ZJVX00P1[Jf/00`1ZJVX0JFUY06MWI`0206EUI@03069RHP1PH600GEeM0080Fe]K00<0F5QH
05IFEP1DE5@00P1BDU80101?Cdl0CDe=04];B`19BDT204Q8B00304I6AP15ADD0@d=30080@T920P11
@D430410@0030451@@12@T80ADE501`0Cdm?00<0oooo0000000000009P3oool002h0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo
0?ooo`3ooolP04m?C`0304];B`18B4P0AdM700<0AdM70P18B4P204U9B@0304];B`1<C4`0CDe=0080
Cdm?00<0D51@059BDP1DE5@00P1EEED00`1GEeL0F5QH05YJFP0405]KF`0305QHF01?Cdl0Cdm?03H0
Cdm?00<0F5QH05]KF`1KFe/00P1KFe/01`1JFUX0F5QH05MGE`1GEeL0EEEE05ADE01BDU800P1@D500
101?Cdl0CDe=04a<C01;Bd/204U9B@80B4Q81017AdL00`18B4P0Bd];04m?C`0P04m?C`80oooo00<0
00000?ooo`3oool0903oool002h0oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003o
ool0oooo0?ooo`0000001@3oool200000080oooo801?Cdl00`1;Bd/0B4Q804M7A`0304M7A`80B4Q8
0P19BDT00`1;Bd/0C4a<04e=C@0204m?C`03051@D01BDU80E5AD0080EEEE00<0EeMG05QHF01JFUX0
101KFe/00`1HF5P0Cdm?04m?C`0f04m?C`0305QHF01KFe/0Fe]K0080Fe]K00L0FUYJ05QHF01GEeL0
EeMG05EEE@1DE5@0DU9B0080D51@00@0Cdm?04e=C@1<C4`0Bd];0P19BDT204Q8B0@0AdM700<0B4Q8
04];B`1?Cdl0801?Cdl00`3oool000000000000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0
000000D0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?oook40Cdm?
0P3oool00`000000oooo0?ooo`0T0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000D0oooo
0P0000020?ooo`030000003oool0oooo00<0oooo0P0000020?oook40Cdm?00<0oooo000000000000
9P3oool002h0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool00000000000H0
oooo00@000000?ooo`3oool0oooo/@1?Cdl20?ooo`030000003oool0oooo02@0oooo000^0?ooo`05
0000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`070?ooo`8000000P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00@000000?ooo`00000000009P3oool0
02h0oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0?ooo`0000001@3o
oonh000002H0oooo000_0?ooo`<000001`3oool300000>@0oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo002@0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool05@3o
ool010000000oooo0?ooo`00001>0?ooo`00T03oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`000000CP3oool006<0oooo100000030?ooo`@00000103oool2
00000180oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000060?ooo`030000003o
ool0oooo00<0oooo0P0000000`3oool000000000000A0?ooo`040000003oool0oooo0?ooo`D00000
0`3oool01@000000oooo0?ooo`3oool0000000L0oooo00L000000?ooo`3oool0oooo0000003oool0
000000@0oooo0`0000160?ooo`00HP3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
000000H0oooo00@000000?ooo`3oool000001P3oool7000000@0oooo00<000000?ooo`3oool01@3o
ool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`030?ooo`L00000103oool01@000000oooo0?ooo`3oool00000
00D0oooo00L000000?ooo`000000oooo0000003oool0000000L0oooo00L000000?ooo`3oool0oooo
0000003oool0000000<0oooo00D000000?ooo`3oool0oooo000000150?ooo`00H@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000004@3oool00`00
0000oooo0?ooo`050?ooo`040000003oool0oooo00000080oooo1P0000030?ooo`050000003oool0
oooo0?ooo`0000004P3oool01@000000oooo0?ooo`3oool0000000H0oooo0`0000020?ooo`030000
003oool0oooo00D0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00D000000?oo
o`3oool0oooo000000150?ooo`00H@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00<0oooo00D000000?ooo`3oool0oooo0000000@0?ooo`030000003oool0oooo00D0oooo00L00000
0?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool000000180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`07
0000003oool000000?ooo`000000oooo000000070?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04<0oooo001Q0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool00P3oool5000000D0oooo1`0000040?ooo`D000000`3oool0
1@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000001@3oool00`000000oooo
0?ooo`02000000H0oooo1`0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`3oool5000000<0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0@`3oool00640oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000100oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`0000030?ooo`070000003oool0oooo0?ooo`000000oooo
000000060?ooo`8000000P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000<0
oooo00@000000?ooo`3oool000000P3oool4000004H0oooo001Q0?ooo`030000003oool0oooo00H0
oooo100000040?ooo`040000003oool0oooo00000100oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`0000040?ooo`060000003oool0oooo0000003oool00000703oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000B@3oool00680oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`<00000403oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo0P00000M0?ooo`03
0000003oool0000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo000000190?ooo`00
H`3oool4000001l0oooo1@0000030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
7P3oool3000000P0oooo1@0000030?ooo`030000003oool0oooo00L0oooo1@0000150?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {128.5, 0}} -> {-1.05454, -0.576335, \
0.0073487, 0.0073487}, {{7.375, 279.562}, {97.0625, 3}} -> {-3.59383, \
-1.78061, 0.0227281, 0.0227281}, {{95.8125, 204.688}, {125.438, 101.938}} -> \
{-9.07638, -0.38771, 0.0936864, 0.0936864}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44967 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.274445 0.47619 [
[ 0 0 0 0 ]
[ 1 .44967 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.109925 0.97619 0.438964 MathSubStart
%% DensityGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.172746 0.240385 [
[.01923 -0.0125 -9.4375 -13 ]
[.01923 -0.0125 9.4375 0 ]
[.25962 -0.0125 -9.4375 -13 ]
[.25962 -0.0125 9.4375 0 ]
[.5 -0.0125 -5.3125 -13 ]
[.5 -0.0125 5.3125 0 ]
[.74038 -0.0125 -5.3125 -13 ]
[.74038 -0.0125 5.3125 0 ]
[.98077 -0.0125 -5.3125 -13 ]
[.98077 -0.0125 5.3125 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -28.8125 -6.5 ]
[-0.0125 .02851 0 6.5 ]
[-0.0125 .07659 -28.8125 -6.5 ]
[-0.0125 .07659 0 6.5 ]
[-0.0125 .12467 -28.8125 -6.5 ]
[-0.0125 .12467 0 6.5 ]
[-0.0125 .17275 -10.625 -6.5 ]
[-0.0125 .17275 0 6.5 ]
[-0.0125 .22082 -20.5625 -6.5 ]
[-0.0125 .22082 0 6.5 ]
[-0.0125 .2689 -20.5625 -6.5 ]
[-0.0125 .2689 0 6.5 ]
[-0.0125 .31698 -20.5625 -6.5 ]
[-0.0125 .31698 0 6.5 ]
[ 0 0 -0.125 0 ]
[ 0 .34549 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35799 -61.0938 0 ]
[.5 .35799 61.0938 13.25 ]
[ 0 0 0 0 ]
[ 1 .34549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -70.4375 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -70.4375 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66.3125 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -66.3125 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -66.3125 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
gsave
-0.0125 .02851 -89.8125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .07659 m
.00625 .07659 L
s
gsave
-0.0125 .07659 -89.8125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .12467 m
.00625 .12467 L
s
gsave
-0.0125 .12467 -89.8125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17275 m
.00625 .17275 L
s
gsave
-0.0125 .17275 -71.625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22082 m
.00625 .22082 L
s
gsave
-0.0125 .22082 -81.5625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2689 m
.00625 .2689 L
s
gsave
-0.0125 .2689 -81.5625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31698 m
.00625 .31698 L
s
gsave
-0.0125 .31698 -81.5625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04053 m
.00375 .04053 L
s
0 .05255 m
.00375 .05255 L
s
0 .06457 m
.00375 .06457 L
s
0 .08861 m
.00375 .08861 L
s
0 .10063 m
.00375 .10063 L
s
0 .11265 m
.00375 .11265 L
s
0 .13669 m
.00375 .13669 L
s
0 .14871 m
.00375 .14871 L
s
0 .16073 m
.00375 .16073 L
s
0 .18476 m
.00375 .18476 L
s
0 .19678 m
.00375 .19678 L
s
0 .2088 m
.00375 .2088 L
s
0 .23284 m
.00375 .23284 L
s
0 .24486 m
.00375 .24486 L
s
0 .25688 m
.00375 .25688 L
s
0 .28092 m
.00375 .28092 L
s
0 .29294 m
.00375 .29294 L
s
0 .30496 m
.00375 .30496 L
s
0 .0165 m
.00375 .0165 L
s
0 .00448 m
.00375 .00448 L
s
0 .329 m
.00375 .329 L
s
0 .34101 m
.00375 .34101 L
s
.25 Mabswid
0 0 m
0 .34549 L
s
.01923 .33924 m
.01923 .34549 L
s
.25962 .33924 m
.25962 .34549 L
s
.5 .33924 m
.5 .34549 L
s
.74038 .33924 m
.74038 .34549 L
s
.98077 .33924 m
.98077 .34549 L
s
.125 Mabswid
.06731 .34174 m
.06731 .34549 L
s
.11538 .34174 m
.11538 .34549 L
s
.16346 .34174 m
.16346 .34549 L
s
.21154 .34174 m
.21154 .34549 L
s
.30769 .34174 m
.30769 .34549 L
s
.35577 .34174 m
.35577 .34549 L
s
.40385 .34174 m
.40385 .34549 L
s
.45192 .34174 m
.45192 .34549 L
s
.54808 .34174 m
.54808 .34549 L
s
.59615 .34174 m
.59615 .34549 L
s
.64423 .34174 m
.64423 .34549 L
s
.69231 .34174 m
.69231 .34549 L
s
.78846 .34174 m
.78846 .34549 L
s
.83654 .34174 m
.83654 .34549 L
s
.88462 .34174 m
.88462 .34549 L
s
.93269 .34174 m
.93269 .34549 L
s
.25 Mabswid
0 .34549 m
1 .34549 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .07659 m
1 .07659 L
s
.99375 .12467 m
1 .12467 L
s
.99375 .17275 m
1 .17275 L
s
.99375 .22082 m
1 .22082 L
s
.99375 .2689 m
1 .2689 L
s
.99375 .31698 m
1 .31698 L
s
.125 Mabswid
.99625 .04053 m
1 .04053 L
s
.99625 .05255 m
1 .05255 L
s
.99625 .06457 m
1 .06457 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10063 m
1 .10063 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .13669 m
1 .13669 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .16073 m
1 .16073 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .19678 m
1 .19678 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .23284 m
1 .23284 L
s
.99625 .24486 m
1 .24486 L
s
.99625 .25688 m
1 .25688 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29294 m
1 .29294 L
s
.99625 .30496 m
1 .30496 L
s
.99625 .0165 m
1 .0165 L
s
.99625 .00448 m
1 .00448 L
s
.99625 .329 m
1 .329 L
s
.99625 .34101 m
1 .34101 L
s
.25 Mabswid
1 0 m
1 .34549 L
s
gsave
.5 .35799 -122.094 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.25 translate 1 -1 scale
63.000 13.812 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(C) show
74.938 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
83.625 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.625 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
105.250 13.812 moveto
(\\220) show
109.000 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
118.938 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
129.312 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
140.312 13.812 moveto
(H) show
144.125 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
150.750 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
156.375 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
167.000 13.812 moveto
(L) show
170.812 13.812 moveto
(\\220) show
174.562 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
181.188 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .34549 L
0 .34549 L
closepath
clip
newpath
% Start of gray image
p
.01923 .00664 translate
.96154 .33221 scale
143 string
143 26 8 [143 0 0 26 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage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P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0107064 0.714286 0.0928726 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
0 g
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
gsave
.05882 .10784 -67.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
72.938 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.111 g
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
.222 g
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
.333 g
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
.444 g
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
.556 g
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.667 g
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.778 g
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
.889 g
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 g
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -74.5938 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(989.) show
86.188 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44967 L
0 .44967 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 129.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000PB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool;
000000/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;0000
00/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/0
71`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L
2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h
>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;
05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EE
E@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0
LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a
2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a2P2>
SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;
0:ZZZP/0alO72P3Shn=P0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H`3o
ool3000000<0oooo00<000000?ooo`3oool0D03oool3000000@0oooo0`0000040?ooo`<000000`3o
ool00`000000oooo0?ooo`1=0?ooo`00HP3oool01@000000oooo0?ooo`3oool0000005@0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000
oooo0?ooo`3oool000000580oooo001R0?ooo`050000003oool0oooo0?ooo`000000F03oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0D03oool0
0680oooo00D000000?ooo`3oool0oooo0000001H0?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`1@0?ooo`00HP3oool01@000000oooo0?ooo`3o
ool0000005D0oooo100000020?ooo`050000003oool0oooo0?ooo`0000000`3oool400000580oooo
001R0?ooo`050000003oool0oooo0?ooo`000000E03oool01@000000oooo0?ooo`3oool0000000<0
oooo0`0000030?ooo`050000003oool0oooo0?ooo`000000DP3oool00680oooo00D000000?ooo`3o
ool0oooo0000001D0?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3o
ool000000080oooo00D000000?ooo`3oool0oooo0000001B0?ooo`00HP3oool01@000000oooo0?oo
o`3oool0000005@0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?oo
o`0000000P3oool01@000000oooo0?ooo`3oool000000580oooo001S0?ooo`<00000EP3oool30000
00@0oooo0`0000040?ooo`<00000D`3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool004L0oooo1@00000Y0?ooo`030000003oool0oooo02@0oooo0`00000Z0?ooo`030000003oool0
oooo02L0oooo1@00000X0?ooo`00A`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
02<0oooo00D000000?ooo`3oool0oooo0000000Y0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool0:P3oool004L0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0S0?oo
o`050000003oool0oooo0?ooo`000000:@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo02X0oooo000o0?ooo`L000000P3oool00`000000oooo0?ooo`0P0?ooo`L000000`3oool00`00
0000oooo0?ooo`0S0?ooo`050000003oool0oooo0?ooo`000000:@3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo02T0oooo00190?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool08`3oool01@000000oooo0?ooo`3oool0000002T0oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`0X0?ooo`00BP3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
02<0oooo00D000000?ooo`3oool0oooo0000000Y0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool09`3oool004/0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0S0?oo
o`050000003oool0oooo0?ooo`000000:@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo02H0oooo00170?ooo`050000003oool0oooo0?ooo`0000009`3oool3000002D0oooo00D00000
0?ooo`3oool0oooo0000000W0?ooo`<00000:@3oool01@000000oooo0?ooo`3oool0000002P0oooo
00180?ooo`<00000:P3oool00`000000oooo0?ooo`0T0?ooo`<00000:P3oool00`000000oooo0?oo
o`0X0?ooo`<00000:@3oool00?l0oooo8@3oool00?l0oooo8@3oool00480oooo^000000V0?ooo`00
@P3oool200000080oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool010000000oooo00000000000V0?ooo`00
@P3oool010000000oooo0?ooo`3ooona00000080oooo00<000000?ooo`3oool0903oool002l0oooo
0`0000030?ooo`040000003oool0oooo0?ooo`<000001P3oool200000080oooo/@0000000`3oool0
00000000000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`040000003oool0oooo0?ooob00000000P010@400L71`0:2PX02PX:00`<
300>3Ph0410@014A4@804a<C00<051@D01DE5@0G5aL00P0H61P00`0I6AT06QXJ01/K6`0201/K6`80
71`L0`0K6a/00`0I6AT05QHF010@400h00000004010@400F5QH06ATI01TI6@806a/K0`0L71`201/K
6`0701XJ6P0I6AT06ATI01PH600G5aL05ADE01@D500201<C4`03014A4@0@41003Ph>008030`<00<0
2PX:00L71`0410@08@0000020?ooo`030000003oool0oooo02@0oooo000^0?ooo`050000003oool0
oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000020?ooob000000
00P010@400L71`0:2PX02PX:00`<300>3Ph0410@014A4@804a<C00<051@D01DE5@0G5aL00P0H61P0
0`0I6AT06QXJ01/K6`0201/K6`8071`L0`0K6a/00`0I6AT05QHF010@400h00000004010@400F5QH0
6ATI01TI6@806a/K0`0L71`201/K6`0701XJ6P0I6AT06ATI01PH600G5aL05ADE01@D500201<C4`03
014A4@0@41003Ph>008030`<00<02PX:00L71`0410@08@0000000`3oool000000000000V0?ooo`00
9P3oool7000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool00`3oool01@000000oooo
0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo80000000200410@01`L700X:2P0:2PX0
30`<00h>3P0@41004A4A0P0C4a<00`0D51@05ADE01LG5`0201PH600301TI6@0J6QX06a/K00806a/K
0P0L71`301/K6`0301TI6@0F5QH0410@03P0000000@0410@01HF5P0I6AT06ATI0P0K6a/301`L7080
6a/K00L06QXJ01TI6@0I6AT061PH01LG5`0E5AD051@D00804a<C00<04A4A010@400>3Ph00P0<30`0
0`0:2PX01`L700@4100Q00000080oooo00<000000?ooo`3oool0903oool002h0oooo00D000000?oo
o`3oool0oooo000000050?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`8000000P3ooolK
0000000700H61P092@T02`/;00/;2`0=3@d03`l?014A4@0201<C4`0401DE5@0F5QH061PH01XJ6P80
6a/K00<07AdM01hN7P0P82000P0R8R800`0S8b<09BDU02HV9P0202PX:00302TY:@0Z:RX0:b/[0080
;2`/0`0];Bd01P0/;2`0:RXZ02XZ:P0W9bL08B4Q01@D52`0000000<051@D024Q8@0W9bL00P0Z:RX0
0`0/;2`0;Bd]02d];@0202d];@0302`/;00[:b/0:RXZ0080:BTY00<0:2PX02HV9P0U9BD00P0S8b<0
100R8R80820P01hN7P0M7Ad201/K6`0301XJ6P0H61P05QHF00805ADE00<04a<C014A4@0?3`l00P0=
3@d00`0;2`/02@T900H61P0L000000030?ooo`000000000002H0oooo000^0?ooo`050000003oool0
oooo0?ooo`0000001@3oool010000000oooo0000000000060?ooo`040000003oool0oooo0?oooa/0
000000L01PH600T92@0;2`/02`/;00d=3@0?3`l04A4A00804a<C00@05ADE01HF5P0H61P06QXJ0P0K
6a/00`0M7Ad07QhN020P8002028R8P0302<S8`0U9BD09RHV0080:2PX00<0:BTY02XZ:P0[:b/00P0/
;2`302d];@0602`/;00Z:RX0:RXZ02LW9`0Q8B4051@D;00000000`0D51@08B4Q02LW9`0202XZ:P03
02`/;00];Bd0;Bd]0080;Bd]00<0;2`/02/[:`0Z:RX00P0Y:BT00`0X:2P09RHV02DU9@0202<S8`04
028R8P0P82007QhN01dM7@806a/K00<06QXJ01PH600F5QH00P0E5AD00`0C4a<04A4A00l?3`0200d=
3@0300/;2`092@T01PH601`000000P3oool00`000000oooo0?ooo`0T0?ooo`00;P3oool01@000000
oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01`3oool200000080oooo5P0000001`03
0`<01`L700X:2P0:2PX030`<00h>3P0@41000P0B4Q800`0C4a<05ADE01LG5`0201TI6@0401XJ6P0L
71`07QhN020P80808R8R00<08b<S02DU9@0W9bL00P0Y:BT00`0[:b/0;Bd]02l_;`02034a<@0303<c
<`0e=CD0=cLg0080>3Ph00@0>SXj03`l?00m?Cd0?clo0`10@4001P0o?cl0?Shn03Xj>P0j>SX0<c<c
02HV9R@0000000H09RHV03<c<`0c<c<0>SXj03hn?P0o?cl30410@00303lo?`0m?Cd0?3`l0080>SXj
00<0>3Ph03Lg=`0e=CD00P0c<c<00`0a<C40;bl_02d];@0202/[:`0402TY:@0W9bL09BDU02<S8`80
8R8R00<0820P01hN7P0L71`00P0J6QX00`0I6AT05aLG01DE5@0201<C4`03018B4P0@41003Ph>0080
30`<00<02PX:00L71`030`<05`0000000`3oool000000000000V0?ooo`00;P3oool01@000000oooo
0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo
0?oooaH0000000L00`<300L71`0:2PX02PX:00`<300>3Ph0410@00804Q8B00<04a<C01DE5@0G5aL0
0P0I6AT0100J6QX071`L01hN7P0P8202028R8P0302<S8`0U9BD09bLW0080:BTY00<0:b/[02d];@0_
;bl00P0a<C400`0c<c<0=CDe03Lg=`0203Ph>00403Xj>P0l?3`0?Cdm03lo?`<0@41000H0?clo03hn
?P0j>SX0>SXj03<c<`0V9RHT0000000602HV9P0c<c<0<c<c03Xj>P0n?Sh0?clo0`10@4000`0o?cl0
?Cdm03`l?00203Xj>P0303Ph>00g=cL0=CDe0080<c<c00<0<C4a02l_;`0];Bd00P0[:b/0100Y:BT0
9bLW02DU9@0S8b<2028R8P03020P800N7Qh071`L00806QXJ00<06ATI01LG5`0E5AD00P0C4a<00`0B
4Q80410@00h>3P0200`<300300X:2P071`L00`<301L000000P3oool00`000000oooo0?ooo`0T0?oo
o`00;`3oool3000000L0oooo0`0000060?ooo`040000003oool0oooo0?oooa80000000H00@4100H6
1P061PH02@T900/;2`0=3@d200l?3`03014A4@0C4a<051@D00805QHF00<061PH01XJ6P0K6a/00P0M
7Ad0100O7al08B4Q02<S8`0U9BD202LW9`0302TY:@0[:b/0;Bd]0080;bl_00<0<C4a03@d=00f=SH0
0P0i>CT00`0k>c/0?Shn0410@00204=3@`0404E5A@18B4P0Bd];04e=C@80D51@00<0DU9B05ADE01E
EED00`1FEUH01@1CDe<0CTi>04A4A014A4@0;2`/01`000000P0/;2`00`14A4@0CTi>05=CD`0305IF
EP0305EEE@1DE5@0DU9B0080D51@00<0CDe=04];B`18B4P00P15ADD00`13@d<0@41003hn?P0203/k
>`0303Ti>@0f=SH0=3@d0080<C4a00@0;bl_02d];@0[:b/0:BTY0P0W9bL00`0U9BD08b<S024Q8@02
01lO7`0301dM7@0K6a/06QXJ008061PH00<05QHF01@D500C4a<00P0A4A400`0?3`l03@d=00/;2`02
00T92@0300H61P010@400000018000000P3oool00`000000oooo0?ooo`0T0?ooo`00;`3oool30000
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`8000000P3ooolB0000
000600410@061PH01PH600T92@0;2`/03@d=0P0?3`l00`0A4A404a<C01@D500201HF5P0301PH600J
6QX06a/K00807AdM00@07alO024Q8@0S8b<09BDU0P0W9bL00`0Y:BT0:b/[02d];@0202l_;`03034a
<@0d=3@0=SHf0080>CTi00<0>c/k03hn?P10@4000P13@d<01015ADD0B4Q804];B`1=CDd2051@D003
059BDP1DE5@0EEEE00<0EUIF00D0De=C04i>CP14A4@0A4A402`/;00L00000080;2`/00<0A4A404i>
CP1CDe<00`1FEUH00`1EEED0E5AD059BDP02051@D00304e=C@1;Bd/0B4Q80080ADE500<0@d=30410
@00n?Sh00P0k>c/00`0i>CT0=SHf03@d=002034a<@0402l_;`0];Bd0:b/[02TY:@809bLW00<09BDU
02<S8`0Q8B400P0O7al00`0M7Ad06a/K01XJ6P0201PH600301HF5P0D51@04a<C00804A4A00<03`l?
00d=3@0;2`/00P092@T00`061PH00@410000000B000000030?ooo`000000000002H0oooo000^0?oo
o`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`040?ooo`040000003oool0
oooo0?oooa00000000<00`<300H61P092@T00P0;2`/00`0=3@d03`l?014A4@0201<C4`0301@D500F
5QH061PH00806QXJ00<06a/K01dM7@0O7al00P0Q8B40100S8b<09BDU02LW9`0Y:BT202/[:`0302h^
;P0`<300<S8b0080=CDe00<0=cLg03Xj>P0m?Cd00P0o?cl00`12@T80ADE504Q8B00204a<C00404m?
C`1BDU80EUIF05YJFP80GEeM00<0HF5Q06EUI@1XJ6P00P1[Jf/00`1^KVh0LG5a079bLP02075aL@03
06e]K@1RHV80BDU901P0000000L0BDU9069RHP1]KFd0KFe]075aL@1bLW80LG5a0080KVi^00@0Jf][
06QXJ01UIFD0HF5Q0P1MGEd00`1JFUX0EUIF059BDP0204m?C`0304a<C018B4P0ADE50080@T9200<0
?clo03dm?@0j>SX00P0g=cL0100e=CD0<S8b030`<00^;Rh202/[:`0302TY:@0W9bL09BDU00808b<S
00<08B4Q01lO7`0M7Ad00P0K6a/00`0J6QX061PH01HF5P0201@D500301<C4`0A4A403`l?00803@d=
00@02`/;00T92@061PH00`<34@0000020?ooo`030000003oool0oooo02@0oooo000^0?ooo`050000
003oool0oooo0?ooo`000000103oool6000000D0oooo0P0000020?oooa00000000<00`<300H61P09
2@T00P0;2`/00`0=3@d03`l?014A4@0201<C4`0301@D500F5QH061PH00806QXJ00<06a/K01dM7@0O
7al00P0Q8B40100S8b<09BDU02LW9`0Y:BT202/[:`0302h^;P0`<300<S8b0080=CDe00<0=cLg03Xj
>P0m?Cd00P0o?cl00`12@T80ADE504Q8B00204a<C00404m?C`1BDU80EUIF05YJFP80GEeM00<0HF5Q
06EUI@1XJ6P00P1[Jf/00`1^KVh0LG5a079bLP02075aL@0306e]K@1RHV80BDU901P0000000L0BDU9
069RHP1]KFd0KFe]075aL@1bLW80LG5a0080KVi^00@0Jf][06QXJ01UIFD0HF5Q0P1MGEd00`1JFUX0
EUIF059BDP0204m?C`0304a<C018B4P0ADE50080@T9200<0?clo03dm?@0j>SX00P0g=cL0100e=CD0
<S8b030`<00^;Rh202/[:`0302TY:@0W9bL09BDU00808b<S00<08B4Q01lO7`0M7Ad00P0K6a/00`0J
6QX061PH01HF5P0201@D500301<C4`0A4A403`l?00803@d=00@02`/;00T92@061PH00`<34@000000
0`3oool000000000000V0?ooo`009P3oool7000000030?ooo`000000oooo0080oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000000H0oooo00@000000?ooo`3oool0oooo4000
00000`030`<01PH600T92@0200/;2`0300d=3@0?3`l04A4A00804a<C00<051@D01HF5P0H61P00P0J
6QX00`0K6a/07AdM01lO7`02024Q8@0402<S8`0U9BD09bLW02TY:@80:b/[00<0;Rh^030`<00b<S80
0P0e=CD00`0g=cL0>SXj03dm?@0203lo?`030492@P15ADD0B4Q80080C4a<00@0Cdm?059BDP1FEUH0
FUYJ0P1MGEd00`1QHF40IFEU06QXJ00206][J`0306i^KP1aLG40LW9b0080LG5a00<0KFe]069RHP19
BDT0600000001`19BDT0HV9R06e]K@1]KFd0LG5a079bLP1aLG400P1^KVh0101[Jf/0J6QX06EUI@1Q
HF4205eMG@0305YJFP1FEUH0DU9B0080Cdm?00<0C4a<04Q8B015ADD00P12@T800`0o?cl0?Cdm03Xj
>P0203Lg=`0403De=@0b<S80<30`02h^;P80:b/[00<0:BTY02LW9`0U9BD00P0S8b<00`0Q8B407alO
01dM7@0201/K6`0301XJ6P0H61P05QHF008051@D00<04a<C014A4@0?3`l00P0=3@d0100;2`/02@T9
00H61P030`<A00000080oooo00<000000?ooo`3oool0903oool002h0oooo00D000000?ooo`3oool0
oooo000000050?ooo`040000003oool0oooo000000H0oooo0P0000020?ooo`d0000000H00P8200H6
1P061PH02@T900/;2`0=3@d200h>3P03010@400B4Q8051@D00805QHF00<05aLG01TI6@0K6a/00P0M
7Ad00`0O7al0820P028R8P0202@T900402LW9`0Y:BT0:b/[02d];@80<30`00<0<S8b03De=@0g=cL0
0P0j>SX00`0m?Cd0@41004=3@`0204I6AP0304U9B@1=CDd0D51@0080E5AD00@0F5QH05aLG01PH600
IFEU0P1ZJVX00`1^KVh0Lg=c07UiN@0207inOP0308>3P`29RHT0SXj>0080TY:B00<0UIFE09JFUP2C
Ti<00P26QXH00`1RHV8000000000000@00000080HV9R00<0QXJ609>CT`2FUYH00P2EUID00`2BTY80
SXj>08V9R@0208>3P`0407inOP1iNGT0Lg=c06i^KP80JVYZ00<0IFEU061PH01LG5`00P1HF5P00`1D
E5@0D51@04e=C@0204U9B@0304I6AP13@d<0@4100080?Cdm00@0>SXj03Lg=`0e=CD0<S8b0P0`<300
0`0];Bd0:b/[02TY:@0202LW9`0302@T900R8R80820P00807alO00<07AdM01/K6`0I6AT00P0G5aL0
0`0F5QH051@D018B4P02010@400400h>3P0=3@d02`/;00T92@801PH600<00P820000000000003000
00000`3oool000000000000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<0
00000?ooo`0000001P3oool010000000oooo0?ooo`3oool=0000000600820P061PH01PH600T92@0;
2`/03@d=0P0>3Ph00`0@41004Q8B01@D500201HF5P0301LG5`0I6AT06a/K00807AdM00<07alO020P
800R8R800P0T92@0100W9bL0:BTY02/[:`0];Bd2030`<003038b<P0e=CD0=cLg0080>SXj00<0?Cdm
0410@013@d<00P16ATH00`19BDT0CDe=051@D00205ADE00405QHF01LG5`0H61P06EUI@80JVYZ00<0
KVi^07=cL`1iNGT00P1nOWh00`23Ph<0RHV908j>SP0209:BTP0309FEU@2FUYH0Ti>C0080QXJ600<0
HV9R00000000000040000002069RHP0308J6QP2CTi<0UYJF0080UIFE00<0TY:B08j>SP29RHT00P23
Ph<0101nOWh0NGUi07=cL`1^KVh206YZJP0306EUI@1PH600G5aL0080F5QH00<0E5AD051@D01=CDd0
0P19BDT00`16ATH0@d=30410@00203dm?@0403Xj>P0g=cL0=CDe038b<P80<30`00<0;Bd]02/[:`0Y
:BT00P0W9bL00`0T92@08R8R020P800201lO7`0301dM7@0K6a/06ATI00805aLG00<05QHF01@D500B
4Q800P0@4100100>3Ph03@d=00/;2`092@T200H61P0300820P000000000000`000000P3oool00`00
0000oooo0?ooo`0T0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?oo
o`0000001P3oool200000080oooo300000001`051@D020P800X:2P0:2PX030`<00h>3P0?3`l00P0A
4A400`0C4a<051@D01HF5P0201PH600301XJ6P0L71`07AdM00807alO00<08B4Q02<S8`0U9BD00P0X
:2P0100Z:RX0;2`/02h^;P0a<C4203<c<`0303Hf=P0i>CT0?3`l0080?clo00<0@T9204E5A@18B4P0
0P1<C4`00`1?Cdl0De=C05MGE`0205aLG004061PH01UIFD0JVYZ06m_K`80MGEe00<0Ng]k0861P@28
R8P00P2?Shl00`2GUiL0WYjN0:NWY`020:n_[`030;Ng]`2o_kl0aLG50080bLW900<0aLG50;6a/@1V
IVH03P0000001`1VIVH0/K6a0<G5a@35aLD0bLW90<G5a@2o_kl00P2g]kL00`2_[jl0YjNW09jNWP02
09NGU`0408n?S`28R8P0PH6107]kN`80MGEe00<0Kfm_06YZJP1UIFD00P1PH6000`1LG5`0EeMG05=C
D`0204m?C`0304a<C018B4P0ADE50080@T9200@0?clo03`l?00i>CT0=SHf0P0c<c<00`0a<C40;Rh^
02`/;00202XZ:P0302PX:00U9BD08b<S00808B4Q00<07alO01dM7@0L71`00P0J6QX00`0H61P05QHF
01@D500201<C4`04014A4@0?3`l03Ph>00`<30802PX:00<020P800D51@000000300000000`3oool0
00000000000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000L0oooo0P0000060?ooo`04
0000003oool0oooo0?ooo``0000000L01@D500P8200:2PX02PX:00`<300>3Ph03`l?00804A4A00<0
4a<C01@D500F5QH00P0H61P00`0J6QX071`L01dM7@0201lO7`03024Q8@0S8b<09BDU0080:2PX00@0
:RXZ02`/;00^;Rh0<C4a0P0c<c<00`0f=SH0>CTi03`l?00203lo?`030492@P15ADD0B4Q80080C4a<
00<0Cdm?05=CD`1GEeL00P1LG5`0101PH600IFEU06YZJP1_Kfl207EeM@0307]kN`21PH40R8R80080
Shn?00<0UiNG09jNWP2WYjL00P2_[jl00`2g]kL0_kno0<G5a@020<W9b@030<G5a@2a/K40IVIV00h0
000000L0IVIV0;6a/@35aLD0aLG50<W9b@35aLD0_kno0080]kNg00<0[jn_0:NWY`2NWYh00P2GUiL0
102?Shl0R8R80861P@1kNg/207EeM@0306m_K`1ZJVX0IFEU0080H61P00<0G5aL05MGE`1CDe<00P1?
Cdl00`1<C4`0B4Q804E5A@020492@P0403lo?`0l?3`0>CTi03Hf=P80<c<c00<0<C4a02h^;P0/;2`0
0P0Z:RX00`0X:2P09BDU02<S8`02024Q8@0301lO7`0M7Ad071`L00806QXJ00<061PH01HF5P0D51@0
0P0C4a<0100A4A403`l?00h>3P0<30`200X:2P0300P820051@D0000000`000000P3oool00`000000
oooo0?ooo`0T0?ooo`00;`3oool3000000<0oooo00<000000?ooo`3oool01@0000050?ooo`800000
0P3oool:0000000400820P061PH020P800X:2P8030`<00<03Ph>010@400A4A400P0C4a<00`0E5AD0
5aLG01PH600201XJ6P0301`L700N7Qh0820P00808R8R00<092@T02HV9P0X:2P00P0[:b/0100];Bd0
;bl_038b<P0d=3@203Lg=`0303Xj>P0m?Cd0@4100080@d=300<0ATI604Y:BP1=CDd00P1ADE400`1E
EED0FUYJ05iNGP0206=SH`0406QXJ01]KFd0Lg=c07UiN@80P82000<0QhN708j>SP2FUYH00P2OWil0
0`2XZ:P0/[:b0;fm_@020<W9b@030=KFeP3Shn<0lO7a00D0oooo0P3Kfm/;000000030=_Kf`3oool0
oooo00<0oooo00L0lO7a0>?Sh`3Fe]H0e]KF0<W9b@2m_Kd0/[:b0080Z:RX00@0WinO09JFUP2>SXh0
QhN70P20P8000`1iNGT0Lg=c06e]K@0206QXJ00306=SH`1NGUh0FUYJ0080EEEE00<0DE5A04e=C@1:
BTX00P16ATH01013@d<0@41003dm?@0j>SX203Lg=`0303@d=00b<S80;bl_0080;Bd]00<0:b/[02PX
:00V9RH00P0T92@00`0R8R80820P01hN7P0201`L700301XJ6P0H61P05aLG00805ADE00@04a<C014A
4@0@41003Ph>0P0<30`00`0:2PX020P800H61P0200820PX0000000<0oooo0000000000009P3oool0
02h0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00L0oooo00@00000
0?ooo`3oool0oooo2P00000010020P801PH600P8200:2PX200`<300300h>3P0@41004A4A00804a<C
00<05ADE01LG5`0H61P00P0J6QX00`0L71`07QhN020P8002028R8P0302@T900V9RH0:2PX0080:b/[
00@0;Bd]02l_;`0b<S80=3@d0P0g=cL00`0j>SX0?Cdm0410@00204=3@`0304I6AP1:BTX0CDe=0080
DE5A00<0EEEE05YJFP1NGUh00P1SHf<0101XJ6P0KFe]07=cL`1iNGT20820P00308N7Q`2>SXh0UYJF
0080WinO00<0Z:RX0;:b/P2m_Kd00P39bLT00`3Fe]H0hn?S0?7al@050?ooo`80fm_K2`0000000`3K
fm/0oooo0?ooo`030?ooo`070?7al@3Shn<0e]KF0=KFeP39bLT0_Kfm0;:b/P020:RXZ00409nOW`2F
UYH0SXj>08N7Q`80P82000<0NGUi07=cL`1]KFd00P1XJ6P00`1SHf<0GUiN05YJFP0205EEE@03055A
D@1=CDd0BTY:0080ATI600@0@d=30410@00m?Cd0>SXj0P0g=cL00`0d=3@0<S8b02l_;`0202d];@03
02/[:`0X:2P09RHV008092@T00<08R8R020P800N7Qh00P0L71`00`0J6QX061PH01LG5`0201DE5@04
01<C4`0A4A40410@00h>3P8030`<00<02PX:00P820061PH00P020P8:00000080oooo00<000000?oo
o`3oool0903oool002h0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo
00L0oooo00@000000?ooo`3oool0oooo2P00000010020P801PH600P8200:2PX200`<300300h>3P0@
41004A4A00804a<C00<05ADE01LG5`0H61P00P0J6QX00`0L71`07QhN020P8002028R8P0302@T900V
9RH0:2PX0080:b/[00@0;Bd]02l_;`0b<S80=3@d0P0g=cL00`0j>SX0?Cdm0410@00204=3@`0304I6
AP1:BTX0CDe=0080DE5A00<0EEEE05YJFP1NGUh00P1SHf<0101XJ6P0KFe]07=cL`1iNGT20820P003
08N7Q`2>SXh0UYJF0080WinO00<0Z:RX0;:b/P2m_Kd00P39bLT00`3Fe]H0hn?S0?7al@050?ooo`80
fm_K2`0000000`3Kfm/0oooo0?ooo`030?ooo`070?7al@3Shn<0e]KF0=KFeP39bLT0_Kfm0;:b/P02
0:RXZ00409nOW`2FUYH0SXj>08N7Q`80P82000<0NGUi07=cL`1]KFd00P1XJ6P00`1SHf<0GUiN05YJ
FP0205EEE@03055AD@1=CDd0BTY:0080ATI600@0@d=30410@00m?Cd0>SXj0P0g=cL00`0d=3@0<S8b
02l_;`0202d];@0302/[:`0X:2P09RHV008092@T00<08R8R020P800N7Qh00P0L71`00`0J6QX061PH
01LG5`0201DE5@0401<C4`0A4A40410@00h>3P8030`<00<02PX:00P820061PH00P020P8:00000080
oooo00<000000?ooo`3oool0903oool002H0oooo1`0000000`3oool000000?ooo`020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool200000080oooo2000000200<30`0400H6
1P092@T02`/;00`<30803Ph>00<0410@014A4@0C4a<00P0E5AD00`0G5aL061PH01XJ6P0201`L7003
01hN7P0P82008R8R008092@T00<09RHV02TY:@0[:b/00P0];Bd0100`<300<S8b03De=@0h>3P203/k
>`0303hn?P11@D40A4A40080AdM700<0Bd];04m?C`1CDe<00P1GEeL00`1KFe/0H61P06EUI@0206YZ
JP0406m_K`1eMGD0O7al08:2PP80RXZ:00<0TI6A09ZJVP2SXj<00P2][Jd00`2i^KT0aLG50=;BdP02
0>7Qh@030?;blP3oool0oooo00P0oooo2000000:0?ooo`80l_;b00<0hN7Q0=;BdP35aLD00P2i^KT0
102][Jd0Xj>S09ZJVP2ATI4208Z:RP0308:2PP1lO7`0MGEe0080Kfm_00<0JVYZ06EUI@1PH6000P1K
Fe/00`1GEeL0De=C04m?C`0204];B`0404M7A`14A4@0@D5103hn?P80>c/k00<0>3Ph03De=@0b<S80
0P0`<3000`0];Bd0:b/[02TY:@0202HV9P0302@T900R8R80820P00807QhN00<071`L01XJ6P0H61P0
0P0G5aL0100E5AD04a<C014A4@0@410200h>3P0300`<300;2`/02@T900801PH600<00`<300000000
00001`0000000`3oool000000000000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000L0
oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3oool8000000800`<300@01PH600T9
2@0;2`/030`<0P0>3Ph00`0@41004A4A01<C4`0201DE5@0301LG5`0H61P06QXJ008071`L00<07QhN
020P800R8R800P0T92@00`0V9RH0:BTY02/[:`0202d];@04030`<00b<S80=CDe03Ph>080>c/k00<0
?Shn0451@@14A4@00P17AdL00`1;Bd/0Cdm?05=CD`0205MGE`0305]KF`1PH600IFEU0080JVYZ00@0
Kfm_07EeM@1lO7`0PX:20P2:RXX00`2ATI40VYZJ0:>SX`020:f][@030;Vi^@35aLD0d];B0080hN7Q
00<0l_;b0?ooo`3oool0203oool8000000X0oooo0P3bl_800`3QhN40d];B0<G5a@020;Vi^@040:f]
[@2SXj<0VYZJ096AT@80RXZ:00<0PX:207alO01eMGD00P1_Kfl00`1ZJVX0IFEU061PH00205]KF`03
05MGE`1CDe<0Cdm?0080Bd];00@0AdM704A4A011@D40?Shn0P0k>c/00`0h>3P0=CDe038b<P02030`
<00302d];@0[:b/0:BTY00809RHV00<092@T028R8P0P82000P0N7Qh00`0L71`06QXJ01PH600201LG
5`0401DE5@0C4a<04A4A010@40803Ph>00<030`<00/;2`092@T00P061PH00`030`<0000000000007
00000080oooo00<000000?ooo`3oool0903oool002h0oooo00D000000?ooo`3oool0oooo00000008
0?ooo`030000003oool0oooo00@0oooo0P0000020?ooo`L0000000L00`<300H61P061PH020P800X:
2P0<30`03Ph>0080410@00<04A4A01<C4`0E5AD00P0G5aL00`0H61P06QXJ01`L700201hN7P03020P
800R8R8092@T00809RHV00<0:BTY02/[:`0];Bd00P0`<300100b<S80=CDe03Ph>00k>c/203hn?P03
0451@@14A4@0B4Q80080Bd];00<0Cdm?05=CD`1GEeL00P1LG5`00`1QHF40IFEU06][J`02071`L004
07IfMP1mOGd0Q8B408^;R`80Ti>C00<0W9bL0:FUY@2`/;000P2k^k/00`38b<P0e]KF0>KViP020?Sh
n0`0oooo1P00000=0?ooo`030?Shn03Vi^H0e]KF0080b<S800@0^k^k0;2`/02UYJD0W9bL0P2CTi<0
0`2;Rh/0Q8B407emO@0207IfMP03071`L01[Jf/0IFEU0080HF5Q00<0G5aL05MGE`1CDe<00P1?Cdl0
101;Bd/0B4Q804A4A011@D4203hn?P0303/k>`0h>3P0=CDe0080<S8b00<0<30`02d];@0[:b/00P0Y
:BT00`0V9RH092@T028R8P02020P800301hN7P0L71`06QXJ008061PH00@05aLG01DE5@0C4a<04A4A
0P0@41000`0>3Ph030`<00X:2P0200P8200300H61P030`<0000000L0000000<0oooo000000000000
9P3oool002h0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool0oooo1`0000001`030`<01PH600H61P0820P02PX:00`<300>3Ph00P0@4100
0`0A4A404a<C01DE5@0201LG5`0301PH600J6QX071`L00807QhN00<0820P028R8P0T92@00P0V9RH0
0`0Y:BT0:b/[02d];@02030`<004038b<P0e=CD0>3Ph03/k>`80?Shn00<0@D5104A4A018B4P00P1;
Bd/00`1?Cdl0De=C05MGE`0205aLG003065QH@1UIFD0Jf][0080L71`00@0MWIf07emO@24Q8@0Rh^;
0P2CTi<00`2LW9`0YJFU0;2`/0020;^k^`030<S8b03Fe]H0i^KV0080n?Sh303oool6000000d0oooo
00<0n?Sh0>KViP3Fe]H00P38b<P0102k^k/0/;2`0:FUY@2LW9`209>CT`0308^;R`24Q8@0OGem0080
MWIf00<0L71`06][J`1UIFD00P1QHF400`1LG5`0EeMG05=CD`0204m?C`0404];B`18B4P0A4A40451
@@80?Shn00<0>c/k03Ph>00e=CD00P0b<S800`0`<300;Bd]02/[:`0202TY:@0302HV9P0T92@08R8R
0080820P00<07QhN01`L700J6QX00P0H61P0100G5aL05ADE01<C4`0A4A42010@400300h>3P0<30`0
2PX:008020P800<01PH600<30`0000001`0000020?ooo`030000003oool0oooo02@0oooo000^0?oo
o`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000D0oooo0P00
00020?ooo`H0000000P00`<300H61P0820P020P800X:2P0<30`03Ph>00l?3`804A4A00<04a<C01@D
500F5QH00P0H61P00`0J6QX071`L01hN7P02020P8003028R8P0T92@09RHV0080:2PX00<0:b/[02d]
;@0`<3000P0b<S80100e=CD0>3Ph03/k>`0n?Sh20451@@0304A4A018B4P0C4a<0080Cdm?00<0De=C
05QHF01LG5`00P1QHF400`1VIVH0Jf][075aL@0207MgM`0407emO@24Q8@0Rh^;09>CT`80W9bL00<0
YZJV0;2`/02k^k/00P38b<P00`3Fe]H0i^KV0?Ogm`0?0?ooo`@000003`3oool0203gmoL0i^KV0=KF
eP3Fe]H0b<S80;^k^`2`/;00YZJV0P2LW9`00`2CTi<0Rh^;08B4Q00207emO@0307MgM`1aLG40Jf][
0080IVIV00<0HF5Q05aLG01HF5P00P1CDe<0101?Cdl0C4a<04Q8B014A4@20451@@0303hn?P0k>c/0
>3Ph0080=CDe00<0<S8b030`<00];Bd00P0[:b/00`0X:2P09RHV02@T9002028R8P03020P800N7Qh0
71`L00806QXJ00@061PH01HF5P0D51@04a<C0P0A4A400`0?3`l03Ph>00`<300200X:2P0300P82006
1PH00`<300L0000000<0oooo0000000000009P3oool002l0oooo0`0000070?ooo`<000001P3oool0
10000000oooo0?ooo`3oool60000000800<30`061PH020P800P8200:2PX030`<00h>3P0?3`l2014A
4@0301<C4`0D51@05QHF008061PH00<06QXJ01`L700N7Qh00P0P82000`0R8R8092@T02HV9P0202PX
:00302/[:`0];Bd0<30`0080<S8b00@0=CDe03Ph>00k>c/0?Shn0P11@D400`14A4@0B4Q804a<C002
04m?C`0305=CD`1HF5P0G5aL0080HF5Q00<0IVIV06][J`1aLG400P1gMgL0101mOGd0Q8B408^;R`2C
Ti<209bLW0030:JVYP2`/;00^k^k0080b<S800<0e]KF0>KViP3gmoL03`3oool4000000l0oooo00P0
moOg0>KViP3Fe]H0e]KF0<S8b02k^k/0/;2`0:JVYP80W9bL00<0Ti>C08^;R`24Q8@00P1mOGd00`1g
MgL0LG5a06][J`0206IVIP03065QH@1LG5`0F5QH0080De=C00@0Cdm?04a<C018B4P0A4A40P11@D40
0`0n?Sh0>c/k03Ph>00203De=@03038b<P0`<300;Bd]0080:b/[00<0:2PX02HV9P0T92@00P0R8R80
0`0P82007QhN01`L700201XJ6P0401PH600F5QH051@D01<C4`804A4A00<03`l?00h>3P0<30`00P0:
2PX00`0820P01PH600<30`0700000080oooo00<000000?ooo`3oool0903oool003T0oooo0`000006
0?ooo`8000000P3oool60000000800<30`061PH020P800P8200:2PX030`<00h>3P0?3`l2014A4@03
01<C4`0D51@05QHF008061PH00<06QXJ01`L700N7Qh00P0P82000`0R8R8092@T02HV9P0202PX:003
02/[:`0];Bd0<30`0080<S8b00@0=CDe03Ph>00k>c/0?Shn0P11@D400`14A4@0B4Q804a<C00204m?
C`0305=CD`1HF5P0G5aL0080HF5Q00<0IVIV06][J`1aLG400P1gMgL0101mOGd0Q8B408^;R`2CTi<2
09bLW0030:JVYP2`/;00^k^k0080b<S800<0e]KF0>KViP3gmoL03`3oool4000000l0oooo00P0moOg
0>KViP3Fe]H0e]KF0<S8b02k^k/0/;2`0:JVYP80W9bL00<0Ti>C08^;R`24Q8@00P1mOGd00`1gMgL0
LG5a06][J`0206IVIP03065QH@1LG5`0F5QH0080De=C00@0Cdm?04a<C018B4P0A4A40P11@D400`0n
?Sh0>c/k03Ph>00203De=@03038b<P0`<300;Bd]0080:b/[00<0:2PX02HV9P0T92@00P0R8R800`0P
82007QhN01`L700201XJ6P0401PH600F5QH051@D01<C4`804A4A00<03`l?00h>3P0<30`00P0:2PX0
0`0820P01PH600<30`07000000030?ooo`000000000002H0oooo000h0?ooo`050000003oool0oooo
0?ooo`0000001@3oool010000000oooo0?ooo`3oool50000000300820P051@D020P800802@T900@0
2`/;00d=3@0?3`l0410@0P0B4Q800`0D51@05QHF01LG5`0201TI6@0301/K6`0M7Ad07alO00808B4Q
00<08b<S02HV9P0X:2P00P0Z:RX00`0];Bd0;bl_038b<P0203De=@0403Ph>00k>c/0?Shn0451@@80
A4A400<0B4Q804a<C01?Cdl00P1CDe<00`1HF5P0G5aL065QH@0206IVIP0306][J`1aLG40MgMg0080
OGem00@0Q8B408^;R`2CTi<0Vi^K0P2UYJD00`2_[jl0^[Zj0<K6aP020=CDe0030>?Sh`3dm?@0oooo
0100oooo0P00000A0?ooo`070?Cdm03Shn<0hn?S0=CDe036a/H0^[Zj0:n_[`020:FUY@0309^KV`2C
Ti<0Rh^;0080Q8B400<0OGem07MgM`1aLG400P1[Jf/00`1VIVH0HF5Q05aLG00205QHF00405=CD`1?
Cdl0C4a<04Q8B080A4A400<0@D5103hn?P0k>c/00P0h>3P00`0e=CD0<S8b02l_;`0202d];@0302XZ
:P0X:2P09RHV00808b<S00<08B4Q01lO7`0M7Ad00P0K6a/0100I6AT05aLG01HF5P0D51@2018B4P03
010@400?3`l03@d=00802`/;00<02@T900P820051@D00P020P8500000080oooo00<000000?ooo`3o
ool0903oool003P0oooo00D000000?ooo`3oool0oooo000000050?ooo`8000000P3oool500000003
00820P051@D020P800802@T900@02`/;00d=3@0?3`l0410@0P0B4Q800`0D51@05QHF01LG5`0201TI
6@0301/K6`0M7Ad07alO00808B4Q00<08b<S02HV9P0X:2P00P0Z:RX00`0];Bd0;bl_038b<P0203De
=@0403Ph>00k>c/0?Shn0451@@80A4A400<0B4Q804a<C01?Cdl00P1CDe<00`1HF5P0G5aL065QH@02
06IVIP0306][J`1aLG40MgMg0080OGem00@0Q8B408^;R`2CTi<0Vi^K0P2UYJD00`2_[jl0^[Zj0<K6
aP020=CDe0030>?Sh`3dm?@0oooo0100oooo0P00000A0?ooo`070?Cdm03Shn<0hn?S0=CDe036a/H0
^[Zj0:n_[`020:FUY@0309^KV`2CTi<0Rh^;0080Q8B400<0OGem07MgM`1aLG400P1[Jf/00`1VIVH0
HF5Q05aLG00205QHF00405=CD`1?Cdl0C4a<04Q8B080A4A400<0@D5103hn?P0k>c/00P0h>3P00`0e
=CD0<S8b02l_;`0202d];@0302XZ:P0X:2P09RHV00808b<S00<08B4Q01lO7`0M7Ad00P0K6a/0100I
6AT05aLG01HF5P0D51@2018B4P03010@400?3`l03@d=00802`/;00<02@T900P820051@D00P020P85
000000030?ooo`000000000002H0oooo000h0?ooo`050000003oool0oooo0?ooo`0000001@3oool0
10000000oooo0?ooo`3oool50000000300820P051@D020P800802@T900@02`/;00d=3@0?3`l0410@
0P0B4Q800`0D51@05QHF01LG5`0201TI6@0301/K6`0M7Ad07alO00808B4Q00<08b<S02HV9P0X:2P0
0P0Z:RX00`0];Bd0;bl_038b<P0203De=@0403Ph>00k>c/0?Shn0451@@80A4A400<0B4Q804a<C01?
Cdl00P1CDe<00`1HF5P0G5aL065QH@0206IVIP0306][J`1aLG40MgMg0080OGem00@0Q8B408^;R`2C
Ti<0Vi^K0P2UYJD00`2_[jl0^[Zj0<K6aP020=CDe0030>?Sh`3dm?@0oooo0100oooo0P00000A0?oo
o`070?Cdm03Shn<0hn?S0=CDe036a/H0^[Zj0:n_[`020:FUY@0309^KV`2CTi<0Rh^;0080Q8B400<0
OGem07MgM`1aLG400P1[Jf/00`1VIVH0HF5Q05aLG00205QHF00405=CD`1?Cdl0C4a<04Q8B080A4A4
00<0@D5103hn?P0k>c/00P0h>3P00`0e=CD0<S8b02l_;`0202d];@0302XZ:P0X:2P09RHV00808b<S
00<08B4Q01lO7`0M7Ad00P0K6a/0100I6AT05aLG01HF5P0D51@2018B4P03010@400?3`l03@d=0080
2`/;00<02@T900P820051@D00P020P8500000080oooo00<000000?ooo`3oool0903oool003P0oooo
00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?ooo`D0000000<00P8200D5
1@0820P00P092@T0100;2`/03@d=00l?3`0@4102018B4P0301@D500F5QH05aLG00806ATI00<06a/K
01dM7@0O7al00P0Q8B400`0S8b<09RHV02PX:00202XZ:P0302d];@0_;bl0<S8b0080=CDe00@0>3Ph
03/k>`0n?Sh0@D510P14A4@00`18B4P0C4a<04m?C`0205=CD`0305QHF01LG5`0HF5Q0080IVIV00<0
Jf][075aL@1gMgL00P1mOGd01024Q8@0Rh^;09>CT`2KVi/20:FUY@030:n_[`2j^[X0a/K60080e=CD
00<0hn?S0?Cdm03oool0403oool200000140oooo00L0m?Cd0>?Sh`3Shn<0e=CD0<K6aP2j^[X0[jn_
0080YJFU00<0Vi^K09>CT`2;Rh/00P24Q8@00`1mOGd0MgMg075aL@0206][J`0306IVIP1QHF40G5aL
0080F5QH00@0De=C04m?C`1<C4`0B4Q80P14A4@00`11@D40?Shn03/k>`0203Ph>00303De=@0b<S80
;bl_0080;Bd]00<0:RXZ02PX:00V9RH00P0S8b<00`0Q8B407alO01dM7@0201/K6`0401TI6@0G5aL0
5QHF01@D50804Q8B00<0410@00l?3`0=3@d00P0;2`/00`092@T020P800D51@0200820PD000000P3o
ool00`000000oooo0?ooo`0T0?ooo`00>03oool01@000000oooo0?ooo`3oool0000000D0oooo0P00
00020?ooo`H0000000P00`<300H61P0820P020P800X:2P0<30`03Ph>00l?3`804A4A00<04a<C01@D
500F5QH00P0H61P00`0J6QX071`L01hN7P02020P8003028R8P0T92@09RHV0080:2PX00<0:b/[02d]
;@0`<3000P0b<S80100e=CD0>3Ph03/k>`0n?Sh20451@@0304A4A018B4P0C4a<0080Cdm?00<0De=C
05QHF01LG5`00P1QHF400`1VIVH0Jf][075aL@0207MgM`0407emO@24Q8@0Rh^;09>CT`80W9bL00<0
YZJV0;2`/02k^k/00P38b<P00`3Fe]H0i^KV0?Ogm`0?0?ooo`@000003`3oool0203gmoL0i^KV0=KF
eP3Fe]H0b<S80;^k^`2`/;00YZJV0P2LW9`00`2CTi<0Rh^;08B4Q00207emO@0307MgM`1aLG40Jf][
0080IVIV00<0HF5Q05aLG01HF5P00P1CDe<0101?Cdl0C4a<04Q8B014A4@20451@@0303hn?P0k>c/0
>3Ph0080=CDe00<0<S8b030`<00];Bd00P0[:b/00`0X:2P09RHV02@T9002028R8P03020P800N7Qh0
71`L00806QXJ00@061PH01HF5P0D51@04a<C0P0A4A400`0?3`l03Ph>00`<300200X:2P0300P82006
1PH00`<300L0000000<0oooo0000000000009P3oool003P0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`040000003oool0oooo0?ooo`H0000000P00`<300H61P0820P020P800X:2P0<30`03Ph>
00l?3`804A4A00<04a<C01@D500F5QH00P0H61P00`0J6QX071`L01hN7P02020P8003028R8P0T92@0
9RHV0080:2PX00<0:b/[02d];@0`<3000P0b<S80100e=CD0>3Ph03/k>`0n?Sh20451@@0304A4A018
B4P0C4a<0080Cdm?00<0De=C05QHF01LG5`00P1QHF400`1VIVH0Jf][075aL@0207MgM`0407emO@24
Q8@0Rh^;09>CT`80W9bL00<0YZJV0;2`/02k^k/00P38b<P00`3Fe]H0i^KV0?Ogm`0?0?ooo`@00000
3`3oool0203gmoL0i^KV0=KFeP3Fe]H0b<S80;^k^`2`/;00YZJV0P2LW9`00`2CTi<0Rh^;08B4Q002
07emO@0307MgM`1aLG40Jf][0080IVIV00<0HF5Q05aLG01HF5P00P1CDe<0101?Cdl0C4a<04Q8B014
A4@20451@@0303hn?P0k>c/0>3Ph0080=CDe00<0<S8b030`<00];Bd00P0[:b/00`0X:2P09RHV02@T
9002028R8P03020P800N7Qh071`L00806QXJ00@061PH01HF5P0D51@04a<C0P0A4A400`0?3`l03Ph>
00`<300200X:2P0300P820061PH00`<300L000000P3oool00`000000oooo0?ooo`0T0?ooo`00>03o
ool01@000000oooo0?ooo`3oool0000000D0oooo0P0000020?ooo`L0000000L00`<300H61P061PH0
20P800X:2P0<30`03Ph>0080410@00<04A4A01<C4`0E5AD00P0G5aL00`0H61P06QXJ01`L700201hN
7P03020P800R8R8092@T00809RHV00<0:BTY02/[:`0];Bd00P0`<300100b<S80=CDe03Ph>00k>c/2
03hn?P030451@@14A4@0B4Q80080Bd];00<0Cdm?05=CD`1GEeL00P1LG5`00`1QHF40IFEU06][J`02
071`L00407IfMP1mOGd0Q8B408^;R`80Ti>C00<0W9bL0:FUY@2`/;000P2k^k/00`38b<P0e]KF0>KV
iP020?Shn0`0oooo1P00000=0?ooo`030?Shn03Vi^H0e]KF0080b<S800@0^k^k0;2`/02UYJD0W9bL
0P2CTi<00`2;Rh/0Q8B407emO@0207IfMP03071`L01[Jf/0IFEU0080HF5Q00<0G5aL05MGE`1CDe<0
0P1?Cdl0101;Bd/0B4Q804A4A011@D4203hn?P0303/k>`0h>3P0=CDe0080<S8b00<0<30`02d];@0[
:b/00P0Y:BT00`0V9RH092@T028R8P02020P800301hN7P0L71`06QXJ008061PH00@05aLG01DE5@0C
4a<04A4A0P0@41000`0>3Ph030`<00X:2P0200P8200300H61P030`<0000000L0000000<0oooo0000
000000009P3oool003T0oooo0`0000060?ooo`040000003oool0oooo0?ooo`L0000000L00`<300H6
1P061PH020P800X:2P0<30`03Ph>0080410@00<04A4A01<C4`0E5AD00P0G5aL00`0H61P06QXJ01`L
700201hN7P03020P800R8R8092@T00809RHV00<0:BTY02/[:`0];Bd00P0`<300100b<S80=CDe03Ph
>00k>c/203hn?P030451@@14A4@0B4Q80080Bd];00<0Cdm?05=CD`1GEeL00P1LG5`00`1QHF40IFEU
06][J`02071`L00407IfMP1mOGd0Q8B408^;R`80Ti>C00<0W9bL0:FUY@2`/;000P2k^k/00`38b<P0
e]KF0>KViP020?Shn0`0oooo1P00000=0?ooo`030?Shn03Vi^H0e]KF0080b<S800@0^k^k0;2`/02U
YJD0W9bL0P2CTi<00`2;Rh/0Q8B407emO@0207IfMP03071`L01[Jf/0IFEU0080HF5Q00<0G5aL05MG
E`1CDe<00P1?Cdl0101;Bd/0B4Q804A4A011@D4203hn?P0303/k>`0h>3P0=CDe0080<S8b00<0<30`
02d];@0[:b/00P0Y:BT00`0V9RH092@T028R8P02020P800301hN7P0L71`06QXJ008061PH00@05aLG
01DE5@0C4a<04A4A0P0@41000`0>3Ph030`<00X:2P0200P8200300H61P030`<0000000L000000P3o
ool00`000000oooo0?ooo`0T0?ooo`00;`3oool3000000<0oooo00<000000?ooo`3oool01@000005
0?ooo`8000000P3oool70000000700<30`061PH01PH600P8200:2PX030`<00h>3P02010@4003014A
4@0C4a<05ADE00805aLG00<061PH01XJ6P0L71`00P0N7Qh00`0P82008R8R02@T900202HV9P0302TY
:@0[:b/0;Bd]0080<30`00@0<S8b03De=@0h>3P0>c/k0P0n?Sh00`11@D40A4A404Q8B00204];B`03
04m?C`1CDe<0EeMG0080G5aL00<0HF5Q06EUI@1[Jf/00P1`L700101fMWH0OGem08B4Q02;Rh/209>C
T`0309bLW02UYJD0/;2`0080^k^k00<0b<S80=KFeP3Vi^H00P3hn?P<0?ooo`H000003@3oool00`3h
n?P0i^KV0=KFeP020<S8b0040;^k^`2`/;00YJFU09bLW080Ti>C00<0Rh^;08B4Q01mOGd00P1fMWH0
0`1`L700Jf][06EUI@02065QH@0305aLG01GEeL0De=C0080Cdm?00@0Bd];04Q8B014A4@0@D510P0n
?Sh00`0k>c/0>3Ph03De=@02038b<P03030`<00];Bd0:b/[0080:BTY00<09RHV02@T900R8R800P0P
82000`0N7Qh071`L01XJ6P0201PH600401LG5`0E5AD04a<C014A4@80410@00<03Ph>00`<300:2PX0
0P0820P00`061PH00`<300000007000000030?ooo`000000000002H0oooo000^0?ooo`050000003o
ool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0?ooo`P0
00000P030`<010061PH02@T900/;2`0<30`200h>3P03010@400A4A404a<C00805ADE00<05aLG01PH
600J6QX00P0L71`00`0N7Qh0820P028R8P0202@T900302HV9P0Y:BT0:b/[0080;Bd]00@0<30`038b
<P0e=CD0>3Ph0P0k>c/00`0n?Sh0@D5104A4A00204M7A`0304];B`1?Cdl0De=C0080EeMG00<0Fe]K
061PH01UIFD00P1ZJVX0101_Kfl0MGEe07alO022PX8208Z:RP03096AT@2JVYX0Xj>S0080[Jf]00<0
^KVi0<G5a@3Bd]800P3QhN400`3bl_80oooo0?ooo`080?ooo`P000002P3oool20?;blP030>7Qh@3B
d]80aLG50080^KVi00@0[Jf]0:>SX`2JVYX0TI6A0P2:RXX00`22PX80O7al07EeM@0206m_K`0306YZ
JP1UIFD0H61P0080Fe]K00<0EeMG05=CD`1?Cdl00P1;Bd/01017AdL0A4A40451@@0n?Sh203/k>`03
03Ph>00e=CD0<S8b0080<30`00<0;Bd]02/[:`0Y:BT00P0V9RH00`0T92@08R8R020P800201hN7P03
01`L700J6QX061PH00805aLG00@05ADE01<C4`0A4A40410@0P0>3Ph00`0<30`02`/;00T92@0200H6
1P0300<30`000000000000L000000P3oool00`000000oooo0?ooo`0T0?ooo`00;P3oool01@000000
oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01`3oool200000080oooo2000000200<3
0`0400H61P092@T02`/;00`<30803Ph>00<0410@014A4@0C4a<00P0E5AD00`0G5aL061PH01XJ6P02
01`L700301hN7P0P82008R8R008092@T00<09RHV02TY:@0[:b/00P0];Bd0100`<300<S8b03De=@0h
>3P203/k>`0303hn?P11@D40A4A40080AdM700<0Bd];04m?C`1CDe<00P1GEeL00`1KFe/0H61P06EU
I@0206YZJP0406m_K`1eMGD0O7al08:2PP80RXZ:00<0TI6A09ZJVP2SXj<00P2][Jd00`2i^KT0aLG5
0=;BdP020>7Qh@030?;blP3oool0oooo00P0oooo2000000:0?ooo`80l_;b00<0hN7Q0=;BdP35aLD0
0P2i^KT0102][Jd0Xj>S09ZJVP2ATI4208Z:RP0308:2PP1lO7`0MGEe0080Kfm_00<0JVYZ06EUI@1P
H6000P1KFe/00`1GEeL0De=C04m?C`0204];B`0404M7A`14A4@0@D5103hn?P80>c/k00<0>3Ph03De
=@0b<S800P0`<3000`0];Bd0:b/[02TY:@0202HV9P0302@T900R8R80820P00807QhN00<071`L01XJ
6P0H61P00P0G5aL0100E5AD04a<C014A4@0@410200h>3P0300`<300;2`/02@T900801PH600<00`<3
0000000000001`0000000`3oool000000000000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0
000000H0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`3oool:0000000400820P06
1PH020P800X:2P8030`<00<03Ph>010@400A4A400P0C4a<00`0E5AD05aLG01PH600201XJ6P0301`L
700N7Qh0820P00808R8R00<092@T02HV9P0X:2P00P0[:b/0100];Bd0;bl_038b<P0d=3@203Lg=`03
03Xj>P0m?Cd0@4100080@d=300<0ATI604Y:BP1=CDd00P1ADE400`1EEED0FUYJ05iNGP0206=SH`04
06QXJ01]KFd0Lg=c07UiN@80P82000<0QhN708j>SP2FUYH00P2OWil00`2XZ:P0/[:b0;fm_@020<W9
b@030=KFeP3Shn<0lO7a00D0oooo0P3Kfm/;000000030=_Kf`3oool0oooo00<0oooo00L0lO7a0>?S
h`3Fe]H0e]KF0<W9b@2m_Kd0/[:b0080Z:RX00@0WinO09JFUP2>SXh0QhN70P20P8000`1iNGT0Lg=c
06e]K@0206QXJ00306=SH`1NGUh0FUYJ0080EEEE00<0DE5A04e=C@1:BTX00P16ATH01013@d<0@410
03dm?@0j>SX203Lg=`0303@d=00b<S80;bl_0080;Bd]00<0:b/[02PX:00V9RH00P0T92@00`0R8R80
820P01hN7P0201`L700301XJ6P0H61P05aLG00805ADE00@04a<C014A4@0@41003Ph>0P0<30`00`0:
2PX020P800H61P0200820PX000000P3oool00`000000oooo0?ooo`0T0?ooo`00;P3oool01@000000
oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool01@3oool200000080oooo2P0000001002
0P801PH600P8200:2PX200`<300300h>3P0@41004A4A00804a<C00<05ADE01LG5`0H61P00P0J6QX0
0`0L71`07QhN020P8002028R8P0302@T900V9RH0:2PX0080:b/[00@0;Bd]02l_;`0b<S80=3@d0P0g
=cL00`0j>SX0?Cdm0410@00204=3@`0304I6AP1:BTX0CDe=0080DE5A00<0EEEE05YJFP1NGUh00P1S
Hf<0101XJ6P0KFe]07=cL`1iNGT20820P00308N7Q`2>SXh0UYJF0080WinO00<0Z:RX0;:b/P2m_Kd0
0P39bLT00`3Fe]H0hn?S0?7al@050?ooo`80fm_K2`0000000`3Kfm/0oooo0?ooo`030?ooo`070?7a
l@3Shn<0e]KF0=KFeP39bLT0_Kfm0;:b/P020:RXZ00409nOW`2FUYH0SXj>08N7Q`80P82000<0NGUi
07=cL`1]KFd00P1XJ6P00`1SHf<0GUiN05YJFP0205EEE@03055AD@1=CDd0BTY:0080ATI600@0@d=3
0410@00m?Cd0>SXj0P0g=cL00`0d=3@0<S8b02l_;`0202d];@0302/[:`0X:2P09RHV008092@T00<0
8R8R020P800N7Qh00P0L71`00`0J6QX061PH01LG5`0201DE5@0401<C4`0A4A40410@00h>3P8030`<
00<02PX:00P820061PH00P020P8:000000030?ooo`000000000002H0oooo000^0?ooo`050000003o
ool0oooo0?ooo`000000203oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0?ooo``0
000000L01@D500P8200:2PX02PX:00`<300>3Ph03`l?00804A4A00<04a<C01@D500F5QH00P0H61P0
0`0J6QX071`L01dM7@0201lO7`03024Q8@0S8b<09BDU0080:2PX00@0:RXZ02`/;00^;Rh0<C4a0P0c
<c<00`0f=SH0>CTi03`l?00203lo?`030492@P15ADD0B4Q80080C4a<00<0Cdm?05=CD`1GEeL00P1L
G5`0101PH600IFEU06YZJP1_Kfl207EeM@0307]kN`21PH40R8R80080Shn?00<0UiNG09jNWP2WYjL0
0P2_[jl00`2g]kL0_kno0<G5a@020<W9b@030<G5a@2a/K40IVIV00h0000000L0IVIV0;6a/@35aLD0
aLG50<W9b@35aLD0_kno0080]kNg00<0[jn_0:NWY`2NWYh00P2GUiL0102?Shl0R8R80861P@1kNg/2
07EeM@0306m_K`1ZJVX0IFEU0080H61P00<0G5aL05MGE`1CDe<00P1?Cdl00`1<C4`0B4Q804E5A@02
0492@P0403lo?`0l?3`0>CTi03Hf=P80<c<c00<0<C4a02h^;P0/;2`00P0Z:RX00`0X:2P09BDU02<S
8`02024Q8@0301lO7`0M7Ad071`L00806QXJ00<061PH01HF5P0D51@00P0C4a<0100A4A403`l?00h>
3P0<30`200X:2P0300P820051@D0000000`000000P3oool00`000000oooo0?ooo`0T0?ooo`00;P3o
ool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`3oool<0000000700D51@0820P02PX:00X:2P0<30`03Ph>00l?3`02014A4@0301<C4`0D51@0
5QHF008061PH00<06QXJ01`L700M7Ad00P0O7al00`0Q8B408b<S02DU9@0202PX:00402XZ:P0/;2`0
;Rh^034a<@80<c<c00<0=SHf03Ti>@0l?3`00P0o?cl00`12@T80ADE504Q8B00204a<C00304m?C`1C
De<0EeMG0080G5aL00@0H61P06EUI@1ZJVX0Kfm_0P1eMGD00`1kNg/0PH6108R8R00208n?S`0309NG
U`2NWYh0YjNW0080[jn_00<0]kNg0;no_`35aLD00P39bLT00`35aLD0/K6a06IVIP0>0000000706IV
IP2a/K40aLG50<G5a@39bLT0aLG50;no_`020;Ng]`030:n_[`2WYjL0WYjN0080UiNG00@0Shn?08R8
R021PH40Ng]k0P1eMGD00`1_Kfl0JVYZ06EUI@02061PH00305aLG01GEeL0De=C0080Cdm?00<0C4a<
04Q8B015ADD00P12@T80100o?cl0?3`l03Ti>@0f=SH203<c<`03034a<@0^;Rh0;2`/0080:RXZ00<0
:2PX02DU9@0S8b<00P0Q8B400`0O7al07AdM01`L700201XJ6P0301PH600F5QH051@D00804a<C00@0
4A4A00l?3`0>3Ph030`<0P0:2PX00`0820P01@D50000000<00000080oooo00<000000?ooo`3oool0
903oool002h0oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0?ooo`00
00001@3oool200000080oooo300000001`051@D020P800X:2P0:2PX030`<00h>3P0?3`l00P0A4A40
0`0C4a<051@D01HF5P0201PH600301XJ6P0L71`07AdM00807alO00<08B4Q02<S8`0U9BD00P0X:2P0
100Z:RX0;2`/02h^;P0a<C4203<c<`0303Hf=P0i>CT0?3`l0080?clo00<0@T9204E5A@18B4P00P1<
C4`00`1?Cdl0De=C05MGE`0205aLG004061PH01UIFD0JVYZ06m_K`80MGEe00<0Ng]k0861P@28R8P0
0P2?Shl00`2GUiL0WYjN0:NWY`020:n_[`030;Ng]`2o_kl0aLG50080bLW900<0aLG50;6a/@1VIVH0
3P0000001`1VIVH0/K6a0<G5a@35aLD0bLW90<G5a@2o_kl00P2g]kL00`2_[jl0YjNW09jNWP0209NG
U`0408n?S`28R8P0PH6107]kN`80MGEe00<0Kfm_06YZJP1UIFD00P1PH6000`1LG5`0EeMG05=CD`02
04m?C`0304a<C018B4P0ADE50080@T9200@0?clo03`l?00i>CT0=SHf0P0c<c<00`0a<C40;Rh^02`/
;00202XZ:P0302PX:00U9BD08b<S00808B4Q00<07alO01dM7@0L71`00P0J6QX00`0H61P05QHF01@D
500201<C4`04014A4@0?3`l03Ph>00`<30802PX:00<020P800D51@000000300000000`3oool00000
0000000V0?ooo`00;`3oool3000000L0oooo0`0000060?ooo`040000003oool0oooo0?ooo`d00000
00H00P8200H61P061PH02@T900/;2`0=3@d200h>3P03010@400B4Q8051@D00805QHF00<05aLG01TI
6@0K6a/00P0M7Ad00`0O7al0820P028R8P0202@T900402LW9`0Y:BT0:b/[02d];@80<30`00<0<S8b
03De=@0g=cL00P0j>SX00`0m?Cd0@41004=3@`0204I6AP0304U9B@1=CDd0D51@0080E5AD00@0F5QH
05aLG01PH600IFEU0P1ZJVX00`1^KVh0Lg=c07UiN@0207inOP0308>3P`29RHT0SXj>0080TY:B00<0
UIFE09JFUP2CTi<00P26QXH00`1RHV8000000000000@00000080HV9R00<0QXJ609>CT`2FUYH00P2E
UID00`2BTY80SXj>08V9R@0208>3P`0407inOP1iNGT0Lg=c06i^KP80JVYZ00<0IFEU061PH01LG5`0
0P1HF5P00`1DE5@0D51@04e=C@0204U9B@0304I6AP13@d<0@4100080?Cdm00@0>SXj03Lg=`0e=CD0
<S8b0P0`<3000`0];Bd0:b/[02TY:@0202LW9`0302@T900R8R80820P00807alO00<07AdM01/K6`0I
6AT00P0G5aL00`0F5QH051@D018B4P02010@400400h>3P0=3@d02`/;00T92@801PH600<00P820000
00000000300000020?ooo`030000003oool0oooo02@0oooo000_0?ooo`<000000`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo0P0000020?ooo`d0000000H00P8200H61P06
1PH02@T900/;2`0=3@d200h>3P03010@400B4Q8051@D00805QHF00<05aLG01TI6@0K6a/00P0M7Ad0
0`0O7al0820P028R8P0202@T900402LW9`0Y:BT0:b/[02d];@80<30`00<0<S8b03De=@0g=cL00P0j
>SX00`0m?Cd0@41004=3@`0204I6AP0304U9B@1=CDd0D51@0080E5AD00@0F5QH05aLG01PH600IFEU
0P1ZJVX00`1^KVh0Lg=c07UiN@0207inOP0308>3P`29RHT0SXj>0080TY:B00<0UIFE09JFUP2CTi<0
0P26QXH00`1RHV8000000000000@00000080HV9R00<0QXJ609>CT`2FUYH00P2EUID00`2BTY80SXj>
08V9R@0208>3P`0407inOP1iNGT0Lg=c06i^KP80JVYZ00<0IFEU061PH01LG5`00P1HF5P00`1DE5@0
D51@04e=C@0204U9B@0304I6AP13@d<0@4100080?Cdm00@0>SXj03Lg=`0e=CD0<S8b0P0`<3000`0]
;Bd0:b/[02TY:@0202LW9`0302@T900R8R80820P00807alO00<07AdM01/K6`0I6AT00P0G5aL00`0F
5QH051@D018B4P02010@400400h>3P0=3@d02`/;00T92@801PH600<00P8200000000000030000000
0`3oool000000000000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<00000
0?ooo`3oool0103oool010000000oooo0?ooo`3oool@0000000300<30`061PH02@T900802`/;00<0
3@d=00l?3`0A4A400P0C4a<00`0D51@05QHF01PH600201XJ6P0301/K6`0M7Ad07alO00808B4Q00@0
8b<S02DU9@0W9bL0:BTY0P0[:b/00`0^;Rh0<30`038b<P0203De=@0303Lg=`0j>SX0?Cdm0080?clo
00<0@T9204E5A@18B4P00P1<C4`0101?Cdl0DU9B05IFEP1JFUX205eMG@03065QH@1UIFD0J6QX0080
Jf][00<0KVi^075aL@1bLW800P1aLG400`1]KFd0HV9R04U9B@0H0000000704U9B@1RHV80KFe]06e]
K@1aLG40LW9b075aL@0206i^KP0406][J`1XJ6P0IFEU065QH@80GEeM00<0FUYJ05IFEP1BDU800P1?
Cdl00`1<C4`0B4Q804E5A@020492@P0303lo?`0m?Cd0>SXj0080=cLg00@0=CDe038b<P0`<300;Rh^
0P0[:b/00`0Y:BT09bLW02DU9@0202<S8`03024Q8@0O7al07AdM00806a/K00<06QXJ01PH600F5QH0
0P0D51@00`0C4a<04A4A00l?3`0200d=3@0400/;2`092@T01PH600<30a4000000P3oool00`000000
oooo0?ooo`0T0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000@0oooo1P0000050?ooo`80
00000P3oool@0000000300<30`061PH02@T900802`/;00<03@d=00l?3`0A4A400P0C4a<00`0D51@0
5QHF01PH600201XJ6P0301/K6`0M7Ad07alO00808B4Q00@08b<S02DU9@0W9bL0:BTY0P0[:b/00`0^
;Rh0<30`038b<P0203De=@0303Lg=`0j>SX0?Cdm0080?clo00<0@T9204E5A@18B4P00P1<C4`0101?
Cdl0DU9B05IFEP1JFUX205eMG@03065QH@1UIFD0J6QX0080Jf][00<0KVi^075aL@1bLW800P1aLG40
0`1]KFd0HV9R04U9B@0H0000000704U9B@1RHV80KFe]06e]K@1aLG40LW9b075aL@0206i^KP0406][
J`1XJ6P0IFEU065QH@80GEeM00<0FUYJ05IFEP1BDU800P1?Cdl00`1<C4`0B4Q804E5A@020492@P03
03lo?`0m?Cd0>SXj0080=cLg00@0=CDe038b<P0`<300;Rh^0P0[:b/00`0Y:BT09bLW02DU9@0202<S
8`03024Q8@0O7al07AdM00806a/K00<06QXJ01PH600F5QH00P0D51@00`0C4a<04A4A00l?3`0200d=
3@0400/;2`092@T01PH600<30a40000000<0oooo0000000000009P3oool002h0oooo00D000000?oo
o`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000001P3oool010000000oooo0?oo
o`3ooolB0000000600410@061PH01PH600T92@0;2`/03@d=0P0?3`l00`0A4A404a<C01@D500201HF
5P0301PH600J6QX06a/K00807AdM00@07alO024Q8@0S8b<09BDU0P0W9bL00`0Y:BT0:b/[02d];@02
02l_;`03034a<@0d=3@0=SHf0080>CTi00<0>c/k03hn?P10@4000P13@d<01015ADD0B4Q804];B`1=
CDd2051@D003059BDP1DE5@0EEEE00<0EUIF00D0De=C04i>CP14A4@0A4A402`/;00L00000080;2`/
00<0A4A404i>CP1CDe<00`1FEUH00`1EEED0E5AD059BDP02051@D00304e=C@1;Bd/0B4Q80080ADE5
00<0@d=30410@00n?Sh00P0k>c/00`0i>CT0=SHf03@d=002034a<@0402l_;`0];Bd0:b/[02TY:@80
9bLW00<09BDU02<S8`0Q8B400P0O7al00`0M7Ad06a/K01XJ6P0201PH600301HF5P0D51@04a<C0080
4A4A00<03`l?00d=3@0;2`/00P092@T00`061PH00@410000000B00000080oooo00<000000?ooo`3o
ool0903oool002h0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0000
00H0oooo0P0000020?oooa80000000H00@4100H61P061PH02@T900/;2`0=3@d200l?3`03014A4@0C
4a<051@D00805QHF00<061PH01XJ6P0K6a/00P0M7Ad0100O7al08B4Q02<S8`0U9BD202LW9`0302TY
:@0[:b/0;Bd]0080;bl_00<0<C4a03@d=00f=SH00P0i>CT00`0k>c/0?Shn0410@00204=3@`0404E5
A@18B4P0Bd];04e=C@80D51@00<0DU9B05ADE01EEED00`1FEUH01@1CDe<0CTi>04A4A014A4@0;2`/
01`000000P0/;2`00`14A4@0CTi>05=CD`0305IFEP0305EEE@1DE5@0DU9B0080D51@00<0CDe=04];
B`18B4P00P15ADD00`13@d<0@41003hn?P0203/k>`0303Ti>@0f=SH0=3@d0080<C4a00@0;bl_02d]
;@0[:b/0:BTY0P0W9bL00`0U9BD08b<S024Q8@0201lO7`0301dM7@0K6a/06QXJ008061PH00<05QHF
01@D500C4a<00P0A4A400`0?3`l03@d=00/;2`0200T92@0300H61P010@4000000180000000<0oooo
0000000000009P3oool002h0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0
000000H0oooo00@000000?ooo`3oool0oooo4P0000001P010@401PH600H61P092@T02`/;00d=3@80
3`l?00<04A4A01<C4`0D51@00P0F5QH00`0H61P06QXJ01/K6`0201dM7@0401lO7`0Q8B408b<S02DU
9@809bLW00<0:BTY02/[:`0];Bd00P0_;bl00`0a<C40=3@d03Hf=P0203Ti>@0303/k>`0n?Sh0@410
0080@d=300@0ADE504Q8B01;Bd/0CDe=0P1@D5000`1BDU80E5AD05EEE@0305IFEP0505=CD`1>CTh0
A4A404A4A00/;2`07000000202`/;00304A4A01>CTh0De=C00<0EUIF00<0EEEE05ADE01BDU800P1@
D5000`1=CDd0Bd];04Q8B00204E5A@0304=3@`10@400?Shn0080>c/k00<0>CTi03Hf=P0d=3@00P0a
<C40100_;bl0;Bd]02/[:`0Y:BT202LW9`0302DU9@0S8b<08B4Q00807alO00<07AdM01/K6`0J6QX0
0P0H61P00`0F5QH051@D01<C4`02014A4@0300l?3`0=3@d02`/;00802@T900<01PH600410@000000
4P0000020?ooo`030000003oool0oooo02@0oooo000^0?ooo`050000003oool0oooo0?ooo`000000
1P3oool00`000000oooo000000060?ooo`8000000P3ooolF0000000700<30`071`L02PX:00X:2P0<
30`03Ph>010@4002018B4P0301<C4`0E5AD05aLG00806ATI00@06QXJ01`L700N7Qh0820P0P0R8R80
0`0S8b<09BDU02LW9`0202TY:@0302/[:`0];Bd0;bl_0080<C4a00<0<c<c03De=@0g=cL00P0h>3P0
100j>SX0?3`l03dm?@0o?cl30410@00603lo?`0n?Sh0>SXj03Xj>P0c<c<09RHV900000001P0V9RH0
<c<c03<c<`0j>SX0?Shn03lo?`<0@41000<0?clo03dm?@0l?3`00P0j>SX00`0h>3P0=cLg03De=@02
03<c<`03034a<@0_;bl0;Bd]0080:b/[00@0:BTY02LW9`0U9BD08b<S0P0R8R800`0P82007QhN01`L
700201XJ6P0301TI6@0G5aL05ADE00804a<C00<04Q8B010@400>3Ph00P0<30`00`0:2PX01`L700<3
0`0G000000030?ooo`000000000002H0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001`3o
ool2000000H0oooo00@000000?ooo`3oool0oooo5P0000001`030`<01`L700X:2P0:2PX030`<00h>
3P0@41000P0B4Q800`0C4a<05ADE01LG5`0201TI6@0401XJ6P0L71`07QhN020P80808R8R00<08b<S
02DU9@0W9bL00P0Y:BT00`0[:b/0;Bd]02l_;`02034a<@0303<c<`0e=CD0=cLg0080>3Ph00@0>SXj
03`l?00m?Cd0?clo0`10@4001P0o?cl0?Shn03Xj>P0j>SX0<c<c02HV9R@0000000H09RHV03<c<`0c
<c<0>SXj03hn?P0o?cl30410@00303lo?`0m?Cd0?3`l0080>SXj00<0>3Ph03Lg=`0e=CD00P0c<c<0
0`0a<C40;bl_02d];@0202/[:`0402TY:@0W9bL09BDU02<S8`808R8R00<0820P01hN7P0L71`00P0J
6QX00`0I6AT05aLG01DE5@0201<C4`03018B4P0@41003Ph>008030`<00<02PX:00L71`030`<05`00
00020?ooo`030000003oool0oooo02@0oooo000_0?ooo`<000002@3oool00`000000oooo0?ooo`04
0?ooo`040000003oool0oooo0?oooa/0000000L01PH600T92@0;2`/02`/;00d=3@0?3`l04A4A0080
4a<C00@05ADE01HF5P0H61P06QXJ0P0K6a/00`0M7Ad07QhN020P8002028R8P0302<S8`0U9BD09RHV
0080:2PX00<0:BTY02XZ:P0[:b/00P0/;2`302d];@0602`/;00Z:RX0:RXZ02LW9`0Q8B4051@D;000
00000`0D51@08B4Q02LW9`0202XZ:P0302`/;00];Bd0;Bd]0080;Bd]00<0;2`/02/[:`0Z:RX00P0Y
:BT00`0X:2P09RHV02DU9@0202<S8`04028R8P0P82007QhN01dM7@806a/K00<06QXJ01PH600F5QH0
0P0E5AD00`0C4a<04A4A00l?3`0200d=3@0300/;2`092@T01PH601`000000P3oool00`000000oooo
0?ooo`0T0?ooo`00;`3oool3000000<0oooo00@000000?ooo`3oool0oooo0`0000060?ooo`800000
0P3ooolK0000000700H61P092@T02`/;00/;2`0=3@d03`l?014A4@0201<C4`0401DE5@0F5QH061PH
01XJ6P806a/K00<07AdM01hN7P0P82000P0R8R800`0S8b<09BDU02HV9P0202PX:00302TY:@0Z:RX0
:b/[0080;2`/0`0];Bd01P0/;2`0:RXZ02XZ:P0W9bL08B4Q01@D52`0000000<051@D024Q8@0W9bL0
0P0Z:RX00`0/;2`0;Bd]02d];@0202d];@0302`/;00[:b/0:RXZ0080:BTY00<0:2PX02HV9P0U9BD0
0P0S8b<0100R8R80820P01hN7P0M7Ad201/K6`0301XJ6P0H61P05QHF00805ADE00<04a<C014A4@0?
3`l00P0=3@d00`0;2`/02@T900H61P0L000000030?ooo`000000000002H0oooo000^0?ooo`050000
003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?oo
o`3oool0oooo80000000200410@01`L700X:2P0:2PX030`<00h>3P0@41004A4A0P0C4a<00`0D51@0
5ADE01LG5`0201PH600301TI6@0J6QX06a/K00806a/K0P0L71`301/K6`0301TI6@0F5QH0410@03P0
000000@0410@01HF5P0I6AT06ATI0P0K6a/301`L70806a/K00L06QXJ01TI6@0I6AT061PH01LG5`0E
5AD051@D00804a<C00<04A4A010@400>3Ph00P0<30`00`0:2PX01`L700@4100Q00000080oooo00<0
00000?ooo`3oool0903oool002h0oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003o
ool0oooo0?ooo`0000001@3oool200000080oooo80000000200410@01`L700X:2P0:2PX030`<00h>
3P0@41004A4A0P0C4a<00`0D51@05ADE01LG5`0201PH600301TI6@0J6QX06a/K00806a/K0P0L71`3
01/K6`0301TI6@0F5QH0410@03P0000000@0410@01HF5P0I6AT06ATI0P0K6a/301`L70806a/K00L0
6QXJ01TI6@0I6AT061PH01LG5`0E5AD051@D00804a<C00<04A4A010@400>3Ph00P0<30`00`0:2PX0
1`L700@4100Q000000030?ooo`000000000002H0oooo000^0?ooo`050000003oool0oooo0?ooo`00
00001@3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo/@000002
0?ooo`030000003oool0oooo02@0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool2
00000080oooo00<000000?ooo`3oool00`3oool200000080oooo/@0000000`3oool000000000000V
0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`00000000001P3o
ool010000000oooo0?ooo`3ooona00000080oooo00<000000?ooo`3oool0903oool002h0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00L0oooo0P0000020?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool010000000oooo00000000000V0?ooo`00
;P3oool01@000000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0oooo000000050?oo
okP000009P3oool002l0oooo0`0000070?ooo`<00000i03oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool008d0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0E0?oo
o`040000003oool0oooo00000540oooo002=0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool05`3oool00`000000oooo0000001A0?ooo`00IP3oool4000000D0oooo0P00000B0?ooo`03
0000003oool0oooo00D0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`030?oo
o`80000000<0oooo0000000000004@3oool010000000oooo0?ooo`3oool5000000<0oooo00D00000
0?ooo`3oool0oooo000000070?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`<0
0000B@3oool006D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool0103oool7000000@0oooo00<000000?ooo`3oool01@3oool010000000
oooo0?ooo`0000060?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`030?ooo`L00000103oool01@000000oooo0?ooo`3oool0000000D0oooo00L0
00000?ooo`000000oooo0000003oool0000000L0oooo00L000000?ooo`3oool0oooo0000003oool0
000000<0oooo00D000000?ooo`3oool0oooo000000180?ooo`00I03oool00`000000oooo0?ooo`07
0?ooo`040000003oool0oooo00000140oooo00<000000?ooo`3oool01@3oool010000000oooo0?oo
o`0000020?ooo`H000000`3oool01@000000oooo0?ooo`3oool000000180oooo00D000000?ooo`3o
ool0oooo000000060?ooo`<000000P3oool00`000000oooo0?ooo`050?ooo`070000003oool0oooo
0?ooo`000000oooo000000030?ooo`050000003oool0oooo0?ooo`000000B03oool006@0oooo00<0
00000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool000000100oooo00<000000?ooo`3oool0
1@3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`0000004P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00L000000?ooo`000000oooo0000003oool0000000L0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0AP3oool006@0oooo
00<000000?ooo`3oool01`3oool5000000D0oooo1`0000040?ooo`D000000`3oool01@000000oooo
0?ooo`3oool000000080oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020000
00H0oooo1`0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`3oool5000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0AP3oool006@0oooo00<000000?ooo`3oool0203oool0
10000000oooo0?ooo`00000@0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000
0`3oool01`000000oooo0?ooo`3oool000000?ooo`0000001P3oool200000080oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo00000080oooo1000
00190?ooo`00I03oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo00000100oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`060000003oool0oooo0000003o
ool00000703oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`000000C03oool006D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`<00000403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00@000000?oo
o`3oool0oooo0P00000M0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0000001<0?ooo`00IP3oool4000001T0oooo1@0000030?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool07P3oool3000000P0oooo1@0000030?ooo`030000003oool0oooo
00L0oooo1@0000180?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {128.5, 0}} -> {-1.05454, -0.576335, \
0.0073487, 0.0073487}, {{7.375, 279.562}, {97.0625, 3}} -> {-3.59383, \
-1.78061, 0.0227281, 0.0227281}, {{95.8125, 204.688}, {125.438, 101.938}} -> \
{-9.07638, -0.38771, 0.0936864, 0.0936864}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44967 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.274445 0.47619 [
[ 0 0 0 0 ]
[ 1 .44967 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.109925 0.97619 0.438964 MathSubStart
%% DensityGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.172746 0.240385 [
[.01923 -0.0125 -9.4375 -13 ]
[.01923 -0.0125 9.4375 0 ]
[.25962 -0.0125 -9.4375 -13 ]
[.25962 -0.0125 9.4375 0 ]
[.5 -0.0125 -5.3125 -13 ]
[.5 -0.0125 5.3125 0 ]
[.74038 -0.0125 -5.3125 -13 ]
[.74038 -0.0125 5.3125 0 ]
[.98077 -0.0125 -5.3125 -13 ]
[.98077 -0.0125 5.3125 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -28.8125 -6.5 ]
[-0.0125 .02851 0 6.5 ]
[-0.0125 .07659 -28.8125 -6.5 ]
[-0.0125 .07659 0 6.5 ]
[-0.0125 .12467 -28.8125 -6.5 ]
[-0.0125 .12467 0 6.5 ]
[-0.0125 .17275 -10.625 -6.5 ]
[-0.0125 .17275 0 6.5 ]
[-0.0125 .22082 -20.5625 -6.5 ]
[-0.0125 .22082 0 6.5 ]
[-0.0125 .2689 -20.5625 -6.5 ]
[-0.0125 .2689 0 6.5 ]
[-0.0125 .31698 -20.5625 -6.5 ]
[-0.0125 .31698 0 6.5 ]
[ 0 0 -0.125 0 ]
[ 0 .34549 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35799 -64.0938 0 ]
[.5 .35799 64.0938 13.25 ]
[ 0 0 0 0 ]
[ 1 .34549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -70.4375 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -70.4375 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66.3125 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -66.3125 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -66.3125 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
gsave
-0.0125 .02851 -89.8125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .07659 m
.00625 .07659 L
s
gsave
-0.0125 .07659 -89.8125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .12467 m
.00625 .12467 L
s
gsave
-0.0125 .12467 -89.8125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17275 m
.00625 .17275 L
s
gsave
-0.0125 .17275 -71.625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22082 m
.00625 .22082 L
s
gsave
-0.0125 .22082 -81.5625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2689 m
.00625 .2689 L
s
gsave
-0.0125 .2689 -81.5625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31698 m
.00625 .31698 L
s
gsave
-0.0125 .31698 -81.5625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04053 m
.00375 .04053 L
s
0 .05255 m
.00375 .05255 L
s
0 .06457 m
.00375 .06457 L
s
0 .08861 m
.00375 .08861 L
s
0 .10063 m
.00375 .10063 L
s
0 .11265 m
.00375 .11265 L
s
0 .13669 m
.00375 .13669 L
s
0 .14871 m
.00375 .14871 L
s
0 .16073 m
.00375 .16073 L
s
0 .18476 m
.00375 .18476 L
s
0 .19678 m
.00375 .19678 L
s
0 .2088 m
.00375 .2088 L
s
0 .23284 m
.00375 .23284 L
s
0 .24486 m
.00375 .24486 L
s
0 .25688 m
.00375 .25688 L
s
0 .28092 m
.00375 .28092 L
s
0 .29294 m
.00375 .29294 L
s
0 .30496 m
.00375 .30496 L
s
0 .0165 m
.00375 .0165 L
s
0 .00448 m
.00375 .00448 L
s
0 .329 m
.00375 .329 L
s
0 .34101 m
.00375 .34101 L
s
.25 Mabswid
0 0 m
0 .34549 L
s
.01923 .33924 m
.01923 .34549 L
s
.25962 .33924 m
.25962 .34549 L
s
.5 .33924 m
.5 .34549 L
s
.74038 .33924 m
.74038 .34549 L
s
.98077 .33924 m
.98077 .34549 L
s
.125 Mabswid
.06731 .34174 m
.06731 .34549 L
s
.11538 .34174 m
.11538 .34549 L
s
.16346 .34174 m
.16346 .34549 L
s
.21154 .34174 m
.21154 .34549 L
s
.30769 .34174 m
.30769 .34549 L
s
.35577 .34174 m
.35577 .34549 L
s
.40385 .34174 m
.40385 .34549 L
s
.45192 .34174 m
.45192 .34549 L
s
.54808 .34174 m
.54808 .34549 L
s
.59615 .34174 m
.59615 .34549 L
s
.64423 .34174 m
.64423 .34549 L
s
.69231 .34174 m
.69231 .34549 L
s
.78846 .34174 m
.78846 .34549 L
s
.83654 .34174 m
.83654 .34549 L
s
.88462 .34174 m
.88462 .34549 L
s
.93269 .34174 m
.93269 .34549 L
s
.25 Mabswid
0 .34549 m
1 .34549 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .07659 m
1 .07659 L
s
.99375 .12467 m
1 .12467 L
s
.99375 .17275 m
1 .17275 L
s
.99375 .22082 m
1 .22082 L
s
.99375 .2689 m
1 .2689 L
s
.99375 .31698 m
1 .31698 L
s
.125 Mabswid
.99625 .04053 m
1 .04053 L
s
.99625 .05255 m
1 .05255 L
s
.99625 .06457 m
1 .06457 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10063 m
1 .10063 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .13669 m
1 .13669 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .16073 m
1 .16073 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .19678 m
1 .19678 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .23284 m
1 .23284 L
s
.99625 .24486 m
1 .24486 L
s
.99625 .25688 m
1 .25688 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29294 m
1 .29294 L
s
.99625 .30496 m
1 .30496 L
s
.99625 .0165 m
1 .0165 L
s
.99625 .00448 m
1 .00448 L
s
.99625 .329 m
1 .329 L
s
.99625 .34101 m
1 .34101 L
s
.25 Mabswid
1 0 m
1 .34549 L
s
gsave
.5 .35799 -125.094 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.25 translate 1 -1 scale
63.000 13.812 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cx) show
80.938 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
89.625 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
100.625 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.250 13.812 moveto
(\\220) show
115.000 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
124.938 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
135.312 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
146.312 13.812 moveto
(H) show
150.125 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
156.750 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
162.375 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
173.000 13.812 moveto
(L) show
176.812 13.812 moveto
(\\220) show
180.562 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
187.188 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .34549 L
0 .34549 L
closepath
clip
newpath
% Start of gray image
p
.01923 .00664 translate
.96154 .33221 scale
143 string
143 26 8 [143 0 0 26 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage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P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0107064 0.714286 0.0928726 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
0 g
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
gsave
.05882 .10784 -67.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
72.938 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.111 g
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
.222 g
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
.333 g
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
.444 g
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
.556 g
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.667 g
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.778 g
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
.889 g
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 g
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -74.5938 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(825.) show
86.188 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44967 L
0 .44967 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 129.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000PB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool;
000000/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;0000
00/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/0
71`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L
2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h
>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;
05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EE
E@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0
LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a
2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a2P2>
SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;
0:ZZZP/0alO72P3Shn=P0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H`3o
ool3000000<0oooo00<000000?ooo`3oool0D03oool3000000<0oooo1@0000030?ooo`<000000`3o
ool00`000000oooo0?ooo`1=0?ooo`00HP3oool01@000000oooo0?ooo`3oool0000005@0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0
oooo0000001B0?ooo`00HP3oool01@000000oooo0?ooo`3oool0000005@0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000001B
0?ooo`00HP3oool01@000000oooo0?ooo`3oool0000005@0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0D03oool00680oooo00D00000
0?ooo`3oool0oooo0000001D0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0500oooo001R0?ooo`050000003oool0oooo0?ooo`000000
E@3oool3000000H0oooo00@000000?ooo`3oool0oooo1000001C0?ooo`00HP3oool01@000000oooo
0?ooo`3oool0000005@0oooo00D000000?ooo`3oool0oooo000000060?ooo`040000003oool0oooo
000005H0oooo001R0?ooo`050000003oool0oooo0?ooo`000000E03oool01@000000oooo0?ooo`3o
ool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo05@0oooo
001S0?ooo`<00000EP3oool3000000@0oooo0`0000030?ooo`D00000DP3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool004L0oooo1@00000Y0?ooo`030000003oool0oooo02@0oooo
0`00000Z0?ooo`030000003oool0oooo02L0oooo1@00000X0?ooo`00A`3oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo02<0oooo00D000000?ooo`3oool0oooo0000000Y0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool0:P3oool004L0oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`0S0?ooo`050000003oool0oooo0?ooo`000000:@3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo02X0oooo000o0?ooo`L000000P3oool00`000000oooo0?oo
o`0P0?ooo`L000000`3oool00`000000oooo0?ooo`0S0?ooo`050000003oool0oooo0?ooo`000000
:@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00190?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool08`3oool01@000000oooo0?ooo`3oool0000002T0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0X0?ooo`00BP3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo02<0oooo00D000000?ooo`3oool0oooo0000000Y0?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool09`3oool004/0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`0S0?ooo`050000003oool0oooo0?ooo`000000:@3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo02H0oooo00170?ooo`050000003oool0oooo0?ooo`000000
9`3oool3000002D0oooo00D000000?ooo`3oool0oooo0000000W0?ooo`<00000:@3oool01@000000
oooo0?ooo`3oool0000002P0oooo00180?ooo`<00000:P3oool00`000000oooo0?ooo`0T0?ooo`<0
0000:P3oool00`000000oooo0?ooo`0X0?ooo`<00000:@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00480oooo^000000V0?ooo`00@P3oool200000080oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`0Y0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool01000
0000oooo00000000000V0?ooo`00@P3oool010000000oooo0?ooo`3ooona00000080oooo00<00000
0?ooo`3oool0903oool002l0oooo0`0000030?ooo`040000003oool0oooo0?ooo`<000001P3oool2
00000080oooo/@0000000`3oool000000000000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0
000000D0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?ooob000000
00P02@T9018B4P0G5aL05aLG01XJ6P0M7Ad0820P028R8P8092@T00<09RHV02LW9`0X:2P00`0Z:RX0
0`0[:b/0;2`/02`/;00202`/;00702/[:`0Z:RX0:BTY02TY:@0V9RH08B4Q01PH600h0000000701PH
600Q8B409RHV02HV9P0Y:BT0:RXZ02/[:`0402`/;00702/[:`0Z:RX0:RXZ02XZ:P0X:2P09bLW02HV
9P0202@T9003028R8P0P82007AdM00806QXJ00<05aLG018B4P092@T08@0000020?ooo`030000003o
ool0oooo02@0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?oo
o`3oool0000000D0oooo0P0000020?ooob00000000P02@T9018B4P0G5aL05aLG01XJ6P0M7Ad0820P
028R8P8092@T00<09RHV02LW9`0X:2P00`0Z:RX00`0[:b/0;2`/02`/;00202`/;00702/[:`0Z:RX0
:BTY02TY:@0V9RH08B4Q01PH600h0000000701PH600Q8B409RHV02HV9P0Y:BT0:RXZ02/[:`0402`/
;00702/[:`0Z:RX0:RXZ02XZ:P0X:2P09bLW02HV9P0202@T9003028R8P0P82007AdM00806QXJ00<0
5aLG018B4P092@T08@0000000`3oool000000000000V0?ooo`009P3oool7000000030?ooo`000000
oooo0080oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@0
00000?ooo`3oool0oooo8000000020092@T04Q8B01LG5`0G5aL06QXJ01dM7@0P82008R8R0P0T92@0
0`0V9RH09bLW02PX:00302XZ:P0302/[:`0/;2`0;2`/0080;2`/00L0:b/[02XZ:P0Y:BT0:BTY02HV
9P0Q8B4061PH03P0000000L061PH024Q8@0V9RH09RHV02TY:@0Z:RX0:b/[00@0;2`/00L0:b/[02XZ
:P0Z:RX0:RXZ02PX:00W9bL09RHV008092@T00<08R8R020P800M7Ad00P0J6QX00`0G5aL04Q8B00T9
2@0Q00000080oooo00<000000?ooo`3oool0903oool002h0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`8000000P3ooolK00000007014A4@0H
61P07AdM01dM7@0Q8B4092@T02HV9P0202TY:@0402/[:`0];Bd0;Rh^030`<080<C4a00<0<c<c03@d
=00f=SH00P0g=cL00`0h>3P0>CTi03Xj>P0203/k>`0303`l?00m?Cd0?Shn00@0?clo00L0?Shn03dm
?@0j>SX0>SXj03De=@0];Bd071`L02`0000000<071`L02d];@0e=CD00P0j>SX00`0m?Cd0?Shn03lo
?`0303lo?`0703hn?P0m?Cd0?3`l03`l?00k>c/0>SXj03Ti>@0203Ph>00403Lg=`0f=SH0=3@d03<c
<`80<C4a00<0<30`02h^;P0];Bd00P0[:b/00`0Y:BT09RHV02@T9002024Q8@0301dM7@0H61P04A4A
01`0000000<0oooo0000000000009P3oool002h0oooo00D000000?ooo`3oool0oooo000000050?oo
o`040000003oool00000000000H0oooo00@000000?ooo`3oool0oooo6`0000001`0A4A4061PH01dM
7@0M7Ad08B4Q02@T900V9RH00P0Y:BT0100[:b/0;Bd]02h^;P0`<302034a<@0303<c<`0d=3@0=SHf
0080=cLg00<0>3Ph03Ti>@0j>SX00P0k>c/00`0l?3`0?Cdm03hn?P0403lo?`0703hn?P0m?Cd0>SXj
03Xj>P0e=CD0;Bd]01`L700/0000000301`L700];Bd0=CDe0080>SXj00<0?Cdm03hn?P0o?cl00`0o
?cl01`0n?Sh0?Cdm03`l?00l?3`0>c/k03Xj>P0i>CT00P0h>3P0100g=cL0=SHf03@d=00c<c<2034a
<@03030`<00^;Rh0;Bd]0080:b/[00<0:BTY02HV9P0T92@00P0Q8B400`0M7Ad061PH014A4@0L0000
0080oooo00<000000?ooo`3oool0903oool002h0oooo00D000000?ooo`3oool0oooo000000050?oo
o`030000003oool0oooo00L0oooo0P0000020?oooaH0000000L030`<01HF5P0M7Ad07AdM024Q8@0U
9BD0:2PX0080:b/[00<0;Bd]02l_;`0a<C400P0b<S80100d=3@0=CDe03Lg=`0h>3P203Xj>P0303/k
>`0l?3`0?Shn0080?clo00<0@D510492@P13@d<00P15ADD00`16ATH0B4Q804U9B@0204];B`0404a<
C01=CDd0Cdm?051@D0<0DE5A00H0D51@04m?C`1;Bd/0Bd];04=3@`0b<S8T00000006038b<P13@d<0
@d=304];B`1?Cdl0D51@0`1ADE400`1@D500Cdm?04e=C@0204a<C00304];B`19BDT0B4Q80080ATI6
00<0ADE504=3@`12@T800P11@D40100o?cl0?Shn03`l?00k>c/203Xj>P0303Ph>00g=cL0=CDe0080
=3@d00<0<S8b034a<@0_;bl00P0];Bd00`0[:b/0:2PX02DU9@02024Q8@0301dM7@0F5QH030`<01L0
000000<0oooo0000000000009P3oool002h0oooo00D000000?ooo`3oool0oooo000000050?ooo`05
0000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3ooolF0000000700`<300F5QH0
7AdM01dM7@0Q8B409BDU02PX:00202/[:`0302d];@0_;bl0<C4a0080<S8b00@0=3@d03De=@0g=cL0
>3Ph0P0j>SX00`0k>c/0?3`l03hn?P0203lo?`030451@@12@T80@d=30080ADE500<0ATI604Q8B019
BDT00P1;Bd/0101<C4`0CDe=04m?C`1@D503055AD@06051@D01?Cdl0Bd];04];B`13@d<0<S8b9000
00001P0b<S80@d=304=3@`1;Bd/0Cdm?051@D0<0DE5A00<0D51@04m?C`1=CDd00P1<C4`00`1;Bd/0
BDU904Q8B00204I6AP0304E5A@13@d<0@T920080@D5100@0?clo03hn?P0l?3`0>c/k0P0j>SX00`0h
>3P0=cLg03De=@0203@d=003038b<P0a<C40;bl_0080;Bd]00<0:b/[02PX:00U9BD00P0Q8B400`0M
7Ad05QHF00`<300G00000080oooo00<000000?ooo`3oool0903oool002l0oooo0`0000070?ooo`<0
00001P3oool010000000oooo0?ooo`3ooolB0000000600<30`0F5QH05QHF01hN7P0S8b<09bLW0P0Z
:RX00`0];Bd0;bl_034a<@0203<c<`0303De=@0f=SH0>3Ph0080>CTi00@0>SXj03`l?00m?Cd0?Shn
0P0o?cl00`11@D40@T9204=3@`0204E5A@0304I6AP18B4P0BTY:0080Bd];00<0CDe=04m?C`1ADE40
0P1CDe<0101EEED0EeMG05UIF@1KFe/205eMG@03061PH01RHV80Hf=S00<0IFEU00D0I6AT05mOG`1D
E5@0E5AD03Ti>@0L00000080>CTi00<0E5AD05mOG`1TI6@00`1UIFD00`1SHf<0HV9R061PH00205eM
G@0305]KF`1IFET0EeMG0080EEEE00<0De=C055AD@1?Cdl00P1=CDd00`1;Bd/0BTY:04Q8B00204I6
AP0404E5A@13@d<0@T920451@@80?clo00<0?Shn03dm?@0l?3`00P0j>SX00`0i>CT0>3Ph03Hf=P02
03De=@0303<c<`0a<C40;bl_0080;Bd]00<0:RXZ02LW9`0S8b<00P0N7Qh00`0F5QH00`<30000000B
00000080oooo00<000000?ooo`3oool0903oool002l0oooo0`0000030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool200000080oooo4P0000001P030`<05QHF01HF5P0N7Qh0
8b<S02LW9`80:RXZ00<0;Bd]02l_;`0a<C400P0c<c<00`0e=CD0=SHf03Ph>00203Ti>@0403Xj>P0l
?3`0?Cdm03hn?P80?clo00<0@D510492@P13@d<00P15ADD00`16ATH0B4Q804Y:BP0204];B`0304e=
C@1?Cdl0DE5A0080De=C00@0EEEE05MGE`1IFET0Fe]K0P1MGEd00`1PH600HV9R06=SH`0306EUI@05
06ATI01OGel0E5AD05ADE00i>CT07000000203Ti>@0305ADE01OGel0I6AT00<0IFEU00<0Hf=S069R
HP1PH6000P1MGEd00`1KFe/0FEUI05MGE`0205EEE@0305=CD`1ADE40Cdm?0080CDe=00<0Bd];04Y:
BP18B4P00P16ATH01015ADD0@d=30492@P11@D4203lo?`0303hn?P0m?Cd0?3`l0080>SXj00<0>CTi
03Ph>00f=SH00P0e=CD00`0c<c<0<C4a02l_;`0202d];@0302XZ:P0W9bL08b<S00807QhN00<05QHF
00<30`0000004P0000000`3oool000000000000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0
000000P0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`3oool@0000000300`<300J
6QX08R8R00809bLW00<0:b/[02h^;P0`<3000P0b<S800`0d=3@0=SHf03Lg=`0203Ti>@0303Xj>P0k
>c/0?Cdm0080?Shn00@0?clo0410@011@D40@T920P14A4@00`15ADD0ATI604Q8B00204U9B@0304];
B`1<C4`0CTi>0080D51@00<0DU9B05ADE01FEUH00P1HF5P0101KFe/0GEeM061PH01SHf<206IVIP03
06UYJ@1]KFd0L71`0080M7Ad00<0MgMg07YjNP1mOGd00P1nOWh00`1lO7`0M7Ad05YJFP0H00000007
05YJFP1dM7@0O7al07alO01nOWh0OGem07YjNP0207MgM`0407AdM01`L700KFe]06UYJ@80IVIV00<0
Hf=S061PH01MGEd00P1KFe/00`1HF5P0EUIF05ADE002059BDP03051@D01>CTh0C4a<0080Bd];00@0
BDU904Q8B016ATH0ADE50P14A4@00`12@T80@D510410@00203lo?`0303hn?P0m?Cd0>c/k0080>SXj
00<0>CTi03Lg=`0f=SH00P0d=3@00`0b<S80<30`02h^;P0202/[:`0402LW9`0R8R806QXJ00`<3140
00000P3oool00`000000oooo0?ooo`0T0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000@0
oooo1P0000050?ooo`8000000P3oool@0000000300`<300J6QX08R8R00809bLW00<0:b/[02h^;P0`
<3000P0b<S800`0d=3@0=SHf03Lg=`0203Ti>@0303Xj>P0k>c/0?Cdm0080?Shn00@0?clo0410@011
@D40@T920P14A4@00`15ADD0ATI604Q8B00204U9B@0304];B`1<C4`0CTi>0080D51@00<0DU9B05AD
E01FEUH00P1HF5P0101KFe/0GEeM061PH01SHf<206IVIP0306UYJ@1]KFd0L71`0080M7Ad00<0MgMg
07YjNP1mOGd00P1nOWh00`1lO7`0M7Ad05YJFP0H0000000705YJFP1dM7@0O7al07alO01nOWh0OGem
07YjNP0207MgM`0407AdM01`L700KFe]06UYJ@80IVIV00<0Hf=S061PH01MGEd00P1KFe/00`1HF5P0
EUIF05ADE002059BDP03051@D01>CTh0C4a<0080Bd];00@0BDU904Q8B016ATH0ADE50P14A4@00`12
@T80@D510410@00203lo?`0303hn?P0m?Cd0>c/k0080>SXj00<0>CTi03Lg=`0f=SH00P0d=3@00`0b
<S80<30`02h^;P0202/[:`0402LW9`0R8R806QXJ00`<3140000000<0oooo0000000000009P3oool0
02H0oooo1`0000000`3oool000000?ooo`020?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo000000060?ooo`040000003oool0oooo0?oooa00000000<030`<01XJ6P0R8R800P0W
9bL00`0[:b/0;Rh^030`<002038b<P0303@d=00f=SH0=cLg0080>CTi00<0>SXj03/k>`0m?Cd00P0n
?Sh0100o?cl0@4100451@@12@T8204A4A00304E5A@16ATH0B4Q80080BDU900<0Bd];04a<C01>CTh0
0P1@D5000`1BDU80E5AD05IFEP0205QHF00405]KF`1MGEd0H61P06=SH`80IVIV00<0JFUY06e]K@1`
L7000P1dM7@00`1gMgL0NWYj07emO@0207inOP0307alO01dM7@0FUYJ01P0000000L0FUYJ07AdM01l
O7`0O7al07inOP1mOGd0NWYj0080MgMg00@0M7Ad071`L01]KFd0JFUY0P1VIVH00`1SHf<0H61P05eM
G@0205]KF`0305QHF01FEUH0E5AD0080DU9B00<0D51@04i>CP1<C4`00P1;Bd/01019BDT0B4Q804I6
AP15ADD204A4A0030492@P11@D40@4100080?clo00<0?Shn03dm?@0k>c/00P0j>SX00`0i>CT0=cLg
03Hf=P0203@d=003038b<P0`<300;Rh^0080:b/[00@09bLW028R8P0J6QX030`<4@0000020?ooo`03
0000003oool0oooo02@0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000
oooo0?ooo`0000060?ooo`8000000P3oool=0000000600/;2`0L71`071`L02@T900Z:RX0;Rh^0P0a
<C400`0c<c<0=CDe03Lg=`0203Ph>00303Xj>P0k>c/0?3`l0080?Cdm00<0?Shn03lo?`11@D400P12
@T801013@d<0A4A404E5A@16ATH204M7A`0304Q8B01:BTX0Bd];0080CDe=00<0CTi>051@D01BDU80
0P1CDe<00`1EEED0F5QH05YJFP0205aLG00405mOG`1RHV80IFEU06QXJ080K6a/00<0L71`07AdM01i
NGT00P1mOGd00`23Ph<0R8R808j>SP0209BDU00309VIV@2MWId0WYjN0080UiNG00<0MWIf00000000
00004000000207IfMP0309NGU`2NWYh0WIfM0080VIVI00<0U9BD08j>SP28R8P00P23Ph<0101mOGd0
NGUi07AdM01`L70206a/K00306QXJ01UIFD0HV9R0080GemO00<0G5aL05YJFP1HF5P00P1EEED00`1C
De<0DU9B051@D00204i>CP0404e=C@1;Bd/0BTY:04Q8B080AdM700<0ATI604E5A@14A4@00P13@d<0
0`12@T80@D5103lo?`0203hn?P0303dm?@0l?3`0>c/k0080>SXj00<0>3Ph03Lg=`0e=CD00P0c<c<0
100a<C40;Rh^02XZ:P0T92@201`L700300/;2`000000000000`0000000<0oooo0000000000009P3o
ool002h0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0000000H0oooo00@0
00000?ooo`3oool0oooo3@0000001P0;2`/071`L01`L700T92@0:RXZ02h^;P80<C4a00<0<c<c03De
=@0g=cL00P0h>3P00`0j>SX0>c/k03`l?00203dm?@0303hn?P0o?cl0@D510080@T9200@0@d=304A4
A015ADD0ATI60P17AdL00`18B4P0BTY:04];B`0204e=C@0304i>CP1@D500DU9B0080De=C00<0EEEE
05QHF01JFUX00P1LG5`0101OGel0HV9R06EUI@1XJ6P206a/K003071`L01dM7@0NGUi0080OGem00<0
Ph>308R8R02>SXh00P2DU9@00`2IVIT0WIfM09jNWP0209NGU`0307IfMP0000000000010000000P1f
MWH00`2GUiL0WYjN09fMW@0209VIV@0309BDU02>SXh0R8R80080Ph>300@0OGem07UiN@1dM7@0L71`
0P1/K6`00`1XJ6P0IFEU069RHP0205mOG`0305aLG01JFUX0F5QH0080EEEE00<0De=C059BDP1@D500
0P1>CTh0101=CDd0Bd];04Y:BP18B4P204M7A`0304I6AP15ADD0A4A40080@d=300<0@T920451@@0o
?cl00P0n?Sh00`0m?Cd0?3`l03/k>`0203Xj>P0303Ph>00g=cL0=CDe0080<c<c00@0<C4a02h^;P0Z
:RX092@T0P0L71`00`0;2`/000000000000<00000080oooo00<000000?ooo`3oool0903oool002h0
oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0000000H0oooo0P0000020?oo
o``0000000L06QXJ02DU9@0[:b/0:b/[030`<00c<c<0=SHf0080>3Ph00<0>CTi03/k>`0l?3`00P0m
?Cd00`0n?Sh0?clo0410@0020451@@030492@P13@d<0A4A40080ADE500@0ATI604M7A`18B4P0BDU9
0P1:BTX00`1;Bd/0C4a<04i>CP0204m?C`03055AD@1CDe<0E5AD0080EUIF00<0F5QH05]KF`1MGEd0
0P1PH600101SHf<0IVIV06UYJ@1]KFd2075aL@0307EeM@1jNWX0Ogmo0080QHF500<0Rh^;09:BTP2I
VIT00P2RXZ800`2[Zj/0];Bd0;jn_P020<O7a`030<c<c032`/80NWYj00h0000000L0NWYj0<;2`P3<
c<`0c<c<0<O7a`2n_[h0];Bd0080Zj^[00<0XZ:R09VIV@2BTY800P2;Rh/01025QHD0Ogmo07YjNP1e
MGD2075aL@0306e]K@1YJFT0IVIV0080Hf=S00<0H61P05eMG@1KFe/00P1HF5P00`1FEUH0E5AD05=C
D`02055AD@0404m?C`1>CTh0C4a<04];B`80BTY:00<0BDU904Q8B017AdL00P16ATH00`15ADD0A4A4
04=3@`020492@P030451@@10@400?clo0080?Shn00<0?Cdm03`l?00k>c/00P0i>CT0100h>3P0=SHf
03<c<`0`<30202/[:`0302DU9@0J6QX0000000`0000000<0oooo0000000000009P3oool002h0oooo
00D000000?ooo`3oool0oooo000000070?ooo`8000001P3oool010000000oooo0?ooo`3oool<0000
000701XJ6P0U9BD0:b/[02/[:`0`<300<c<c03Hf=P0203Ph>00303Ti>@0k>c/0?3`l0080?Cdm00<0
?Shn03lo?`10@4000P11@D400`12@T80@d=304A4A00204E5A@0404I6AP17AdL0B4Q804U9B@80BTY:
00<0Bd];04a<C01>CTh00P1?Cdl00`1ADE40De=C05ADE00205IFEP0305QHF01KFe/0GEeM0080H61P
00@0Hf=S06IVIP1YJFT0KFe]0P1aLG400`1eMGD0NWYj07moO`0208F5Q@0308^;R`2BTY80VIVI0080
XZ:R00<0Zj^[0;Bd]02n_[h00P37alL00`3<c<`0`/;207YjNP0>0000000707YjNP32`/80c<c<0<c<
c037alL0_[jn0;Bd]0020:^[Z`030::RXP2IVIT0TY:B0080Rh^;00@0QHF507moO`1jNWX0MGEe0P1a
LG400`1]KFd0JFUY06IVIP0206=SH`03061PH01MGEd0Fe]K0080F5QH00<0EUIF05ADE01CDe<00P1A
DE40101?Cdl0CTi>04a<C01;Bd/204Y:BP0304U9B@18B4P0AdM70080ATI600<0ADE504A4A013@d<0
0P12@T800`11@D40@41003lo?`0203hn?P0303dm?@0l?3`0>c/k0080>CTi00@0>3Ph03Hf=P0c<c<0
<30`0P0[:b/00`0U9BD06QXJ0000000<00000080oooo00<000000?ooo`3oool0903oool002l0oooo
0`0000030?ooo`030000003oool0oooo00D000001@3oool200000080oooo2P000000100@41008b<S
02`/;00a<C4203De=@0303Ph>00j>SX0?3`l0080?Cdm00<0?clo0410@010@4000P11@D400`12@T80
@d=304A4A00204A4A00304E5A@16ATH0AdM70080AdM700@0B4Q804U9B@1:BTX0Bd];0P1<C4`00`1>
CTh0Cdm?051@D002059BDP0305=CD`1EEED0EeMG0080FEUI00<0Fe]K05eMG@1PH6000P1SHf<0101U
IFD0JFUY06a/K01`L70207AdM00307UiN@1nOWh0Q8B40080RXZ:00<0TI6A09VIV@2RXZ800P2/[:`0
0`2g]kL0`l?30=;BdP020>;RhP030??cl`3oool0oooo0080l_;b2`0000000`3bl_80oooo0?ooo`02
0??cl`030>;RhP3Bd]80`l?30080]kNg00<0[:b/0::RXP2IVIT00P2ATI40102:RXX0Q8B407inOP1i
NGT207AdM003071`L01/K6`0JFUY0080IFEU00<0Hf=S061PH01MGEd00P1KFe/00`1IFET0EeMG05EE
E@0205=CD`04059BDP1@D500Cdm?04i>CP80C4a<00<0Bd];04Y:BP19BDT00P18B4P204M7A`0304I6
AP15ADD0ADE50080A4A400@0@d=30492@P12@T80@D510P10@40203lo?`0403dm?@0l?3`0>SXj03Ph
>080=CDe00<0<C4a02`/;00S8b<00P0@410:000000030?ooo`000000000002H0oooo000^0?ooo`05
0000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo
0?ooo`X0000000@0410@02<S8`0/;2`0<C4a0P0e=CD00`0h>3P0>SXj03`l?00203dm?@0303lo?`10
@400@4100080@D5100<0@T9204=3@`14A4@00P14A4@00`15ADD0ATI604M7A`0204M7A`0404Q8B019
BDT0BTY:04];B`80C4a<00<0CTi>04m?C`1@D5000P1BDU800`1CDe<0EEEE05MGE`0205UIF@0305]K
F`1MGEd0H61P0080Hf=S00@0IFEU06UYJ@1/K6`0L71`0P1dM7@00`1iNGT0OWin08B4Q00208Z:RP03
096AT@2IVIT0XZ:R0080[:b/00<0]kNg0<?3``3Bd]800P3Rh^800`3clo<0oooo0?ooo`020?;blP/0
000000<0l_;b0?ooo`3oool00P3clo<00`3Rh^80d];B0<?3``020;Ng]`030:b/[02RXZ80VIVI0080
TI6A00@0RXZ:08B4Q01nOWh0NGUi0P1dM7@00`1`L700K6a/06UYJ@0206EUI@0306=SH`1PH600GEeM
0080Fe]K00<0FEUI05MGE`1EEED00P1CDe<0101BDU80D51@04m?C`1>CTh204a<C00304];B`1:BTX0
BDU90080B4Q80P17AdL00`16ATH0ADE504E5A@0204A4A00404=3@`12@T80@T920451@@80@4100P0o
?cl0100m?Cd0?3`l03Xj>P0h>3P203De=@03034a<@0/;2`08b<S0080410@2P0000020?ooo`030000
003oool0oooo02@0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo
0?ooo`070?ooo`040000003oool0oooo0?ooo`X0000000@0410@02<S8`0/;2`0<C4a0P0e=CD00`0h
>3P0>SXj03`l?00203dm?@0303lo?`10@400@4100080@D5100<0@T9204=3@`14A4@00P14A4@00`15
ADD0ATI604M7A`0204M7A`0404Q8B019BDT0BTY:04];B`80C4a<00<0CTi>04m?C`1@D5000P1BDU80
0`1CDe<0EEEE05MGE`0205UIF@0305]KF`1MGEd0H61P0080Hf=S00@0IFEU06UYJ@1/K6`0L71`0P1d
M7@00`1iNGT0OWin08B4Q00208Z:RP03096AT@2IVIT0XZ:R0080[:b/00<0]kNg0<?3``3Bd]800P3R
h^800`3clo<0oooo0?ooo`020?;blP/0000000<0l_;b0?ooo`3oool00P3clo<00`3Rh^80d];B0<?3
``020;Ng]`030:b/[02RXZ80VIVI0080TI6A00@0RXZ:08B4Q01nOWh0NGUi0P1dM7@00`1`L700K6a/
06UYJ@0206EUI@0306=SH`1PH600GEeM0080Fe]K00<0FEUI05MGE`1EEED00P1CDe<0101BDU80D51@
04m?C`1>CTh204a<C00304];B`1:BTX0BDU90080B4Q80P17AdL00`16ATH0ADE504E5A@0204A4A004
04=3@`12@T80@T920451@@80@4100P0o?cl0100m?Cd0?3`l03Xj>P0h>3P203De=@03034a<@0/;2`0
8b<S0080410@2P0000020?ooo`030000003oool0oooo02@0oooo000V0?ooo`L0000000<0oooo0000
003oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo0P0000020?oo
o`P000000P0I6AT0100Y:BT0<C4a03Hf=P0j>SX203dm?@0303hn?P10@400@D510080@T9200<0@d=3
04A4A014A4@00P15ADD204I6AP<0AdM700<0B4Q804U9B@19BDT00P1:BTX0101;Bd/0C4a<04e=C@1>
CTh204m?C`03051@D01ADE40DU9B0080E5AD00<0EEEE05MGE`1IFET00P1KFe/00`1MGEd0GemO069R
HP0206EUI@0406QXJ01[Jf/0Kfm_07=cL`80MgMg00<0O7al08:2PP28R8P00P2?Shl00`2FUYH0WinO
0:RXZ0020;>c/`030<30`03?cll0h>3P0080m?Cd1P3oool8000000L0oooo00<0m?Cd0>3Ph03?cll0
0P30`<000`2c/k<0Z:RX09nOW`0209JFUP0408n?S`28R8P0PX:207alO080MgMg00<0Lg=c06m_K`1[
Jf/00P1XJ6P00`1UIFD0HV9R05mOG`0205eMG@0305]KF`1IFET0EeMG0080EEEE00@0E5AD059BDP1A
DE40D51@0P1?Cdl00`1>CTh0CDe=04a<C00204];B`0304Y:BP19BDT0BDU90080B4Q80P17AdL304I6
AP0304E5A@14A4@0A4A40080@d=300@0@T920451@@10@400?Shn0P0m?Cd00`0j>SX0=SHf034a<@02
02TY:@0301TI6@000000000000L0000000<0oooo0000000000009P3oool002h0oooo00D000000?oo
o`3oool0oooo000000070?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo2000
000201TI6@0402TY:@0a<C40=SHf03Xj>P80?Cdm00<0?Shn0410@011@D400P12@T800`13@d<0A4A4
04A4A00204E5A@80ATI60`17AdL00`18B4P0BDU904U9B@0204Y:BP0404];B`1<C4`0CDe=04i>CP80
Cdm?00<0D51@055AD@1BDU800P1DE5@00`1EEED0EeMG05UIF@0205]KF`0305eMG@1OGel0HV9R0080
IFEU00@0J6QX06][J`1_Kfl0Lg=c0P1gMgL00`1lO7`0PX:208R8R00208n?S`0309JFUP2OWil0Z:RX
0080/k>c00<0`<300<o?c`3Ph>000P3dm?@60?ooo`P000001`3oool00`3dm?@0h>3P0<o?c`020<30
`0030;>c/`2XZ:P0WinO0080UYJF00@0Shn?08R8R022PX80O7al0P1gMgL00`1cLg<0Kfm_06][J`02
06QXJ00306EUI@1RHV80GemO0080GEeM00<0Fe]K05UIF@1GEeL00P1EEED0101DE5@0DU9B055AD@1@
D50204m?C`0304i>CP1=CDd0C4a<0080Bd];00<0BTY:04U9B@19BDT00P18B4P204M7A`<0ATI600<0
ADE504A4A014A4@00P13@d<01012@T80@D510410@00n?Sh203dm?@0303Xj>P0f=SH0<C4a0080:BTY
00<06ATI0000000000001`0000020?ooo`030000003oool0oooo02@0oooo000^0?ooo`050000003o
ool0oooo0?ooo`000000203oool00`000000oooo0?ooo`040?ooo`8000000P3oool70000000701hN
7P0^;Rh0;Rh^03Lg=`0l?3`0?clo0451@@0204=3@`0304A4A015ADD0ATI60080ATI60P17AdL304Q8
B080BDU90`1:BTX204];B`<0C4a<00@0CDe=04i>CP1?Cdl0D51@0P1ADE400`1BDU80De=C05ADE002
05IFEP0305MGE`1IFET0Fe]K0080GEeM00<0GemO065QH@1TI6@00P1WIfL0101ZJVX0KFe]075aL@1e
MGD207YjNP0307moO`25QHD0Rh^;0080TY:B00<0VYZJ0:>SX`2][Jd00P2i^KT00`37alL0emOG0>_[
j`090?ooo`H000002@3oool01`3[jn/0emOG0<O7a`37alL0^KVi0:f][@2SXj<00P2JVYX0102BTY80
Rh^;08F5Q@1oOgl207YjNP0307EeM@1aLG40KFe]0080JVYZ00<0IfMW06ATI01QHF400P1OGel00`1M
GEd0Fe]K05UIF@0205MGE`0405IFEP1DE5@0De=C059BDP80DE5A00<0D51@04m?C`1>CTh00P1=CDd2
04a<C0<0Bd];0P1:BTX304U9B@80B4Q80`17AdL204I6AP0704E5A@14A4@0@d=304=3@`11@D40?clo
03`l?00203Lg=`0302h^;P0N7Qh0000000L0000000<0oooo0000000000009P3oool002h0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
oooo1`0000001`0N7Qh0;Rh^02h^;P0g=cL0?3`l03lo?`11@D400P13@d<00`14A4@0ADE504I6AP02
04I6AP80AdM70`18B4P204U9B@<0BTY:0P1;Bd/304a<C00404e=C@1>CTh0Cdm?051@D080DE5A00<0
DU9B05=CD`1DE5@00P1FEUH00`1GEeL0FEUI05]KF`0205eMG@0305mOG`1QHF40I6AT0080IfMW00@0
JVYZ06e]K@1aLG40MGEe0P1jNWX00`1oOgl0QHF508^;R`0209:BTP0309ZJVP2SXj<0[Jf]0080^KVi
00<0alO70=OGe`3[jn/02@3oool6000000T0oooo00L0jn_[0=OGe`37alL0alO70;Vi^@2][Jd0Xj>S
0080VYZJ00@0TY:B08^;R`25QHD0Ogmo0P1jNWX00`1eMGD0LG5a06e]K@0206YZJP0306MWI`1TI6@0
HF5Q0080GemO00<0GEeM05]KF`1IFET00P1GEeL0101FEUH0E5AD05=CD`1BDU82055AD@03051@D01?
Cdl0CTi>0080CDe=0P1<C4`304];B`80BTY:0`19BDT204Q8B0<0AdM70P16ATH01`15ADD0A4A404=3
@`13@d<0@D5103lo?`0l?3`00P0g=cL00`0^;Rh07QhN0000000700000080oooo00<000000?ooo`3o
ool0903oool002h0oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0?oo
o`0000001@3oool200000080oooo1P000000200O7al0<c<c03`l?00l?3`0@D5104A4A016ATH0B4Q8
0P19BDT304Y:BPD0Bd];1@1<C4`304e=C@80CTi>0`1?Cdl00`1@D500DE5A059BDP0205=CD`0305AD
E01EEED0EUIF0080F5QH00<0FEUI05]KF`1MGEd00P1OGel00`1QHF40Hf=S06IVIP0206UYJ@0406a/
K01_Kfl0Lg=c07QhN080O7al00<0PH6108N7Q`2>SXh00P2EUID00`2MWId0YjNW0;:b/P020;jn_P03
0<g=c@3Ng]h0lo?c00X0oooo1000000:0?ooo`070??cl`3Ng]h0cLg=0<g=c@2n_[h0/[:b0:NWY`02
09fMW@0409FEU@2>SXh0QhN70861P@80O7al00<0N7Qh07=cL`1_Kfl00P1/K6`00`1YJFT0IVIV06=S
H`02065QH@0305mOG`1MGEd0Fe]K0080FEUI00@0F5QH05IFEP1EEED0E5AD0P1CDe<00`1BDU80DE5A
051@D00304m?C`80CTi>0`1=CDd504a<C0D0Bd];0`1:BTX204U9B@0304Q8B016ATH0A4A40080@D51
00<0?3`l03<c<`0O7al01`0000000`3oool000000000000V0?ooo`00;`3oool3000000L0oooo0`00
00060?ooo`040000003oool0oooo0?ooo`H0000000P07alO03<c<`0l?3`0?3`l0451@@14A4@0ATI6
04Q8B080BDU90`1:BTX504];B`D0C4a<0`1=CDd204i>CP<0Cdm?00<0D51@055AD@1BDU800P1CDe<0
0`1DE5@0EEEE05IFEP0205QHF00305UIF@1KFe/0GEeM0080GemO00<0HF5Q06=SH`1VIVH00P1YJFT0
101/K6`0Kfm_07=cL`1hN7P207alO0030861P@27QhL0SXj>0080UIFE00<0WIfM0:NWY`2b/[800P2n
_[h00`3=cLd0g]kN0??cl`0:0?ooo`@000002P3oool01`3clo<0g]kN0<g=c@3=cLd0_[jn0;:b/P2W
YjL00P2MWId0102EUID0SXj>08N7Q`21PH4207alO00307QhN01cLg<0Kfm_0080K6a/00<0JFUY06IV
IP1SHf<00P1QHF400`1OGel0GEeM05]KF`0205UIF@0405QHF01FEUH0EEEE05ADE080De=C00<0DU9B
055AD@1@D5000`1?Cdl204i>CP<0CDe=1@1<C4`504];B`<0BTY:0P19BDT00`18B4P0ATI604A4A002
0451@@0303`l?00c<c<07alO00L000000P3oool00`000000oooo0?ooo`0T0?ooo`00>@3oool30000
00H0oooo0P0000020?ooo`H0000000P07alO03<c<`0l?3`0?3`l0451@@14A4@0ATI604Q8B080BDU9
0`1:BTX504];B`D0C4a<0`1=CDd204i>CP<0Cdm?00<0D51@055AD@1BDU800P1CDe<00`1DE5@0EEEE
05IFEP0205QHF00305UIF@1KFe/0GEeM0080GemO00<0HF5Q06=SH`1VIVH00P1YJFT0101/K6`0Kfm_
07=cL`1hN7P207alO0030861P@27QhL0SXj>0080UIFE00<0WIfM0:NWY`2b/[800P2n_[h00`3=cLd0
g]kN0??cl`0:0?ooo`@000002P3oool01`3clo<0g]kN0<g=c@3=cLd0_[jn0;:b/P2WYjL00P2MWId0
102EUID0SXj>08N7Q`21PH4207alO00307QhN01cLg<0Kfm_0080K6a/00<0JFUY06IVIP1SHf<00P1Q
HF400`1OGel0GEeM05]KF`0205UIF@0405QHF01FEUH0EEEE05ADE080De=C00<0DU9B055AD@1@D500
0`1?Cdl204i>CP<0CDe=1@1<C4`504];B`<0BTY:0P19BDT00`18B4P0ATI604A4A0020451@@0303`l
?00c<c<07alO00L0000000<0oooo0000000000009P3oool003P0oooo00D000000?ooo`3oool0oooo
000000050?ooo`040000003oool0oooo0?ooo`D0000000<06ATI03Hf=P11@D400P17AdL0101:BTX0
C4a<04e=C@1>CTh?04m?C`@0D51@0`1ADE42059BDP0705=CD`1DE5@0EEEE05EEE@1FEUH0EeMG05QH
F00205UIF@0305]KF`1MGEd0GUiN0080H61P00<0Hf=S06EUI@1XJ6P00P1[Jf/0101^KVh0LG5a07Ee
M@1iNGT207inOP0308>3P`29RHT0T92@0080UiNG00<0X:2P0:ZZZP2e]KD00P32`/800`3AdM40hn?S
0?Shn00;0?ooo`8000002`3oool01`3hn?P0hn?S0=7Ad@3AdM40`/;20;Fe]@2ZZZX00P2PX:00102G
UiL0T92@08V9R@23Ph<207inOP0307UiN@1eMGD0LG5a0080KVi^00<0Jf][06QXJ01UIFD00P1SHf<0
0`1PH600GUiN05eMG@0205]KF`0405UIF@1HF5P0EeMG05IFEP80EEEE00<0E5AD05=CD`1BDU800P1B
DU82055AD@@0D51@3`1?Cdl00`1>CTh0CDe=04a<C00204Y:BP0304M7A`11@D40=SHf00806ATI1@00
00020?ooo`030000003oool0oooo02@0oooo000h0?ooo`050000003oool0oooo0?ooo`0000001@3o
ool200000080oooo1@0000000`0I6AT0=SHf0451@@0204M7A`0404Y:BP1<C4`0CDe=04i>CPl0Cdm?
101@D503055AD@80DU9B00L0De=C05ADE01EEED0EEEE05IFEP1GEeL0F5QH0080FEUI00<0Fe]K05eM
G@1NGUh00P1PH6000`1SHf<0IFEU06QXJ00206][J`0406i^KP1aLG40MGEe07UiN@80OWin00<0Ph>3
08V9R@2@T9000P2GUiL00`2PX:00ZZZZ0;Fe]@020<;2`P030=7Ad@3Shn<0n?Sh00/0oooo0P00000;
0?ooo`070?Shn03Shn<0dM7A0=7Ad@32`/80]KFe0:ZZZP020:2PX00409NGU`2@T900RHV908>3P`80
OWin00<0NGUi07EeM@1aLG400P1^KVh00`1[Jf/0J6QX06EUI@0206=SH`03061PH01NGUh0GEeM0080
Fe]K00@0FEUI05QHF01GEeL0EUIF0P1EEED00`1DE5@0De=C059BDP02059BDP80DE5A101@D50?04m?
C`0304i>CP1=CDd0C4a<0080BTY:00<0AdM70451@@0f=SH00P0I6AT5000000030?ooo`0000000000
02H0oooo000h0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3oool5
0000000301TI6@0f=SH0@D510080AdM700@0BTY:04a<C01=CDd0CTi>3`1?Cdl4051@D0<0DE5A0P1B
DU801`1CDe<0E5AD05EEE@1EEED0EUIF05MGE`1HF5P00P1IFET00`1KFe/0GEeM05iNGP02061PH003
06=SH`1UIFD0J6QX0080Jf][00@0KVi^075aL@1eMGD0NGUi0P1nOWh00`23Ph<0RHV9092@T00209NG
U`030:2PX02ZZZX0]KFe0080`/;200<0dM7A0>?Sh`3hn?P02`3oool2000000/0oooo00L0n?Sh0>?S
h`3AdM40dM7A0<;2`P2e]KD0ZZZZ0080X:2P00@0UiNG092@T029RHT0Ph>30P1nOWh00`1iNGT0MGEe
075aL@0206i^KP0306][J`1XJ6P0IFEU0080Hf=S00<0H61P05iNGP1MGEd00P1KFe/0101IFET0F5QH
05MGE`1FEUH205EEE@0305ADE01CDe<0DU9B0080DU9B0P1ADE44051@D0l0Cdm?00<0CTi>04e=C@1<
C4`00P1:BTX00`17AdL0@D5103Hf=P0201TI6@D000000P3oool00`000000oooo0?ooo`0T0?ooo`00
>03oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo1@0000000`0I
6AT0=SHf0451@@0204M7A`0404Y:BP1<C4`0CDe=04i>CPl0Cdm?101@D503055AD@80DU9B00L0De=C
05ADE01EEED0EEEE05IFEP1GEeL0F5QH0080FEUI00<0Fe]K05eMG@1NGUh00P1PH6000`1SHf<0IFEU
06QXJ00206][J`0406i^KP1aLG40MGEe07UiN@80OWin00<0Ph>308V9R@2@T9000P2GUiL00`2PX:00
ZZZZ0;Fe]@020<;2`P030=7Ad@3Shn<0n?Sh00/0oooo0P00000;0?ooo`070?Shn03Shn<0dM7A0=7A
d@32`/80]KFe0:ZZZP020:2PX00409NGU`2@T900RHV908>3P`80OWin00<0NGUi07EeM@1aLG400P1^
KVh00`1[Jf/0J6QX06EUI@0206=SH`03061PH01NGUh0GEeM0080Fe]K00@0FEUI05QHF01GEeL0EUIF
0P1EEED00`1DE5@0De=C059BDP02059BDP80DE5A101@D50?04m?C`0304i>CP1=CDd0C4a<0080BTY:
00<0AdM70451@@0f=SH00P0I6AT500000080oooo00<000000?ooo`3oool0903oool003P0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`8000000P3oool60000000801lO7`0c<c<0?3`l03`l?011
@D40A4A404I6AP18B4P204U9B@<0BTY:1@1;Bd/504a<C0<0CDe=0P1>CTh304m?C`03051@D01ADE40
DU9B0080De=C00<0E5AD05EEE@1FEUH00P1HF5P00`1IFET0Fe]K05eMG@0205mOG`03065QH@1SHf<0
IVIV0080JFUY00@0K6a/06m_K`1cLg<0N7Qh0P1lO7`00`21PH40QhN708j>SP0209FEU@0309fMW@2W
YjL0/[:b0080_[jn00<0cLg=0=kNgP3clo<02P3oool4000000X0oooo00L0lo?c0=kNgP3=cLd0cLg=
0;jn_P2b/[80YjNW0080WIfM00@0UIFE08j>SP27QhL0PH610P1lO7`00`1hN7P0Lg=c06m_K`0206a/
K00306UYJ@1VIVH0Hf=S0080HF5Q00<0GemO05eMG@1KFe/00P1IFET0101HF5P0EUIF05EEE@1DE5@2
05=CD`03059BDP1ADE40D51@00<0Cdm?0P1>CTh304e=C@D0C4a<1@1;Bd/304Y:BP80BDU900<0B4Q8
04I6AP14A4@00P11@D400`0l?3`0<c<c01lO7`07000000030?ooo`000000000002H0oooo000h0?oo
o`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3oool60000000801lO7`0c
<c<0?3`l03`l?011@D40A4A404I6AP18B4P204U9B@<0BTY:1@1;Bd/504a<C0<0CDe=0P1>CTh304m?
C`03051@D01ADE40DU9B0080De=C00<0E5AD05EEE@1FEUH00P1HF5P00`1IFET0Fe]K05eMG@0205mO
G`03065QH@1SHf<0IVIV0080JFUY00@0K6a/06m_K`1cLg<0N7Qh0P1lO7`00`21PH40QhN708j>SP02
09FEU@0309fMW@2WYjL0/[:b0080_[jn00<0cLg=0=kNgP3clo<02P3oool4000000X0oooo00L0lo?c
0=kNgP3=cLd0cLg=0;jn_P2b/[80YjNW0080WIfM00@0UIFE08j>SP27QhL0PH610P1lO7`00`1hN7P0
Lg=c06m_K`0206a/K00306UYJ@1VIVH0Hf=S0080HF5Q00<0GemO05eMG@1KFe/00P1IFET0101HF5P0
EUIF05EEE@1DE5@205=CD`03059BDP1ADE40D51@00<0Cdm?0P1>CTh304e=C@D0C4a<1@1;Bd/304Y:
BP80BDU900<0B4Q804I6AP14A4@00P11@D400`0l?3`0<c<c01lO7`0700000080oooo00<000000?oo
o`3oool0903oool003P0oooo00D000000?ooo`3oool0oooo000000050?ooo`8000000P3oool70000
000701hN7P0^;Rh0;Rh^03Lg=`0l?3`0?clo0451@@0204=3@`0304A4A015ADD0ATI60080ATI60P17
AdL304Q8B080BDU90`1:BTX204];B`<0C4a<00@0CDe=04i>CP1?Cdl0D51@0P1ADE400`1BDU80De=C
05ADE00205IFEP0305MGE`1IFET0Fe]K0080GEeM00<0GemO065QH@1TI6@00P1WIfL0101ZJVX0KFe]
075aL@1eMGD207YjNP0307moO`25QHD0Rh^;0080TY:B00<0VYZJ0:>SX`2][Jd00P2i^KT00`37alL0
emOG0>_[j`090?ooo`H000002@3oool01`3[jn/0emOG0<O7a`37alL0^KVi0:f][@2SXj<00P2JVYX0
102BTY80Rh^;08F5Q@1oOgl207YjNP0307EeM@1aLG40KFe]0080JVYZ00<0IfMW06ATI01QHF400P1O
Gel00`1MGEd0Fe]K05UIF@0205MGE`0405IFEP1DE5@0De=C059BDP80DE5A00<0D51@04m?C`1>CTh0
0P1=CDd204a<C0<0Bd];0P1:BTX304U9B@80B4Q80`17AdL204I6AP0704E5A@14A4@0@d=304=3@`11
@D40?clo03`l?00203Lg=`0302h^;P0N7Qh0000000L0000000<0oooo0000000000009P3oool003T0
oooo0`0000060?ooo`040000003oool0oooo0?ooo`L0000000L07QhN02h^;P0^;Rh0=cLg03`l?00o
?cl0@D510080@d=300<0A4A404E5A@16ATH00P16ATH204M7A`<0B4Q80P19BDT304Y:BP80Bd];0`1<
C4`0101=CDd0CTi>04m?C`1@D502055AD@03059BDP1CDe<0E5AD0080EUIF00<0EeMG05UIF@1KFe/0
0P1MGEd00`1OGel0HF5Q06ATI00206MWI`0406YZJP1]KFd0LG5a07EeM@80NWYj00<0Ogmo08F5Q@2;
Rh/00P2BTY800`2JVYX0Xj>S0:f][@020;Vi^@030<O7a`3GemL0jn_[00T0oooo1P0000090?ooo`07
0>_[j`3GemL0alO70<O7a`2i^KT0[Jf]0:>SX`0209ZJVP0409:BTP2;Rh/0QHF507moO`80NWYj00<0
MGEe075aL@1]KFd00P1ZJVX00`1WIfL0I6AT065QH@0205mOG`0305eMG@1KFe/0FEUI0080EeMG00@0
EUIF05ADE01CDe<0DU9B0P1ADE400`1@D500Cdm?04i>CP0204e=C@80C4a<0`1;Bd/204Y:BP<0BDU9
0P18B4P304M7A`80ATI600L0ADE504A4A013@d<0@d=30451@@0o?cl0?3`l0080=cLg00<0;Rh^01hN
7P0000001`0000020?ooo`030000003oool0oooo02@0oooo000_0?ooo`<000000`3oool00`000000
oooo0?ooo`05000000D0oooo0P0000020?ooo`L0000000L07QhN02h^;P0^;Rh0=cLg03`l?00o?cl0
@D510080@d=300<0A4A404E5A@16ATH00P16ATH204M7A`<0B4Q80P19BDT304Y:BP80Bd];0`1<C4`0
101=CDd0CTi>04m?C`1@D502055AD@03059BDP1CDe<0E5AD0080EUIF00<0EeMG05UIF@1KFe/00P1M
GEd00`1OGel0HF5Q06ATI00206MWI`0406YZJP1]KFd0LG5a07EeM@80NWYj00<0Ogmo08F5Q@2;Rh/0
0P2BTY800`2JVYX0Xj>S0:f][@020;Vi^@030<O7a`3GemL0jn_[00T0oooo1P0000090?ooo`070>_[
j`3GemL0alO70<O7a`2i^KT0[Jf]0:>SX`0209ZJVP0409:BTP2;Rh/0QHF507moO`80NWYj00<0MGEe
075aL@1]KFd00P1ZJVX00`1WIfL0I6AT065QH@0205mOG`0305eMG@1KFe/0FEUI0080EeMG00@0EUIF
05ADE01CDe<0DU9B0P1ADE400`1@D500Cdm?04i>CP0204e=C@80C4a<0`1;Bd/204Y:BP<0BDU90P18
B4P304M7A`80ATI600L0ADE504A4A013@d<0@d=30451@@0o?cl0?3`l0080=cLg00<0;Rh^01hN7P00
00001`0000000`3oool000000000000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000D0
oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`3oool8000000806ATI00@0:BTY034a
<@0f=SH0>SXj0P0m?Cd00`0n?Sh0@4100451@@020492@P0304=3@`14A4@0A4A40080ADE50P16ATH3
04M7A`0304Q8B019BDT0BDU90080BTY:00@0Bd];04a<C01=CDd0CTi>0P1?Cdl00`1@D500DE5A059B
DP0205ADE00305EEE@1GEeL0FEUI0080Fe]K00<0GEeM05mOG`1RHV800P1UIFD0101XJ6P0Jf][06m_
K`1cLg<207MgM`0307alO022PX80R8R80080Shn?00<0UYJF09nOW`2XZ:P00P2c/k<00`30`<00clo?
0>3Ph0020?Cdm0H0oooo200000070?ooo`030?Cdm03Ph>00clo?0080`<3000<0/k>c0:RXZ02OWil0
0P2FUYH0102?Shl0R8R808:2PP1lO7`207MgM`0307=cL`1_Kfl0Jf][0080J6QX00<0IFEU069RHP1O
Gel00P1MGEd00`1KFe/0FEUI05MGE`0205EEE@0405ADE01BDU80DE5A051@D080Cdm?00<0CTi>04e=
C@1<C4`00P1;Bd/00`1:BTX0BDU904U9B@0204Q8B080AdM70`16ATH00`15ADD0A4A404A4A00204=3
@`040492@P11@D40@41003hn?P80?Cdm00<0>SXj03Hf=P0a<C400P0Y:BT00`0I6AT0000000000007
00000080oooo00<000000?ooo`3oool0903oool002h0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0oooo00L0oooo0P0000020?ooo`P000000P0I6AT0100Y:BT0<C4a03Hf=P0j
>SX203dm?@0303hn?P10@400@D510080@T9200<0@d=304A4A014A4@00P15ADD204I6AP<0AdM700<0
B4Q804U9B@19BDT00P1:BTX0101;Bd/0C4a<04e=C@1>CTh204m?C`03051@D01ADE40DU9B0080E5AD
00<0EEEE05MGE`1IFET00P1KFe/00`1MGEd0GemO069RHP0206EUI@0406QXJ01[Jf/0Kfm_07=cL`80
MgMg00<0O7al08:2PP28R8P00P2?Shl00`2FUYH0WinO0:RXZ0020;>c/`030<30`03?cll0h>3P0080
m?Cd1P3oool8000000L0oooo00<0m?Cd0>3Ph03?cll00P30`<000`2c/k<0Z:RX09nOW`0209JFUP04
08n?S`28R8P0PX:207alO080MgMg00<0Lg=c06m_K`1[Jf/00P1XJ6P00`1UIFD0HV9R05mOG`0205eM
G@0305]KF`1IFET0EeMG0080EEEE00@0E5AD059BDP1ADE40D51@0P1?Cdl00`1>CTh0CDe=04a<C002
04];B`0304Y:BP19BDT0BDU90080B4Q80P17AdL304I6AP0304E5A@14A4@0A4A40080@d=300@0@T92
0451@@10@400?Shn0P0m?Cd00`0j>SX0=SHf034a<@0202TY:@0301TI6@000000000000L0000000<0
oooo0000000000009P3oool002h0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003o
ool0oooo00H0oooo00@000000?ooo`3oool0oooo2P000000100@41008b<S02`/;00a<C4203De=@03
03Ph>00j>SX0?3`l0080?Cdm00<0?clo0410@010@4000P11@D400`12@T80@d=304A4A00204A4A003
04E5A@16ATH0AdM70080AdM700@0B4Q804U9B@1:BTX0Bd];0P1<C4`00`1>CTh0Cdm?051@D002059B
DP0305=CD`1EEED0EeMG0080FEUI00<0Fe]K05eMG@1PH6000P1SHf<0101UIFD0JFUY06a/K01`L702
07AdM00307UiN@1nOWh0Q8B40080RXZ:00<0TI6A09VIV@2RXZ800P2/[:`00`2g]kL0`l?30=;BdP02
0>;RhP030??cl`3oool0oooo0080l_;b2`0000000`3bl_80oooo0?ooo`020??cl`030>;RhP3Bd]80
`l?30080]kNg00<0[:b/0::RXP2IVIT00P2ATI40102:RXX0Q8B407inOP1iNGT207AdM003071`L01/
K6`0JFUY0080IFEU00<0Hf=S061PH01MGEd00P1KFe/00`1IFET0EeMG05EEE@0205=CD`04059BDP1@
D500Cdm?04i>CP80C4a<00<0Bd];04Y:BP19BDT00P18B4P204M7A`0304I6AP15ADD0ADE50080A4A4
00@0@d=30492@P12@T80@D510P10@40203lo?`0403dm?@0l?3`0>SXj03Ph>080=CDe00<0<C4a02`/
;00S8b<00P0@410:00000080oooo00<000000?ooo`3oool0903oool002h0oooo00D000000?ooo`3o
ool0oooo000000070?ooo`030000003oool0oooo00D0oooo0P0000020?ooo`X0000000@0410@02<S
8`0/;2`0<C4a0P0e=CD00`0h>3P0>SXj03`l?00203dm?@0303lo?`10@400@4100080@D5100<0@T92
04=3@`14A4@00P14A4@00`15ADD0ATI604M7A`0204M7A`0404Q8B019BDT0BTY:04];B`80C4a<00<0
CTi>04m?C`1@D5000P1BDU800`1CDe<0EEEE05MGE`0205UIF@0305]KF`1MGEd0H61P0080Hf=S00@0
IFEU06UYJ@1/K6`0L71`0P1dM7@00`1iNGT0OWin08B4Q00208Z:RP03096AT@2IVIT0XZ:R0080[:b/
00<0]kNg0<?3``3Bd]800P3Rh^800`3clo<0oooo0?ooo`020?;blP/0000000<0l_;b0?ooo`3oool0
0P3clo<00`3Rh^80d];B0<?3``020;Ng]`030:b/[02RXZ80VIVI0080TI6A00@0RXZ:08B4Q01nOWh0
NGUi0P1dM7@00`1`L700K6a/06UYJ@0206EUI@0306=SH`1PH600GEeM0080Fe]K00<0FEUI05MGE`1E
EED00P1CDe<0101BDU80D51@04m?C`1>CTh204a<C00304];B`1:BTX0BDU90080B4Q80P17AdL00`16
ATH0ADE504E5A@0204A4A00404=3@`12@T80@T920451@@80@4100P0o?cl0100m?Cd0?3`l03Xj>P0h
>3P203De=@03034a<@0/;2`08b<S0080410@2P0000000`3oool000000000000V0?ooo`00;P3oool0
1@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0103oool010000000oooo0?oo
o`3oool<0000000701XJ6P0U9BD0:b/[02/[:`0`<300<c<c03Hf=P0203Ph>00303Ti>@0k>c/0?3`l
0080?Cdm00<0?Shn03lo?`10@4000P11@D400`12@T80@d=304A4A00204E5A@0404I6AP17AdL0B4Q8
04U9B@80BTY:00<0Bd];04a<C01>CTh00P1?Cdl00`1ADE40De=C05ADE00205IFEP0305QHF01KFe/0
GEeM0080H61P00@0Hf=S06IVIP1YJFT0KFe]0P1aLG400`1eMGD0NWYj07moO`0208F5Q@0308^;R`2B
TY80VIVI0080XZ:R00<0Zj^[0;Bd]02n_[h00P37alL00`3<c<`0`/;207YjNP0>0000000707YjNP32
`/80c<c<0<c<c037alL0_[jn0;Bd]0020:^[Z`030::RXP2IVIT0TY:B0080Rh^;00@0QHF507moO`1j
NWX0MGEe0P1aLG400`1]KFd0JFUY06IVIP0206=SH`03061PH01MGEd0Fe]K0080F5QH00<0EUIF05AD
E01CDe<00P1ADE40101?Cdl0CTi>04a<C01;Bd/204Y:BP0304U9B@18B4P0AdM70080ATI600<0ADE5
04A4A013@d<00P12@T800`11@D40@41003lo?`0203hn?P0303dm?@0l?3`0>c/k0080>CTi00@0>3Ph
03Hf=P0c<c<0<30`0P0[:b/00`0U9BD06QXJ0000000<00000080oooo00<000000?ooo`3oool0903o
ool002h0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool0oooo300000001`0J6QX09BDU02/[:`0[:b/0<30`03<c<`0f=SH00P0h>3P00`0i
>CT0>c/k03`l?00203dm?@0303hn?P0o?cl0@4100080@D5100<0@T9204=3@`14A4@00P15ADD01016
ATH0AdM704Q8B019BDT204Y:BP0304];B`1<C4`0CTi>0080Cdm?00<0DE5A05=CD`1DE5@00P1FEUH0
0`1HF5P0Fe]K05eMG@02061PH00406=SH`1VIVH0JFUY06e]K@80LG5a00<0MGEe07YjNP1oOgl00P25
QHD00`2;Rh/0TY:B09VIV@020::RXP030:^[Z`2d];@0_[jn0080alO700<0c<c<0<;2`P1jNWX03P00
00001`1jNWX0`/;20<c<c03<c<`0alO70;jn_P2d];@00P2[Zj/00`2RXZ80VIVI09:BTP0208^;R`04
08F5Q@1oOgl0NWYj07EeM@80LG5a00<0KFe]06UYJ@1VIVH00P1SHf<00`1PH600GEeM05]KF`0205QH
F00305IFEP1DE5@0De=C0080DE5A00@0Cdm?04i>CP1<C4`0Bd];0P1:BTX00`19BDT0B4Q804M7A`02
04I6AP0304E5A@14A4@0@d=30080@T9200<0@D510410@00o?cl00P0n?Sh00`0m?Cd0?3`l03/k>`02
03Ti>@0403Ph>00f=SH0<c<c030`<080:b/[00<09BDU01XJ6P000000300000020?ooo`030000003o
ool0oooo02@0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?oo
o`3oool0000000D0oooo0P0000020?ooo``0000000L06QXJ02DU9@0[:b/0:b/[030`<00c<c<0=SHf
0080>3Ph00<0>CTi03/k>`0l?3`00P0m?Cd00`0n?Sh0?clo0410@0020451@@030492@P13@d<0A4A4
0080ADE500@0ATI604M7A`18B4P0BDU90P1:BTX00`1;Bd/0C4a<04i>CP0204m?C`03055AD@1CDe<0
E5AD0080EUIF00<0F5QH05]KF`1MGEd00P1PH600101SHf<0IVIV06UYJ@1]KFd2075aL@0307EeM@1j
NWX0Ogmo0080QHF500<0Rh^;09:BTP2IVIT00P2RXZ800`2[Zj/0];Bd0;jn_P020<O7a`030<c<c032
`/80NWYj00h0000000L0NWYj0<;2`P3<c<`0c<c<0<O7a`2n_[h0];Bd0080Zj^[00<0XZ:R09VIV@2B
TY800P2;Rh/01025QHD0Ogmo07YjNP1eMGD2075aL@0306e]K@1YJFT0IVIV0080Hf=S00<0H61P05eM
G@1KFe/00P1HF5P00`1FEUH0E5AD05=CD`02055AD@0404m?C`1>CTh0C4a<04];B`80BTY:00<0BDU9
04Q8B017AdL00P16ATH00`15ADD0A4A404=3@`020492@P030451@@10@400?clo0080?Shn00<0?Cdm
03`l?00k>c/00P0i>CT0100h>3P0=SHf03<c<`0`<30202/[:`0302DU9@0J6QX0000000`0000000<0
oooo0000000000009P3oool002l0oooo0`0000070?ooo`<000001P3oool010000000oooo0?ooo`3o
ool=0000000600/;2`0L71`071`L02@T900Z:RX0;Rh^0P0a<C400`0c<c<0=CDe03Lg=`0203Ph>003
03Xj>P0k>c/0?3`l0080?Cdm00<0?Shn03lo?`11@D400P12@T801013@d<0A4A404E5A@16ATH204M7
A`0304Q8B01:BTX0Bd];0080CDe=00<0CTi>051@D01BDU800P1CDe<00`1EEED0F5QH05YJFP0205aL
G00405mOG`1RHV80IFEU06QXJ080K6a/00<0L71`07AdM01iNGT00P1mOGd00`23Ph<0R8R808j>SP02
09BDU00309VIV@2MWId0WYjN0080UiNG00<0MWIf0000000000004000000207IfMP0309NGU`2NWYh0
WIfM0080VIVI00<0U9BD08j>SP28R8P00P23Ph<0101mOGd0NGUi07AdM01`L70206a/K00306QXJ01U
IFD0HV9R0080GemO00<0G5aL05YJFP1HF5P00P1EEED00`1CDe<0DU9B051@D00204i>CP0404e=C@1;
Bd/0BTY:04Q8B080AdM700<0ATI604E5A@14A4@00P13@d<00`12@T80@D5103lo?`0203hn?P0303dm
?@0l?3`0>c/k0080>SXj00<0>3Ph03Lg=`0e=CD00P0c<c<0100a<C40;Rh^02XZ:P0T92@201`L7003
00/;2`000000000000`000000P3oool00`000000oooo0?ooo`0T0?ooo`00;`3oool3000000<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`8000000P3oool=0000000600/;
2`0L71`071`L02@T900Z:RX0;Rh^0P0a<C400`0c<c<0=CDe03Lg=`0203Ph>00303Xj>P0k>c/0?3`l
0080?Cdm00<0?Shn03lo?`11@D400P12@T801013@d<0A4A404E5A@16ATH204M7A`0304Q8B01:BTX0
Bd];0080CDe=00<0CTi>051@D01BDU800P1CDe<00`1EEED0F5QH05YJFP0205aLG00405mOG`1RHV80
IFEU06QXJ080K6a/00<0L71`07AdM01iNGT00P1mOGd00`23Ph<0R8R808j>SP0209BDU00309VIV@2M
WId0WYjN0080UiNG00<0MWIf0000000000004000000207IfMP0309NGU`2NWYh0WIfM0080VIVI00<0
U9BD08j>SP28R8P00P23Ph<0101mOGd0NGUi07AdM01`L70206a/K00306QXJ01UIFD0HV9R0080GemO
00<0G5aL05YJFP1HF5P00P1EEED00`1CDe<0DU9B051@D00204i>CP0404e=C@1;Bd/0BTY:04Q8B080
AdM700<0ATI604E5A@14A4@00P13@d<00`12@T80@D5103lo?`0203hn?P0303dm?@0l?3`0>c/k0080
>SXj00<0>3Ph03Lg=`0e=CD00P0c<c<0100a<C40;Rh^02XZ:P0T92@201`L700300/;2`0000000000
00`0000000<0oooo0000000000009P3oool002h0oooo00D000000?ooo`3oool0oooo000000080?oo
o`030000003oool0oooo00@0oooo00@000000?ooo`3oool0oooo400000000`0<30`06QXJ028R8P02
02LW9`0302/[:`0^;Rh0<30`0080<S8b00<0=3@d03Hf=P0g=cL00P0i>CT00`0j>SX0>c/k03dm?@02
03hn?P0403lo?`10@400@D510492@P80A4A400<0ADE504I6AP18B4P00P19BDT00`1;Bd/0C4a<04i>
CP02051@D003059BDP1DE5@0EUIF0080F5QH00@0Fe]K05eMG@1PH600Hf=S0P1VIVH00`1YJFT0KFe]
071`L00207AdM00307MgM`1jNWX0OGem0080OWin00<0O7al07AdM01JFUX0600000001`1JFUX0M7Ad
07alO01lO7`0OWin07emO@1jNWX00P1gMgL0101dM7@0L71`06e]K@1YJFT206IVIP0306=SH`1PH600
GEeM0080Fe]K00<0F5QH05IFEP1DE5@00P1BDU800`1@D500CTi>04a<C00204];B`0404U9B@18B4P0
ATI604E5A@80A4A400<0@T920451@@10@4000P0o?cl00`0n?Sh0?Cdm03/k>`0203Xj>P0303Ti>@0g
=cL0=SHf0080=3@d00<0<S8b030`<00^;Rh00P0[:b/0100W9bL08R8R01XJ6P0<30`A00000080oooo
00<000000?ooo`3oool0903oool002h0oooo00D000000?ooo`3oool0oooo000000040?ooo`H00000
1@3oool200000080oooo400000000`0<30`06QXJ028R8P0202LW9`0302/[:`0^;Rh0<30`0080<S8b
00<0=3@d03Hf=P0g=cL00P0i>CT00`0j>SX0>c/k03dm?@0203hn?P0403lo?`10@400@D510492@P80
A4A400<0ADE504I6AP18B4P00P19BDT00`1;Bd/0C4a<04i>CP02051@D003059BDP1DE5@0EUIF0080
F5QH00@0Fe]K05eMG@1PH600Hf=S0P1VIVH00`1YJFT0KFe]071`L00207AdM00307MgM`1jNWX0OGem
0080OWin00<0O7al07AdM01JFUX0600000001`1JFUX0M7Ad07alO01lO7`0OWin07emO@1jNWX00P1g
MgL0101dM7@0L71`06e]K@1YJFT206IVIP0306=SH`1PH600GEeM0080Fe]K00<0F5QH05IFEP1DE5@0
0P1BDU800`1@D500CTi>04a<C00204];B`0404U9B@18B4P0ATI604E5A@80A4A400<0@T920451@@10
@4000P0o?cl00`0n?Sh0?Cdm03/k>`0203Xj>P0303Ti>@0g=cL0=SHf0080=3@d00<0<S8b030`<00^
;Rh00P0[:b/0100W9bL08R8R01XJ6P0<30`A000000030?ooo`000000000002H0oooo000^0?ooo`05
0000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000H0oooo00@00000
0?ooo`3oool0oooo4P0000001P030`<05QHF01HF5P0N7Qh08b<S02LW9`80:RXZ00<0;Bd]02l_;`0a
<C400P0c<c<00`0e=CD0=SHf03Ph>00203Ti>@0403Xj>P0l?3`0?Cdm03hn?P80?clo00<0@D510492
@P13@d<00P15ADD00`16ATH0B4Q804Y:BP0204];B`0304e=C@1?Cdl0DE5A0080De=C00@0EEEE05MG
E`1IFET0Fe]K0P1MGEd00`1PH600HV9R06=SH`0306EUI@0506ATI01OGel0E5AD05ADE00i>CT07000
000203Ti>@0305ADE01OGel0I6AT00<0IFEU00<0Hf=S069RHP1PH6000P1MGEd00`1KFe/0FEUI05MG
E`0205EEE@0305=CD`1ADE40Cdm?0080CDe=00<0Bd];04Y:BP18B4P00P16ATH01015ADD0@d=30492
@P11@D4203lo?`0303hn?P0m?Cd0?3`l0080>SXj00<0>CTi03Ph>00f=SH00P0e=CD00`0c<c<0<C4a
02l_;`0202d];@0302XZ:P0W9bL08b<S00807QhN00<05QHF00<30`0000004P0000020?ooo`030000
003oool0oooo02@0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo
0?ooo`0000060?ooo`8000000P3ooolB0000000600<30`0F5QH05QHF01hN7P0S8b<09bLW0P0Z:RX0
0`0];Bd0;bl_034a<@0203<c<`0303De=@0f=SH0>3Ph0080>CTi00@0>SXj03`l?00m?Cd0?Shn0P0o
?cl00`11@D40@T9204=3@`0204E5A@0304I6AP18B4P0BTY:0080Bd];00<0CDe=04m?C`1ADE400P1C
De<0101EEED0EeMG05UIF@1KFe/205eMG@03061PH01RHV80Hf=S00<0IFEU00D0I6AT05mOG`1DE5@0
E5AD03Ti>@0L00000080>CTi00<0E5AD05mOG`1TI6@00`1UIFD00`1SHf<0HV9R061PH00205eMG@03
05]KF`1IFET0EeMG0080EEEE00<0De=C055AD@1?Cdl00P1=CDd00`1;Bd/0BTY:04Q8B00204I6AP04
04E5A@13@d<0@T920451@@80?clo00<0?Shn03dm?@0l?3`00P0j>SX00`0i>CT0>3Ph03Hf=P0203De
=@0303<c<`0a<C40;bl_0080;Bd]00<0:RXZ02LW9`0S8b<00P0N7Qh00`0F5QH00`<30000000B0000
00030?ooo`000000000002H0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`00
0000oooo000000060?ooo`040000003oool0oooo0?oooa80000000H00`<301HF5P0F5QH07QhN02<S
8`0W9bL202XZ:P0302d];@0_;bl0<C4a0080<c<c00<0=CDe03Hf=P0h>3P00P0i>CT0100j>SX0?3`l
03dm?@0n?Sh203lo?`030451@@12@T80@d=30080ADE500<0ATI604Q8B01:BTX00P1;Bd/00`1=CDd0
Cdm?055AD@0205=CD`0405EEE@1GEeL0FEUI05]KF`80GEeM00<0H61P069RHP1SHf<00`1UIFD01@1T
I6@0GemO05ADE01DE5@0>CTi01`000000P0i>CT00`1DE5@0GemO06ATI00306EUI@0306=SH`1RHV80
H61P0080GEeM00<0Fe]K05UIF@1GEeL00P1EEED00`1CDe<0DE5A04m?C`0204e=C@0304];B`1:BTX0
B4Q80080ATI600@0ADE504=3@`12@T80@D510P0o?cl00`0n?Sh0?Cdm03`l?00203Xj>P0303Ti>@0h
>3P0=SHf0080=CDe00<0<c<c034a<@0_;bl00P0];Bd00`0Z:RX09bLW02<S8`0201hN7P0301HF5P03
0`<00000018000000P3oool00`000000oooo0?ooo`0T0?ooo`00;P3oool01@000000oooo0?ooo`3o
ool0000000H0oooo00<000000?ooo`0000001P3oool200000080oooo5P0000001`0<30`05QHF01dM
7@0M7Ad08B4Q02DU9@0X:2P00P0[:b/00`0];Bd0;bl_034a<@02038b<P0403@d=00e=CD0=cLg03Ph
>080>SXj00<0>c/k03`l?00n?Sh00P0o?cl00`11@D40@T9204=3@`0204E5A@0304I6AP18B4P0BDU9
0080Bd];00@0C4a<04e=C@1?Cdl0D51@0`1ADE401P1@D500Cdm?04];B`1;Bd/0@d=3038b<R@00000
00H0<S8b04=3@`13@d<0Bd];04m?C`1@D503055AD@03051@D01?Cdl0CDe=0080C4a<00<0Bd];04U9
B@18B4P00P16ATH00`15ADD0@d=30492@P020451@@0403lo?`0n?Sh0?3`l03/k>`80>SXj00<0>3Ph
03Lg=`0e=CD00P0d=3@00`0b<S80<C4a02l_;`0202d];@0302/[:`0X:2P09BDU00808B4Q00<07AdM
01HF5P0<30`05`0000000`3oool000000000000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0
000000L0oooo0P0000060?ooo`040000003oool0oooo0?oooaH0000000L030`<01HF5P0M7Ad07AdM
024Q8@0U9BD0:2PX0080:b/[00<0;Bd]02l_;`0a<C400P0b<S80100d=3@0=CDe03Lg=`0h>3P203Xj
>P0303/k>`0l?3`0?Shn0080?clo00<0@D510492@P13@d<00P15ADD00`16ATH0B4Q804U9B@0204];
B`0404a<C01=CDd0Cdm?051@D0<0DE5A00H0D51@04m?C`1;Bd/0Bd];04=3@`0b<S8T00000006038b
<P13@d<0@d=304];B`1?Cdl0D51@0`1ADE400`1@D500Cdm?04e=C@0204a<C00304];B`19BDT0B4Q8
0080ATI600<0ADE504=3@`12@T800P11@D40100o?cl0?Shn03`l?00k>c/203Xj>P0303Ph>00g=cL0
=CDe0080=3@d00<0<S8b034a<@0_;bl00P0];Bd00`0[:b/0:2PX02DU9@02024Q8@0301dM7@0F5QH0
30`<01L000000P3oool00`000000oooo0?ooo`0T0?ooo`00;`3oool3000000T0oooo00<000000?oo
o`3oool0103oool010000000oooo0?ooo`3ooolK00000007014A4@0H61P07AdM01dM7@0Q8B4092@T
02HV9P0202TY:@0402/[:`0];Bd0;Rh^030`<080<C4a00<0<c<c03@d=00f=SH00P0g=cL00`0h>3P0
>CTi03Xj>P0203/k>`0303`l?00m?Cd0?Shn00@0?clo00L0?Shn03dm?@0j>SX0>SXj03De=@0];Bd0
71`L02`0000000<071`L02d];@0e=CD00P0j>SX00`0m?Cd0?Shn03lo?`0303lo?`0703hn?P0m?Cd0
?3`l03`l?00k>c/0>SXj03Ti>@0203Ph>00403Lg=`0f=SH0=3@d03<c<`80<C4a00<0<30`02h^;P0]
;Bd00P0[:b/00`0Y:BT09RHV02@T9002024Q8@0301dM7@0H61P04A4A01`000000P3oool00`000000
oooo0?ooo`0T0?ooo`00;`3oool3000000<0oooo00@000000?ooo`3oool0oooo0`0000060?ooo`80
00000P3ooolK00000007014A4@0H61P07AdM01dM7@0Q8B4092@T02HV9P0202TY:@0402/[:`0];Bd0
;Rh^030`<080<C4a00<0<c<c03@d=00f=SH00P0g=cL00`0h>3P0>CTi03Xj>P0203/k>`0303`l?00m
?Cd0?Shn00@0?clo00L0?Shn03dm?@0j>SX0>SXj03De=@0];Bd071`L02`0000000<071`L02d];@0e
=CD00P0j>SX00`0m?Cd0?Shn03lo?`0303lo?`0703hn?P0m?Cd0?3`l03`l?00k>c/0>SXj03Ti>@02
03Ph>00403Lg=`0f=SH0=3@d03<c<`80<C4a00<0<30`02h^;P0];Bd00P0[:b/00`0Y:BT09RHV02@T
9002024Q8@0301dM7@0H61P04A4A01`0000000<0oooo0000000000009P3oool002h0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo
0?ooo`3ooolP0000000800T92@0B4Q805aLG01LG5`0J6QX07AdM020P800R8R8202@T900302HV9P0W
9bL0:2PX00<0:RXZ00<0:b/[02`/;00/;2`00P0/;2`01`0[:b/0:RXZ02TY:@0Y:BT09RHV024Q8@0H
61P0>00000001`0H61P08B4Q02HV9P0V9RH0:BTY02XZ:P0[:b/0100/;2`01`0[:b/0:RXZ02XZ:P0Z
:RX0:2PX02LW9`0V9RH00P0T92@00`0R8R80820P01dM7@0201XJ6P0301LG5`0B4Q802@T902400000
0P3oool00`000000oooo0?ooo`0T0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000D0oooo
00D000000?ooo`3oool0oooo000000050?ooo`8000000P3ooolP0000000800T92@0B4Q805aLG01LG
5`0J6QX07AdM020P800R8R8202@T900302HV9P0W9bL0:2PX00<0:RXZ00<0:b/[02`/;00/;2`00P0/
;2`01`0[:b/0:RXZ02TY:@0Y:BT09RHV024Q8@0H61P0>00000001`0H61P08B4Q02HV9P0V9RH0:BTY
02XZ:P0[:b/0100/;2`01`0[:b/0:RXZ02XZ:P0Z:RX0:2PX02LW9`0V9RH00P0T92@00`0R8R80820P
01dM7@0201XJ6P0301LG5`0B4Q802@T90240000000<0oooo0000000000009P3oool002h0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000
oooo0?ooo`3ooona00000080oooo00<000000?ooo`3oool0903oool002h0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`8000000P3ooona0000
00030?ooo`000000000002H0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool01000
0000oooo0000000000060?ooo`040000003oool0oooo0?oook4000000P3oool00`000000oooo0?oo
o`0T0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01`3o
ool200000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`040000003o
ool00000000002H0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo
0?ooo`3oool0000000D0oooo^000000V0?ooo`00;`3oool3000000L0oooo0`00003T0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00T03oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo01D0oooo00@000000?ooo`3oool00000CP3oool00900oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0000004h0oooo001S0?ooo`@00000
0P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`8000004P3oool00`000000
oooo0?ooo`050?ooo`040000003oool0oooo000000<0oooo1@0000040?ooo`80000000<0oooo0000
000000004@3oool010000000oooo0?ooo`3oool5000000<0oooo00D000000?ooo`3oool0oooo0000
00070?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`<00000AP3oool00680oooo
00<000000?ooo`3oool00P3oool00`000000oooo000000040?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool0103oool7000000@0oooo00<000000?ooo`3oool01@3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`030?ooo`L00000103oool01@000000oooo0?ooo`3oool0000000D0oooo00L0
00000?ooo`000000oooo0000003oool0000000L0oooo00L000000?ooo`3oool0oooo0000003oool0
000000<0oooo00D000000?ooo`3oool0oooo000000150?ooo`00H@3oool00`000000oooo0?ooo`06
0?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000004@3oool00`000000oooo
0?ooo`050?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01@3oool01@000000
oooo0?ooo`3oool000000180oooo00D000000?ooo`3oool0oooo000000060?ooo`<000000P3oool0
0`000000oooo0?ooo`050?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`050000
003oool0oooo0?ooo`000000A@3oool00640oooo00<000000?ooo`3oool01`3oool2000000@0oooo
00D000000?ooo`3oool0oooo0000000@0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000000B
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01`000000oooo0000003o
ool000000?ooo`0000001`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`130?ooo`00H@3oool00`000000oooo0?ooo`070?ooo`800000
103oool5000000D0oooo1`0000040?ooo`D000000`3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02000000H0oooo1`0000040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool50000
00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0@`3oool00640oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`000004
0?ooo`040000003oool0oooo00000100oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool200000080oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo0000
0080oooo100000160?ooo`00H@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`000000B@3oool00680oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`09
0?ooo`<00000403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`0000000`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0000000<0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo000000190?ooo`00H`3oool4000001l0oooo1@0000030?oo
o`030000003oool0oooo00D0oooo0`00000P0?ooo`<00000203oool5000000<0oooo00<000000?oo
o`3oool01`3oool5000004D0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {128.5, 0}} -> {-1.05454, -0.576335, \
0.0073487, 0.0073487}, {{7.375, 279.562}, {97.0625, 3}} -> {-3.59383, \
-1.78061, 0.0227281, 0.0227281}, {{95.8125, 204.688}, {125.438, 101.938}} -> \
{-9.07638, -0.38771, 0.0936864, 0.0936864}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44967 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.274445 0.47619 [
[ 0 0 0 0 ]
[ 1 .44967 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.109925 0.97619 0.438964 MathSubStart
%% DensityGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.172746 0.240385 [
[.01923 -0.0125 -9.4375 -13 ]
[.01923 -0.0125 9.4375 0 ]
[.25962 -0.0125 -9.4375 -13 ]
[.25962 -0.0125 9.4375 0 ]
[.5 -0.0125 -5.3125 -13 ]
[.5 -0.0125 5.3125 0 ]
[.74038 -0.0125 -5.3125 -13 ]
[.74038 -0.0125 5.3125 0 ]
[.98077 -0.0125 -5.3125 -13 ]
[.98077 -0.0125 5.3125 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -28.8125 -6.5 ]
[-0.0125 .02851 0 6.5 ]
[-0.0125 .07659 -28.8125 -6.5 ]
[-0.0125 .07659 0 6.5 ]
[-0.0125 .12467 -28.8125 -6.5 ]
[-0.0125 .12467 0 6.5 ]
[-0.0125 .17275 -10.625 -6.5 ]
[-0.0125 .17275 0 6.5 ]
[-0.0125 .22082 -20.5625 -6.5 ]
[-0.0125 .22082 0 6.5 ]
[-0.0125 .2689 -20.5625 -6.5 ]
[-0.0125 .2689 0 6.5 ]
[-0.0125 .31698 -20.5625 -6.5 ]
[-0.0125 .31698 0 6.5 ]
[ 0 0 -0.125 0 ]
[ 0 .34549 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35799 -64.0938 0 ]
[.5 .35799 64.0938 13.375 ]
[ 0 0 0 0 ]
[ 1 .34549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -70.4375 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -70.4375 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66.3125 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -66.3125 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -66.3125 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
gsave
-0.0125 .02851 -89.8125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .07659 m
.00625 .07659 L
s
gsave
-0.0125 .07659 -89.8125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .12467 m
.00625 .12467 L
s
gsave
-0.0125 .12467 -89.8125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17275 m
.00625 .17275 L
s
gsave
-0.0125 .17275 -71.625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22082 m
.00625 .22082 L
s
gsave
-0.0125 .22082 -81.5625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2689 m
.00625 .2689 L
s
gsave
-0.0125 .2689 -81.5625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31698 m
.00625 .31698 L
s
gsave
-0.0125 .31698 -81.5625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04053 m
.00375 .04053 L
s
0 .05255 m
.00375 .05255 L
s
0 .06457 m
.00375 .06457 L
s
0 .08861 m
.00375 .08861 L
s
0 .10063 m
.00375 .10063 L
s
0 .11265 m
.00375 .11265 L
s
0 .13669 m
.00375 .13669 L
s
0 .14871 m
.00375 .14871 L
s
0 .16073 m
.00375 .16073 L
s
0 .18476 m
.00375 .18476 L
s
0 .19678 m
.00375 .19678 L
s
0 .2088 m
.00375 .2088 L
s
0 .23284 m
.00375 .23284 L
s
0 .24486 m
.00375 .24486 L
s
0 .25688 m
.00375 .25688 L
s
0 .28092 m
.00375 .28092 L
s
0 .29294 m
.00375 .29294 L
s
0 .30496 m
.00375 .30496 L
s
0 .0165 m
.00375 .0165 L
s
0 .00448 m
.00375 .00448 L
s
0 .329 m
.00375 .329 L
s
0 .34101 m
.00375 .34101 L
s
.25 Mabswid
0 0 m
0 .34549 L
s
.01923 .33924 m
.01923 .34549 L
s
.25962 .33924 m
.25962 .34549 L
s
.5 .33924 m
.5 .34549 L
s
.74038 .33924 m
.74038 .34549 L
s
.98077 .33924 m
.98077 .34549 L
s
.125 Mabswid
.06731 .34174 m
.06731 .34549 L
s
.11538 .34174 m
.11538 .34549 L
s
.16346 .34174 m
.16346 .34549 L
s
.21154 .34174 m
.21154 .34549 L
s
.30769 .34174 m
.30769 .34549 L
s
.35577 .34174 m
.35577 .34549 L
s
.40385 .34174 m
.40385 .34549 L
s
.45192 .34174 m
.45192 .34549 L
s
.54808 .34174 m
.54808 .34549 L
s
.59615 .34174 m
.59615 .34549 L
s
.64423 .34174 m
.64423 .34549 L
s
.69231 .34174 m
.69231 .34549 L
s
.78846 .34174 m
.78846 .34549 L
s
.83654 .34174 m
.83654 .34549 L
s
.88462 .34174 m
.88462 .34549 L
s
.93269 .34174 m
.93269 .34549 L
s
.25 Mabswid
0 .34549 m
1 .34549 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .07659 m
1 .07659 L
s
.99375 .12467 m
1 .12467 L
s
.99375 .17275 m
1 .17275 L
s
.99375 .22082 m
1 .22082 L
s
.99375 .2689 m
1 .2689 L
s
.99375 .31698 m
1 .31698 L
s
.125 Mabswid
.99625 .04053 m
1 .04053 L
s
.99625 .05255 m
1 .05255 L
s
.99625 .06457 m
1 .06457 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10063 m
1 .10063 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .13669 m
1 .13669 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .16073 m
1 .16073 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .19678 m
1 .19678 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .23284 m
1 .23284 L
s
.99625 .24486 m
1 .24486 L
s
.99625 .25688 m
1 .25688 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29294 m
1 .29294 L
s
.99625 .30496 m
1 .30496 L
s
.99625 .0165 m
1 .0165 L
s
.99625 .00448 m
1 .00448 L
s
.99625 .329 m
1 .329 L
s
.99625 .34101 m
1 .34101 L
s
.25 Mabswid
1 0 m
1 .34549 L
s
gsave
.5 .35799 -125.094 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.375 translate 1 -1 scale
63.000 13.812 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cy) show
80.938 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
89.625 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
100.625 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.250 13.812 moveto
(\\220) show
115.000 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
124.938 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
135.312 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
146.312 13.812 moveto
(H) show
150.125 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
156.750 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
162.375 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
173.000 13.812 moveto
(L) show
176.812 13.812 moveto
(\\220) show
180.562 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
187.188 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .34549 L
0 .34549 L
closepath
clip
newpath
% Start of gray image
p
.01923 .00664 translate
.96154 .33221 scale
143 string
143 26 8 [143 0 0 26 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage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P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0107064 0.714286 0.0928726 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
0 g
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
gsave
.05882 .10784 -78.4375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.688 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(16.7) show
93.875 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.111 g
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
.222 g
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
.333 g
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
.444 g
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
.556 g
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.667 g
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.778 g
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
.889 g
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 g
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -74.5938 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(11.2) show
86.188 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44967 L
0 .44967 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 129.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000PB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool;
000000/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;0000
00/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/0
71`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L
2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h
>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;
05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EE
E@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0
LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a
2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a2P2>
SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;
0:ZZZP/0alO72P3Shn=P0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H@3o
ool00`000000oooo0?ooo`030?ooo`<000000`3oool01@000000oooo0?ooo`3oool0000004/0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D00000
C`3oool00640oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000H0oooo
00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0D@3oool00640oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000L0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0D@3oool005L0oooo1`0000030?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo04P0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0500oooo
001Q0?ooo`030000003oool0oooo0080oooo0P0000020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0B03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0C`3oool00640oooo00<000000?ooo`3oool00P3oool010000000oooo00000000
00090?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo04h0oooo001Q0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`1=0?ooo`00G`3oool3000000@0oooo00D000000?oo
o`3oool0oooo000000090?ooo`030000003oool0oooo04@0oooo0`0000040?ooo`<000001`3oool0
1@000000oooo0?ooo`3oool0000004l0oooo001Q0?ooo`030000003oool0oooo00<0oooo0`000006
0?ooo`D00000B03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo0`00001@
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00B03oool5000002T0oooo00<0
00000?ooo`3oool08`3oool3000002X0oooo00<000000?ooo`3oool09`3oool5000002P0oooo0018
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool08P3oool01@000000oooo0?ooo`3o
ool0000002T0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0Z0?ooo`00B03oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0280oooo00D000000?ooo`3oool0oooo0000
000Y0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0:P3oool003l0oooo1`000003
0?ooo`030000003oool0oooo01l0oooo1`0000040?ooo`030000003oool0oooo0280oooo00D00000
0?ooo`3oool0oooo0000000Y0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:@3o
ool004X0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0R0?ooo`050000003oool0
oooo0?ooo`000000:@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02P0oooo001;
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool08P3oool01@000000oooo0?ooo`3o
ool0000002T0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0W0?ooo`00C03oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0280oooo00D000000?ooo`3oool0oooo0000
000Y0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool09P3oool004P0oooo00D00000
0?ooo`3oool0oooo0000000W0?ooo`<00000903oool01@000000oooo0?ooo`3oool0000002L0oooo
0`00000Y0?ooo`050000003oool0oooo0?ooo`000000:03oool004T0oooo0`00000Z0?ooo`030000
003oool0oooo02<0oooo0`00000Z0?ooo`030000003oool0oooo02P0oooo0`00000Y0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00@P3ooonh000002H0oooo00120?ooo`8000000P3oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo008000009P3oool00480oooo00@000000?ooo`3oool0
oooo/02IVIT30?ooo`030000003oool0oooo02@0oooo000_0?ooo`<000000`3oool010000000oooo
0?ooo`3oool3000000H0oooo0P0000020?oook00VIVI0P3oool2000002H0oooo000^0?ooo`050000
003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?oo
o`3oool0oooo8@2IVIT409RHV0L0UiNG102HV9P209VIV@<0VYZJ1@2KVi/00`2JVYX0VIVI09VIV@0h
09VIV@0309ZJVP2KVi/0Vi^K00<0Vi^K0`2JVYX209VIV@@0V9RH1`2GUiL409RHV240VIVI0`3oool0
0`000000oooo0?ooo`0T0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000D0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`8000000P3ooolQ09VIV@@0V9RH1`2GUiL409RHV080VIVI0`2J
VYX509^KV`0309ZJVP2IVIT0VIVI03P0VIVI00<0VYZJ09^KV`2KVi/00`2KVi/309ZJVP80VIVI102H
V9P709NGU`@0V9RH8@2IVIT20?ooo`8000009P3oool002H0oooo1`0000000`3oool000000?ooo`02
0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003o
ool0oooo0?ooob40VIVI102HV9P709NGU`@0V9RH0P2IVIT309ZJVPD0Vi^K00<0VYZJ09VIV@2IVIT0
>02IVIT00`2JVYX0Vi^K09^KV`0309^KV`<0VYZJ0P2IVIT409RHV0L0UiNG102HV9PQ09VIV@<0oooo
00<000000?ooo`3oool0903oool002h0oooo00D000000?ooo`3oool0oooo000000050?ooo`800000
0P3oool00`000000oooo0?ooo`030?ooo`8000000P3ooolK09VIV@0709RHV02GUiL0UiNG09NGU`2F
UYH0UIFE09BDU00409>CT`<0TY:B0`2CTi<01P2DU9@0UIFE09FEU@2FUYH0UiNG09RHV080VYZJ00<0
Vi^K09fMW@2NWYh00P2PX:000`2QXJ40XZ:R0::RXP030::RXP030:2PX02MWId0VYZJ02`0VIVI00<0
VYZJ09fMW@2PX:001@2RXZ820:6QX@030:2PX02NWYh0WIfM0080Vi^K00@0VYZJ09RHV02GUiL0UYJF
0P2EUID00`2DU9@0Ti>C09>CT`0209>CT`80TY:B102CTi<0102DU9@0UIFE09JFUP2FUYH209NGU`03
09RHV02IVIT0VIVI01T0VIVI0P3oool2000002H0oooo000^0?ooo`050000003oool0oooo0?ooo`00
00001@3oool010000000oooo0000000000060?ooo`040000003oool0oooo0?oooa/0VIVI00L0V9RH
09NGU`2GUiL0UiNG09JFUP2EUID0U9BD00@0Ti>C0`2BTY8309>CT`0609BDU02EUID0UIFE09JFUP2G
UiL0V9RH0P2JVYX00`2KVi/0WIfM09jNWP020:2PX0030:6QX@2RXZ80XZ:R00<0XZ:R00<0X:2P09fM
W@2JVYX0;02IVIT00`2JVYX0WIfM0:2PX0050::RXP80XJ6Q00<0X:2P09jNWP2MWId00P2KVi/0102J
VYX0V9RH09NGU`2FUYH209FEU@0309BDU02CTi<0Ti>C0080Ti>C0P2BTY8409>CT`0409BDU02EUID0
UYJF09JFUP80UiNG00<0V9RH09VIV@2IVIT06@2IVIT30?ooo`030000003oool0oooo02@0oooo000^
0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`070?ooo`8000000P3o
oolG09VIV@0609RHV02FUYH0UYJF09FEU@2CTi<0TY:B0P2@T9000`2?Shl0SXj>08f=S@0308b<S0@0
Rh^;0P2<S8`01`2=SHd0SXj>08n?S`2?Shl0TI6A09:BTP2DU9@00P2FUYH00`2IVIT0Vi^K09jNWP02
0:6QX@030:BTY02WYjL0ZZZZ0080[:b/00@0[Zj^0;2`/02`/;00[jn_0P2/[:`00`2VYZH0WYjN09VI
V@0S09VIV@0509jNWP2VYZH0[:b/0:b/[02_[jl00P2`/;020:j^[P030:b/[02ZZZX0YjNW0080Y:BT
00<0XJ6Q09jNWP2KVi/00P2IVIT0102FUYH0U9BD09:BTP2ATI4208n?S`0308j>SP2=SHd0S8b<0080
S8b<0`2;Rh/308b<S00808f=S@2>SXh0Shn?08n?S`2@T900TY:B09>CT`2EUID209JFUP0309RHV02I
VIT0VIVI01D0VIVI0P3oool2000002H0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001@3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo5`2IVIT01P2HV9P0
UYJF09JFUP2EUID0Ti>C09:BTP80T92@00<0Shn?08j>SP2=SHd00`2<S8`408^;R`80S8b<00L0SHf=
08j>SP2?Shl0Shn?096AT@2BTY80U9BD0080UYJF00<0VIVI09^KV`2NWYh00P2QXJ400`2TY:@0YjNW
0:ZZZP020:b/[0040:j^[P2`/;00/;2`0:n_[`80[:b/00<0YZJV09jNWP2IVIT08`2IVIT01@2NWYh0
YZJV0:b/[02/[:`0[jn_0080/;2`0P2^[Zh00`2/[:`0ZZZZ0:NWY`020:BTY0030:6QX@2NWYh0Vi^K
0080VIVI00@0UYJF09BDU02BTY80TI6A0P2?Shl00`2>SXh0SHf=08b<S00208b<S0<0Rh^;0`2<S8`0
202=SHd0SXj>08n?S`2?Shl0T92@09:BTP2CTi<0UIFE0P2FUYH00`2HV9P0VIVI09VIV@0E09VIV@<0
oooo00<000000?ooo`3oool0903oool002l0oooo0`0000070?ooo`<000001P3oool010000000oooo
0?ooo`3ooolD09VIV@0409RHV02FUYH0U9BD096AT@80Shn?00<0SHf=08^;R`29RHT00P28R8P00`26
QXH0QHF508B4Q00308>3P`@0PX:20P23Ph<01`24Q8@0QHF508N7Q`27QhL0RHV908^;R`2=SHd00P2@
T9000`2CTi<0UYJF09ZJVP0209fMW@030::RXP2VYZH0Zj^[0080/;2`00@0]KFe0;^k^`2o_kl0`l?3
0P36a/H00`37alL0a<C40;jn_P020;6a/@0309nOW`2IVIT0VIVI01X0VIVI0P2OWil0102a/K40_[jn
0<C4a037alL20<K6aP030<?3``2o_kl0^k^k0080]KFe00<0/;2`0:^[Z`2VYZH00P2RXZ800`2MWId0
VYZJ09JFUP0209>CT`04092@T02=SHd0Rh^;08V9R@80QhN700<0QHF508B4Q023Ph<00P23Ph<308:2
PP<0Ph>300P0Q8B408F5Q@26QXH0QXJ608R8R029RHT0Rh^;08f=S@80Shn?00<0TI6A09BDU02FUYH0
0P2HV9PC09VIV@<0oooo00<000000?ooo`3oool0903oool002l0oooo0`0000030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool200000080oooo502IVIT0102HV9P0UYJF09BD
U02ATI4208n?S`0308f=S@2;Rh/0RHV90080R8R800<0QXJ608F5Q@24Q8@00`23Ph<408:2PP80Ph>3
00L0Q8B408F5Q@27QhL0QhN708V9R@2;Rh/0SHf=0080T92@00<0Ti>C09JFUP2JVYX00P2MWId00`2R
XZ80YZJV0:^[Z`020;2`/0040;Fe]@2k^k/0_kno0<?3``80a/K600<0alO70<C4a02n_[h00P2a/K40
0`2OWil0VIVI09VIV@0J09VIV@80WinO00@0/K6a0;jn_P34a<@0alO70P36a/H00`33`l<0_kno0;^k
^`020;Fe]@030;2`/02[Zj/0YZJV0080XZ:R00<0WIfM09ZJVP2FUYH00P2CTi<0102@T900SHf=08^;
R`29RHT208N7Q`0308F5Q@24Q8@0Ph>30080Ph>30`22PX8308>3P`0808B4Q025QHD0QXJ608J6QP28
R8P0RHV908^;R`2=SHd208n?S`03096AT@2DU9@0UYJF0080V9RH4`2IVIT20?ooo`8000009P3oool0
02h0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00@0oooo00@00000
0?ooo`3oool0oooo4@2IVIT01`2GUiL0U9BD09BDU02ATI40SXj>08^;R`29RHT00P26QXH00`23Ph<0
PH6107moO`0207emO@0307alO01jNWX0NGUi00<0N7Qh101gMgL207QhN00707UiN@1kNg/0O7al07al
O01nOWh0P82008>3P`0208J6QP0308V9R@2=SHd0TI6A0080UYJF00<0Vi^K0:2PX02VYZH00P2][Jd0
102d];@0_;bl0<C4a03=cLd20=KFeP030=kNgP3Ti>@0jNWY0080jNWY00<0hN7Q0<o?c`2`/;00602I
VIT0102`/;00clo?0>7Qh@3QhN420>WYj@070>CTi03Ng]h0e]KF0=KFeP3=cLd0a<C40;bl_0020;Bd
]0030:f][@2VYZH0X:2P0080Vi^K00<0UYJF096AT@2=SHd00P29RHT01026QXH0Ph>30820P01nOWh2
07alO00307]kN`1iNGT0N7Qh0080N7Qh0`1gMgL307QhN00807UiN@1jNWX0O7al07alO01mOGd0Ogmo
0861P@23Ph<208J6QP0308V9R@2;Rh/0SXj>0080TI6A00<0U9BD09NGU`2IVIT0402IVIT30?ooo`03
0000003oool0oooo02@0oooo000^0?ooo`050000003oool0oooo0?ooo`000000103oool6000000D0
oooo0P0000020?oooa40VIVI00L0UiNG09BDU02DU9@0TI6A08j>SP2;Rh/0RHV90080QXJ600<0Ph>3
0861P@1oOgl00P1mOGd00`1lO7`0NWYj07UiN@0307QhN0@0MgMg0P1hN7P01`1iNGT0Ng]k07alO01l
O7`0OWin0820P023Ph<00P26QXH00`29RHT0SHf=096AT@0209JFUP0309^KV`2PX:00YZJV0080[Jf]
00@0];Bd0;bl_034a<@0cLg=0P3Fe]H00`3Ng]h0i>CT0>WYj@020>WYj@030>7Qh@3?cll0/;2`01P0
VIVI00@0/;2`0<o?c`3QhN40hN7Q0P3YjNT01`3Ti>@0g]kN0=KFeP3Fe]H0cLg=0<C4a02l_;`00P2d
];@00`2][Jd0YZJV0:2PX00209^KV`0309JFUP2ATI40SHf=0080RHV900@0QXJ608>3P`20P800OWin
0P1lO7`00`1kNg/0NGUi07QhN00207QhN0<0MgMg0`1hN7P0201iNGT0NWYj07alO01lO7`0OGem07mo
O`21PH40Ph>30P26QXH00`29RHT0Rh^;08j>SP02096AT@0309BDU02GUiL0VIVI0100VIVI0P3oool2
000002H0oooo000V0?ooo`L0000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`0000001P3oool010000000oooo0?ooo`3ooolA09VIV@0709NGU`2D
U9@0U9BD096AT@2>SXh0Rh^;08V9R@0208J6QP0308>3P`21PH40Ogmo0080OGem00<0O7al07YjNP1i
NGT00`1hN7P407MgM`80N7Qh00L0NGUi07]kN`1lO7`0O7al07inOP20P800Ph>30080QXJ600<0RHV9
08f=S@2ATI400P2FUYH00`2KVi/0X:2P0:JVYP020:f][@040;Bd]02l_;`0a<C40<g=c@80e]KF00<0
g]kN0>CTi03YjNT00P3YjNT00`3QhN40clo?0;2`/00H09VIV@040;2`/03?cll0hN7Q0>7Qh@80jNWY
00L0i>CT0=kNgP3Fe]H0e]KF0<g=c@34a<@0_;bl0080];Bd00<0[Jf]0:JVYP2PX:000P2KVi/00`2F
UYH0TI6A08f=S@0208V9R@0408J6QP23Ph<0P82007inOP80O7al00<0Ng]k07UiN@1hN7P00P1hN7P3
07MgM`<0N7Qh00P0NGUi07YjNP1lO7`0O7al07emO@1oOgl0PH6108>3P`80QXJ600<0RHV908^;R`2>
SXh00P2ATI400`2DU9@0UiNG09VIV@0@09VIV@<0oooo00<000000?ooo`3oool0903oool002h0oooo
00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo000000H0oooo0P0000020?oo
o`l0VIVI00<0UYJF09>CT`2?Shl00P2<S8`01028R8P0Q8B40861P@1nOWh207]kN`0307QhN01eMGD0
Lg=c0080LG5a00<0Kfm_06i^KP1]KFd00P1/K6`00`1[Jf/0JVYZ06YZJP0206YZJP0406][J`1/K6`0
KFe]06i^KP80Kfm_00<0LG5a07AdM01fMWH00P1iNGT00`1mOGd0P82008F5Q@0208Z:RP0308n?S`2E
UID0W9bL0080Xj>S00@0[:b/0;Fe]@2o_kl0b/[:0P3GemL00`3Ti>@0l_;b0?ooo`050?ooo`80n_[j
00<0`<3009VIV@2IVIT0402IVIT20<30`0030?[jnP3oool0oooo00@0oooo00L0l_;b0>CTi03GemL0
emOG0<[:bP2o_kl0]KFe0080[:b/00<0Xj>S09bLW02EUID00P2?Shl00`2:RXX0QHF50820P00207em
O@0407UiN@1fMWH0M7Ad075aL@80Kfm_00<0KVi^06e]K@1/K6`00P1[Jf/306YZJP80Jf][00<0K6a/
06e]K@1^KVh00P1_Kfl0101aLG40Lg=c07EeM@1hN7P207]kN`0307inOP21PH40Q8B40080R8R800<0
S8b<08n?S`2CTi<00P2FUYH>09VIV@80oooo0P00000V0?ooo`00;P3oool01@000000oooo0?ooo`3o
ool0000000H0oooo00<000000?ooo`0000001P3oool010000000oooo0?ooo`3oool?09VIV@0309JF
UP2CTi<0Shn?0080S8b<00@0R8R808B4Q021PH40OWin0P1kNg/00`1hN7P0MGEe07=cL`02075aL@03
06m_K`1^KVh0KFe]0080K6a/00<0Jf][06YZJP1ZJVX00P1ZJVX0101[Jf/0K6a/06e]K@1^KVh206m_
K`03075aL@1dM7@0MWIf0080NGUi00<0OGem0820P025QHD00P2:RXX00`2?Shl0UIFE09bLW0020:>S
X`040:b/[02e]KD0_kno0<[:bP80emOG00<0i>CT0?;blP3oool01@3oool20?[jnP030<30`02IVIT0
VIVI0100VIVI0P30`<000`3jn_X0oooo0?ooo`040?ooo`070?;blP3Ti>@0emOG0=OGe`3:b/X0_kno
0;Fe]@020:b/[0030:>SX`2LW9`0UIFE0080Shn?00<0RXZ:08F5Q@20P8000P1mOGd0101iNGT0MWIf
07AdM01aLG4206m_K`0306i^KP1]KFd0K6a/0080Jf][0`1ZJVX206][J`0306a/K01]KFd0KVi^0080
Kfm_00@0LG5a07=cL`1eMGD0N7Qh0P1kNg/00`1nOWh0PH6108B4Q00208R8R00308b<S02?Shl0Ti>C
0080UYJF3P2IVIT30?ooo`030000003oool0oooo02@0oooo000^0?ooo`050000003oool0oooo0?oo
o`0000001P3oool00`000000oooo000000060?ooo`8000000P3oool<09VIV@0609NGU`2CTi<0Ti>C
08n?S`2:RXX0QXJ60P21PH40101mOGd0NGUi07EeM@1aLG4206i^KP0306][J`1XJ6P0IVIV0080Hf=S
00<0HF5Q061PH01OGel00P1NGUh00`1MGEd0G5aL05aLG00305aLG00305eMG@1NGUh0GemO0080HF5Q
00<0Hf=S06EUI@1WIfL00P1ZJVX00`1^KVh0LG5a07EeM@0207YjNP0307moO`25QHD0S8b<0080Ti>C
00@0W9bL0:FUY@2`/;00_Kfm0P3;bl/00`3Kfm/0kNg]0?ooo`090?ooo`030;Jf]P2IVIT0VIVI00`0
VIVI00<0][Jf0?ooo`3oool0203oool01`3]kNd0fm_K0<_;b`3;bl/0_Kfm0;2`/02UYJD00P2LW9`0
0`2CTi<0S8b<08F5Q@0207moO`0307YjNP1eMGD0LG5a0080KVi^00@0JVYZ06MWI`1UIFD0Hf=S0P1Q
HF400`1OGel0GUiN05eMG@0505aLG080GEeM00<0GUiN05mOG`1PH6000P1QHF40101SHf<0IVIV06QX
J01[Jf/206i^KP03075aL@1eMGD0NGUi0080OGem00<0PH6108J6QP2:RXX00P2?Shl00`2CTi<0UiNG
09VIV@0;09VIV@80oooo0P00000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000L0oooo
0P0000060?ooo`040000003oool0oooo0?ooo``0VIVI00H0UiNG09>CT`2CTi<0Shn?08Z:RP26QXH2
0861P@0407emO@1iNGT0MGEe075aL@80KVi^00<0Jf][06QXJ01VIVH00P1SHf<00`1QHF40H61P05mO
G`0205iNGP0305eMG@1LG5`0G5aL00<0G5aL00<0GEeM05iNGP1OGel00P1QHF400`1SHf<0IFEU06MW
I`0206YZJP0306i^KP1aLG40MGEe0080NWYj00<0Ogmo08F5Q@2<S8`00P2CTi<0102LW9`0YJFU0;2`
/02m_Kd20<_;b`030=_Kf`3]kNd0oooo00T0oooo00<0][Jf09VIV@2IVIT0302IVIT00`2f][H0oooo
0?ooo`080?ooo`070>g]k@3Kfm/0bl_;0<_;b`2m_Kd0/;2`0:FUY@0209bLW00309>CT`2<S8`0QHF5
0080Ogmo00<0NWYj07EeM@1aLG400P1^KVh0101ZJVX0IfMW06EUI@1SHf<2065QH@0305mOG`1NGUh0
GEeM00D0G5aL0P1MGEd00`1NGUh0GemO061PH002065QH@0406=SH`1VIVH0J6QX06][J`80KVi^00<0
LG5a07EeM@1iNGT00P1mOGd00`21PH40QXJ608Z:RP0208n?S`0309>CT`2GUiL0VIVI00/0VIVI0`3o
ool00`000000oooo0?ooo`0T0?ooo`00;`3oool3000000<0oooo00<000000?ooo`3oool01@000005
0?ooo`8000000P3oool:09VIV@0309RHV02EUID0T92@0080RXZ:00<0QHF507moO`1jNWX00P1dM7@0
101`L700Jf][06MWI`1SHf<205mOG`0305aLG01IFET0EeMG0080E5AD00<0DU9B055AD@1?Cdl00P1>
CTh204e=C@<0C4a<0P1=CDd01`1>CTh0Cdm?055AD@1ADE40De=C05EEE@1GEeL00P1JFUX00`1MGEd0
H61P06ATI00206QXJ00306e]K@1cLg<0NGUi0080P82000@0QhN7092@T02JVYX0YZJV0P2c/k<00`33
`l<0eMGE0>_[j`0<0?ooo`/0VIVI2`3oool00`3[jn/0eMGE0<?3``020;>c/`030:JVYP2JVYX0T92@
0080QhN700<0P82007UiN@1cLg<00P1]KFd00`1XJ6P0I6AT061PH00205eMG@0405YJFP1GEeL0EEEE
05=CD`80DE5A00<0Cdm?04i>CP1=CDd00P1=CDd204a<C0<0CDe=00<0CTi>04m?C`1ADE400P1BDU80
101DE5@0EeMG05UIF@1LG5`205mOG`0306=SH`1WIfL0Jf][0080L71`00<0M7Ad07YjNP1oOgl00P25
QHD00`2:RXX0T92@09FEU@0209RHV0T0VIVI0P3oool2000002H0oooo000^0?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0?ooo`X0VIVI
00<0V9RH09FEU@2@T9000P2:RXX00`25QHD0Ogmo07YjNP0207AdM004071`L01[Jf/0IfMW06=SH`80
GemO00<0G5aL05UIF@1GEeL00P1DE5@00`1BDU80DE5A04m?C`0204i>CP80CDe=0`1<C4`204e=C@07
04i>CP1?Cdl0DE5A055AD@1CDe<0EEEE05MGE`0205YJFP0305eMG@1PH600I6AT0080J6QX00<0KFe]
07=cL`1iNGT00P20P8001027QhL0T92@09ZJVP2VYZH20;>c/`030<?3``3EeMD0jn_[00`0oooo2`2I
VIT;0?ooo`030>_[j`3EeMD0`l?30080/k>c00<0YZJV09ZJVP2@T9000P27QhL00`20P800NGUi07=c
L`0206e]K@0306QXJ01TI6@0H61P0080GEeM00@0FUYJ05MGE`1EEED0De=C0P1ADE400`1?Cdl0CTi>
04e=C@0204e=C@80C4a<0`1=CDd00`1>CTh0Cdm?055AD@02059BDP0405ADE01GEeL0FEUI05aLG080
GemO00<0Hf=S06MWI`1[Jf/00P1`L7000`1dM7@0NWYj07moO`0208F5Q@0308Z:RP2@T900UIFE0080
V9RH2@2IVIT30?ooo`030000003oool0oooo02@0oooo000^0?ooo`050000003oool0oooo0?ooo`00
00001@3oool00`000000oooo0?ooo`070?ooo`8000000P3oool:09VIV@0309RHV02EUID0T92@0080
RXZ:00<0QHF507moO`1jNWX00P1dM7@0101`L700Jf][06MWI`1SHf<205mOG`0305aLG01IFET0EeMG
0080E5AD00<0DU9B055AD@1?Cdl00P1>CTh204e=C@<0C4a<0P1=CDd01`1>CTh0Cdm?055AD@1ADE40
De=C05EEE@1GEeL00P1JFUX00`1MGEd0H61P06ATI00206QXJ00306e]K@1cLg<0NGUi0080P82000@0
QhN7092@T02JVYX0YZJV0P2c/k<00`33`l<0eMGE0>_[j`0<0?ooo`/0VIVI2`3oool00`3[jn/0eMGE
0<?3``020;>c/`030:JVYP2JVYX0T92@0080QhN700<0P82007UiN@1cLg<00P1]KFd00`1XJ6P0I6AT
061PH00205eMG@0405YJFP1GEeL0EEEE05=CD`80DE5A00<0Cdm?04i>CP1=CDd00P1=CDd204a<C0<0
CDe=00<0CTi>04m?C`1ADE400P1BDU80101DE5@0EeMG05UIF@1LG5`205mOG`0306=SH`1WIfL0Jf][
0080L71`00<0M7Ad07YjNP1oOgl00P25QHD00`2:RXX0T92@09FEU@0209RHV0T0VIVI0P3oool20000
02H0oooo000V0?ooo`L0000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00H0oooo00@000000?ooo`3oool0oooo202IVIT209RHV00309:BTP2<S8`0QHF5
0080Ogmo00<0N7Qh079bLP1/K6`00P1VIVH0101QHF40G5aL05MGE`1CDe<204m?C`0304a<C019BDT0
ATI60080A4A400<0@T920410@00n?Sh00P0m?Cd203`l?0<0>c/k0P0l?3`01`0m?Cd0?Shn0410@010
@400@D5104=3@`15ADD00P18B4P00`1;Bd/0CTi>055AD@0205EEE@0305UIF@1NGUh0Hf=S0080JFUY
00@0L71`07MgM`20P800RXZ:0P2EUID00`2SXj<0/[:b0<G5a@020=gMg@030?[jnP3oool0oooo00P0
oooo202IVIT:0?ooo`80n_[j00@0gMgM0<G5a@2b/[80Xj>S0P2EUID00`2:RXX0P82007MgM`02071`
L00306UYJ@1SHf<0GUiN0080FEUI00<0EEEE055AD@1>CTh00P1;Bd/01018B4P0ADE504=3@`11@D42
0410@00303hn?P0m?Cd0?3`l0080?3`l0P0k>c/303`l?00303dm?@0n?Sh0@4100080@T9200@0A4A4
04I6AP19BDT0C4a<0P1?Cdl00`1CDe<0EeMG05aLG002065QH@0306IVIP1/K6`0LW9b0080N7Qh00<0
Ogmo08F5Q@2<S8`00P2BTY800`2HV9P0VIVI09VIV@0609VIV@<0oooo00<000000?ooo`3oool0903o
ool002h0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00D0oooo00@0
00000?ooo`3oool0oooo202IVIT209RHV00309:BTP2<S8`0QHF50080Ogmo00<0N7Qh079bLP1/K6`0
0P1VIVH0101QHF40G5aL05MGE`1CDe<204m?C`0304a<C019BDT0ATI60080A4A400<0@T920410@00n
?Sh00P0m?Cd203`l?0<0>c/k0P0l?3`01`0m?Cd0?Shn0410@010@400@D5104=3@`15ADD00P18B4P0
0`1;Bd/0CTi>055AD@0205EEE@0305UIF@1NGUh0Hf=S0080JFUY00@0L71`07MgM`20P800RXZ:0P2E
UID00`2SXj<0/[:b0<G5a@020=gMg@030?[jnP3oool0oooo00P0oooo202IVIT:0?ooo`80n_[j00@0
gMgM0<G5a@2b/[80Xj>S0P2EUID00`2:RXX0P82007MgM`02071`L00306UYJ@1SHf<0GUiN0080FEUI
00<0EEEE055AD@1>CTh00P1;Bd/01018B4P0ADE504=3@`11@D420410@00303hn?P0m?Cd0?3`l0080
?3`l0P0k>c/303`l?00303dm?@0n?Sh0@4100080@T9200@0A4A404I6AP19BDT0C4a<0P1?Cdl00`1C
De<0EeMG05aLG002065QH@0306IVIP1/K6`0LW9b0080N7Qh00<0Ogmo08F5Q@2<S8`00P2BTY800`2H
V9P0VIVI09VIV@0609VIV@<0oooo00<000000?ooo`3oool0903oool002h0oooo00D000000?ooo`3o
ool0oooo000000080?ooo`030000003oool0oooo00@0oooo0P0000020?ooo`L0VIVI00H0UiNG096A
T@2ATI40RHV90861P@1iNGT2075aL@0306YZJP1SHf<0G5aL0080EUIF00@0D51@04];B`16ATH0@T92
0P0n?Sh00`0j>SX0=cLg03@d=002034a<@0302l_;`0];Bd0;2`/0080:b/[00<0:RXZ02TY:@0Y:BT0
0`0Y:BT00`0Z:RX0:b/[02`/;00202d];@0302l_;`0a<C40<c<c0080=CDe00<0>3Ph03/k>`0n?Sh0
0P11@D400`15ADD0BDU904i>CP0205=CD`0405QHF01NGUh0IFEU06a/K080MGEe00<0Ogmo08Z:RP2H
V9P00P2ZZZX00`2o_kl0f][J0?knoP090?ooo`H0VIVI2@3oool0203no_h0f][J0;no_`2o_kl0ZZZZ
09RHV02:RXX0Ogmo0P1eMGD00`1/K6`0IFEU05iNGP0205QHF00305=CD`1>CTh0BDU90080ADE500<0
@D5103hn?P0k>c/00P0h>3P0100e=CD0<c<c034a<@0_;bl202d];@0302`/;00[:b/0:RXZ00D0:BTY
0P0Z:RX00`0[:b/0;2`/02d];@0202l_;`04034a<@0d=3@0=cLg03Xj>P80?Shn00<0@T9204I6AP1;
Bd/00P1@D5000`1FEUH0G5aL06=SH`0206YZJP03075aL@1iNGT0PH610080RHV900<0TI6A09NGU`2I
VIT01P2IVIT20?ooo`8000009P3oool002h0oooo00D000000?ooo`3oool0oooo000000090?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo1`2IVIT01P2GUiL0TI6A096AT@29RHT0
PH6107UiN@80LG5a00<0JVYZ06=SH`1LG5`00P1FEUH0101@D500Bd];04I6AP12@T8203hn?P0303Xj
>P0g=cL0=3@d0080<C4a00<0;bl_02d];@0/;2`00P0[:b/00`0Z:RX0:BTY02TY:@0302TY:@0302XZ
:P0[:b/0;2`/0080;Bd]00<0;bl_034a<@0c<c<00P0e=CD00`0h>3P0>c/k03hn?P020451@@0304E5
A@19BDT0CTi>0080De=C00@0F5QH05iNGP1UIFD0K6a/0P1eMGD00`1oOgl0RXZ:09RHV0020:ZZZP03
0;no_`3Jf]X0o_kn00T0oooo1P2IVIT90?ooo`080?knoP3Jf]X0_kno0;no_`2ZZZX0V9RH08Z:RP1o
Ogl207EeM@0306a/K01UIFD0GUiN0080F5QH00<0De=C04i>CP19BDT00P15ADD00`11@D40?Shn03/k
>`0203Ph>00403De=@0c<c<0<C4a02l_;`80;Bd]00<0;2`/02/[:`0Z:RX01@0Y:BT202XZ:P0302/[
:`0/;2`0;Bd]0080;bl_00@0<C4a03@d=00g=cL0>SXj0P0n?Sh00`12@T80ATI604];B`02051@D003
05IFEP1LG5`0Hf=S0080JVYZ00<0LG5a07UiN@21PH400P29RHT00`2ATI40UiNG09VIV@0609VIV@<0
oooo00<000000?ooo`3oool0903oool002h0oooo00D000000?ooo`3oool0oooo000000050?ooo`05
0000003oool0oooo0?ooo`0000001@3oool200000080oooo1P2IVIT01`2GUiL0T92@08J6QP26QXH0
OGem07=cL`1ZJVX00P1RHV800`1IFET0DU9B04];B`0204A4A00403hn?P0h>3P0<c<c02h^;P80:RXZ
00<09RHV02<S8`0P82000P0M7Ad00`0K6a/06ATI01PH600201LG5`0301HF5P0E5AD05ADE00805ADE
0P0F5QH01`0G5aL06ATI01XJ6P0J6QX071`L01hN7P0P82000P0R8R800`0U9BD09bLW02XZ:P0202h^
;P03034a<@0e=CD0>CTi0080?Cdm00@0@T9204I6AP1<C4`0DE5A0P1GEeL00`1NGUh0IVIV06i^KP02
07QhN00308F5Q@2DU9@0YjNW0080`/;200<0inOW0?ooo`3oool01@3oool409VIV@L0oooo0P3WinL0
0`32`/80YjNW09BDU00208F5Q@0407QhN01^KVh0IVIV05iNGP80EeMG00<0DE5A04a<C016ATH00P12
@T800`0m?Cd0>CTi03De=@02034a<@0302h^;P0Z:RX09bLW00809BDU00@08R8R020P800N7Qh071`L
0P0J6QX00`0I6AT05aLG01HF5P0201HF5P<05ADE0P0F5QH00`0G5aL061PH01TI6@0201/K6`0401dM
7@0P82008b<S02HV9P80:RXZ00<0;Rh^03<c<`0h>3P00P0n?Sh00`14A4@0Bd];059BDP0205UIF@03
069RHP1ZJVX0Lg=c0080OGem00<0QXJ6092@T02GUiL01P2IVIT20?ooo`8000009P3oool002l0oooo
0`0000070?ooo`<000001P3oool010000000oooo0?ooo`3oool609VIV@0709NGU`2@T900QXJ608J6
QP1mOGd0Lg=c06YZJP02069RHP0305UIF@1BDU80Bd];0080A4A400@0?Shn03Ph>00c<c<0;Rh^0P0Z
:RX00`0V9RH08b<S020P800201dM7@0301/K6`0I6AT061PH00805aLG00<05QHF01DE5@0E5AD00P0E
5AD201HF5P0701LG5`0I6AT06QXJ01XJ6P0L71`07QhN020P8002028R8P0302DU9@0W9bL0:RXZ0080
;Rh^00<0<C4a03De=@0i>CT00P0m?Cd01012@T80ATI604a<C01ADE4205MGE`0305iNGP1VIVH0KVi^
0080N7Qh00<0QHF509BDU02WYjL00P32`/800`3WinL0oooo0?ooo`050?ooo`@0VIVI1`3oool20>OW
i`030<;2`P2WYjL0U9BD0080QHF500@0N7Qh06i^KP1VIVH0GUiN0P1GEeL00`1ADE40C4a<04I6AP02
0492@P0303dm?@0i>CT0=CDe0080<C4a00<0;Rh^02XZ:P0W9bL00P0U9BD0100R8R80820P01hN7P0L
71`201XJ6P0301TI6@0G5aL05QHF00805QHF0`0E5AD201HF5P0301LG5`0H61P06ATI00806a/K00@0
7AdM020P800S8b<09RHV0P0Z:RX00`0^;Rh0<c<c03Ph>00203hn?P0304A4A01;Bd/0DU9B0080FEUI
00<0HV9R06YZJP1cLg<00P1mOGd00`26QXH0T92@09NGU`0609VIV@<0oooo00<000000?ooo`3oool0
903oool003T0oooo0`0000060?ooo`8000000P3oool609VIV@0709NGU`2@T900QXJ608J6QP1mOGd0
Lg=c06YZJP02069RHP0305UIF@1BDU80Bd];0080A4A400@0?Shn03Ph>00c<c<0;Rh^0P0Z:RX00`0V
9RH08b<S020P800201dM7@0301/K6`0I6AT061PH00805aLG00<05QHF01DE5@0E5AD00P0E5AD201HF
5P0701LG5`0I6AT06QXJ01XJ6P0L71`07QhN020P8002028R8P0302DU9@0W9bL0:RXZ0080;Rh^00<0
<C4a03De=@0i>CT00P0m?Cd01012@T80ATI604a<C01ADE4205MGE`0305iNGP1VIVH0KVi^0080N7Qh
00<0QHF509BDU02WYjL00P32`/800`3WinL0oooo0?ooo`050?ooo`@0VIVI1`3oool20>OWi`030<;2
`P2WYjL0U9BD0080QHF500@0N7Qh06i^KP1VIVH0GUiN0P1GEeL00`1ADE40C4a<04I6AP020492@P03
03dm?@0i>CT0=CDe0080<C4a00<0;Rh^02XZ:P0W9bL00P0U9BD0100R8R80820P01hN7P0L71`201XJ
6P0301TI6@0G5aL05QHF00805QHF0`0E5AD201HF5P0301LG5`0H61P06ATI00806a/K00@07AdM020P
800S8b<09RHV0P0Z:RX00`0^;Rh0<c<c03Ph>00203hn?P0304A4A01;Bd/0DU9B0080FEUI00<0HV9R
06YZJP1cLg<00P1mOGd00`26QXH0T92@09NGU`0609VIV@80oooo0P00000V0?ooo`00>03oool01@00
0000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo1@2IVIT00`2HV9P0T92@08F5
Q@0207YjNP0306i^KP1TI6@0FEUI0080D51@00<0AdM703hn?P0g=cL00P0_;bl0100Y:BT08b<S01dM
7@0H61P201@D5003010@400=3@d02PX:00801`L700<01@D500<30`020P800P010@46000000030041
0@020P8010@400801@D500<01`L700X:2P0<30`00P0>3Ph00`0A4A4051@D01PH600201/K6`0301hN
7P0R8R809RHV0080:RXZ00@0;Rh^03<c<`0g=cL0?3`l0P11@D400`16ATH0Bd];055AD@0205IFEP03
05aLG01SHf<0JVYZ0080LW9b00<0O7al08V9R@2KVi/00P2j^[X0103gmoL0oooo0?ooo`3oool209VI
V@<0oooo0P3gmoL00`2j^[X0Vi^K08V9R@0207alO003079bLP1ZJVX0Hf=S0080G5aL00@0EUIF055A
D@1;Bd/0ATI60P11@D400`0l?3`0=cLg03<c<`0202h^;P0302XZ:P0V9RH08R8R00807QhN00<06a/K
01PH600D51@00P0A4A40100>3Ph030`<00X:2P071`L200D51@0300@410020P800@4100L0000000<0
0@4100820P030`<00P051@D010071`L02PX:00d=3@0@410201@D500301PH600M7Ad08b<S0080:BTY
00<0;bl_03Lg=`0n?Sh00P17AdL00`1@D500FEUI06ATI00206i^KP0407YjNP25QHD0T92@09RHV0D0
VIVI0`3oool00`000000oooo0?ooo`0T0?ooo`00>03oool01@000000oooo0?ooo`3oool0000000D0
oooo0P0000020?ooo`D0VIVI00<0V9RH092@T025QHD00P1jNWX00`1^KVh0I6AT05UIF@02051@D003
04M7A`0n?Sh0=cLg0080;bl_00@0:BTY02<S8`0M7Ad061PH0P0D51@00`0@41003@d=00X:2P0200L7
1`0300D51@030`<00P8200800@411P0000000`010@400P8200@4100200D51@0300L71`0:2PX030`<
00803Ph>00<04A4A01@D500H61P00P0K6a/00`0N7Qh08R8R02HV9P0202XZ:P0402h^;P0c<c<0=cLg
03`l?080@D5100<0ATI604];B`1ADE400P1FEUH00`1LG5`0Hf=S06YZJP02079bLP0307alO029RHT0
Vi^K0080^[Zj00@0moOg0?ooo`3oool0oooo0P2IVIT30?ooo`80moOg00<0^[Zj09^KV`29RHT00P1l
O7`00`1bLW80JVYZ06=SH`0205aLG00405IFEP1ADE40Bd];04I6AP80@D5100<0?3`l03Lg=`0c<c<0
0P0^;Rh00`0Z:RX09RHV028R8P0201hN7P0301/K6`0H61P051@D00804A4A00@03Ph>00`<300:2PX0
1`L70P051@D00`0410@00P8200410@070000000300410@020P800`<300801@D500@01`L700X:2P0=
3@d0410@0P0D51@00`0H61P07AdM02<S8`0202TY:@0302l_;`0g=cL0?Shn0080AdM700<0D51@05UI
F@1TI6@00P1^KVh0101jNWX0QHF5092@T02HV9P509VIV@80oooo0P00000V0?ooo`00>03oool01@00
0000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo1@2IVIT00`2HV9P0T92@08F5
Q@0207YjNP0306i^KP1TI6@0FEUI0080D51@00<0AdM703hn?P0g=cL00P0_;bl0100Y:BT08b<S01dM
7@0H61P201@D5003010@400=3@d02PX:00801`L700<01@D500<30`020P800P010@46000000030041
0@020P8010@400801@D500<01`L700X:2P0<30`00P0>3Ph00`0A4A4051@D01PH600201/K6`0301hN
7P0R8R809RHV0080:RXZ00@0;Rh^03<c<`0g=cL0?3`l0P11@D400`16ATH0Bd];055AD@0205IFEP03
05aLG01SHf<0JVYZ0080LW9b00<0O7al08V9R@2KVi/00P2j^[X0103gmoL0oooo0?ooo`3oool209VI
V@<0oooo0P3gmoL00`2j^[X0Vi^K08V9R@0207alO003079bLP1ZJVX0Hf=S0080G5aL00@0EUIF055A
D@1;Bd/0ATI60P11@D400`0l?3`0=cLg03<c<`0202h^;P0302XZ:P0V9RH08R8R00807QhN00<06a/K
01PH600D51@00P0A4A40100>3Ph030`<00X:2P071`L200D51@0300@410020P800@4100L0000000<0
0@4100820P030`<00P051@D010071`L02PX:00d=3@0@410201@D500301PH600M7Ad08b<S0080:BTY
00<0;bl_03Lg=`0n?Sh00P17AdL00`1@D500FEUI06ATI00206i^KP0407YjNP25QHD0T92@09RHV0D0
VIVI0`3oool00`000000oooo0?ooo`0T0?ooo`00>03oool01@000000oooo0?ooo`3oool0000000D0
oooo0P0000020?ooo`D0VIVI00<0V9RH092@T025QHD00P1jNWX00`1^KVh0I6AT05UIF@02051@D003
04M7A`0n?Sh0=cLg0080;bl_00@0:BTY02<S8`0M7Ad061PH0P0D51@00`0@41003@d=00X:2P0200L7
1`0300D51@030`<00P8200800@411P0000000`010@400P8200@4100200D51@0300L71`0:2PX030`<
00803Ph>00<04A4A01@D500H61P00P0K6a/00`0N7Qh08R8R02HV9P0202XZ:P0402h^;P0c<c<0=cLg
03`l?080@D5100<0ATI604];B`1ADE400P1FEUH00`1LG5`0Hf=S06YZJP02079bLP0307alO029RHT0
Vi^K0080^[Zj00@0moOg0?ooo`3oool0oooo0P2IVIT30?ooo`80moOg00<0^[Zj09^KV`29RHT00P1l
O7`00`1bLW80JVYZ06=SH`0205aLG00405IFEP1ADE40Bd];04I6AP80@D5100<0?3`l03Lg=`0c<c<0
0P0^;Rh00`0Z:RX09RHV028R8P0201hN7P0301/K6`0H61P051@D00804A4A00@03Ph>00`<300:2PX0
1`L70P051@D00`0410@00P8200410@070000000300410@020P800`<300801@D500@01`L700X:2P0=
3@d0410@0P0D51@00`0H61P07AdM02<S8`0202TY:@0302l_;`0g=cL0?Shn0080AdM700<0D51@05UI
F@1TI6@00P1^KVh0101jNWX0QHF5092@T02HV9P509VIV@80oooo0P00000V0?ooo`00>03oool01@00
0000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo1P2IVIT01`2GUiL0T92@08J6
QP26QXH0OGem07=cL`1ZJVX00P1RHV800`1IFET0DU9B04];B`0204A4A00403hn?P0h>3P0<c<c02h^
;P80:RXZ00<09RHV02<S8`0P82000P0M7Ad00`0K6a/06ATI01PH600201LG5`0301HF5P0E5AD05ADE
00805ADE0P0F5QH01`0G5aL06ATI01XJ6P0J6QX071`L01hN7P0P82000P0R8R800`0U9BD09bLW02XZ
:P0202h^;P03034a<@0e=CD0>CTi0080?Cdm00@0@T9204I6AP1<C4`0DE5A0P1GEeL00`1NGUh0IVIV
06i^KP0207QhN00308F5Q@2DU9@0YjNW0080`/;200<0inOW0?ooo`3oool01@3oool409VIV@L0oooo
0P3WinL00`32`/80YjNW09BDU00208F5Q@0407QhN01^KVh0IVIV05iNGP80EeMG00<0DE5A04a<C016
ATH00P12@T800`0m?Cd0>CTi03De=@02034a<@0302h^;P0Z:RX09bLW00809BDU00@08R8R020P800N
7Qh071`L0P0J6QX00`0I6AT05aLG01HF5P0201HF5P<05ADE0P0F5QH00`0G5aL061PH01TI6@0201/K
6`0401dM7@0P82008b<S02HV9P80:RXZ00<0;Rh^03<c<`0h>3P00P0n?Sh00`14A4@0Bd];059BDP02
05UIF@03069RHP1ZJVX0Lg=c0080OGem00<0QXJ6092@T02GUiL01P2IVIT30?ooo`030000003oool0
oooo02@0oooo000h0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3o
ool609VIV@0709NGU`2@T900QXJ608J6QP1mOGd0Lg=c06YZJP02069RHP0305UIF@1BDU80Bd];0080
A4A400@0?Shn03Ph>00c<c<0;Rh^0P0Z:RX00`0V9RH08b<S020P800201dM7@0301/K6`0I6AT061PH
00805aLG00<05QHF01DE5@0E5AD00P0E5AD201HF5P0701LG5`0I6AT06QXJ01XJ6P0L71`07QhN020P
8002028R8P0302DU9@0W9bL0:RXZ0080;Rh^00<0<C4a03De=@0i>CT00P0m?Cd01012@T80ATI604a<
C01ADE4205MGE`0305iNGP1VIVH0KVi^0080N7Qh00<0QHF509BDU02WYjL00P32`/800`3WinL0oooo
0?ooo`050?ooo`@0VIVI1`3oool20>OWi`030<;2`P2WYjL0U9BD0080QHF500@0N7Qh06i^KP1VIVH0
GUiN0P1GEeL00`1ADE40C4a<04I6AP020492@P0303dm?@0i>CT0=CDe0080<C4a00<0;Rh^02XZ:P0W
9bL00P0U9BD0100R8R80820P01hN7P0L71`201XJ6P0301TI6@0G5aL05QHF00805QHF0`0E5AD201HF
5P0301LG5`0H61P06ATI00806a/K00@07AdM020P800S8b<09RHV0P0Z:RX00`0^;Rh0<c<c03Ph>002
03hn?P0304A4A01;Bd/0DU9B0080FEUI00<0HV9R06YZJP1cLg<00P1mOGd00`26QXH0T92@09NGU`06
09VIV@<0oooo00<000000?ooo`3oool0903oool003P0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`8000000P3oool709VIV@0609NGU`2ATI40TI6A08V9R@21PH40NGUi0P1aLG400`1ZJVX0Hf=S
05aLG00205IFEP04051@D01;Bd/0ATI60492@P80?Shn00<0>SXj03Lg=`0d=3@00P0a<C400`0_;bl0
;Bd]02`/;00202/[:`0302XZ:P0Y:BT0:BTY00<0:BTY00<0:RXZ02/[:`0/;2`00P0];Bd00`0_;bl0
<C4a03<c<`0203De=@0303Ph>00k>c/0?Shn0080@D5100<0ADE504U9B@1>CTh00P1CDe<0101HF5P0
GUiN06EUI@1/K6`207EeM@0307moO`2:RXX0V9RH0080ZZZZ00<0_kno0=[JfP3no_h02@3oool609VI
V@T0oooo00P0o_kn0=[JfP2o_kl0_kno0:ZZZP2HV9P0RXZ:07moO`80MGEe00<0K6a/06EUI@1NGUh0
0P1HF5P00`1CDe<0CTi>04U9B@0204E5A@030451@@0n?Sh0>c/k0080>3Ph00@0=CDe03<c<`0a<C40
;bl_0P0];Bd00`0/;2`0:b/[02XZ:P0502TY:@80:RXZ00<0:b/[02`/;00];Bd00P0_;bl0100a<C40
=3@d03Lg=`0j>SX203hn?P030492@P16ATH0Bd];0080D51@00<0EUIF05aLG01SHf<00P1ZJVX00`1a
LG40NGUi0861P@0208V9R@03096AT@2GUiL0VIVI00H0VIVI0P3oool2000002H0oooo000i0?ooo`<0
00001P3oool010000000oooo0?ooo`3oool709VIV@0609NGU`2ATI40TI6A08V9R@21PH40NGUi0P1a
LG400`1ZJVX0Hf=S05aLG00205IFEP04051@D01;Bd/0ATI60492@P80?Shn00<0>SXj03Lg=`0d=3@0
0P0a<C400`0_;bl0;Bd]02`/;00202/[:`0302XZ:P0Y:BT0:BTY00<0:BTY00<0:RXZ02/[:`0/;2`0
0P0];Bd00`0_;bl0<C4a03<c<`0203De=@0303Ph>00k>c/0?Shn0080@D5100<0ADE504U9B@1>CTh0
0P1CDe<0101HF5P0GUiN06EUI@1/K6`207EeM@0307moO`2:RXX0V9RH0080ZZZZ00<0_kno0=[JfP3n
o_h02@3oool609VIV@T0oooo00P0o_kn0=[JfP2o_kl0_kno0:ZZZP2HV9P0RXZ:07moO`80MGEe00<0
K6a/06EUI@1NGUh00P1HF5P00`1CDe<0CTi>04U9B@0204E5A@030451@@0n?Sh0>c/k0080>3Ph00@0
=CDe03<c<`0a<C40;bl_0P0];Bd00`0/;2`0:b/[02XZ:P0502TY:@80:RXZ00<0:b/[02`/;00];Bd0
0P0_;bl0100a<C40=3@d03Lg=`0j>SX203hn?P030492@P16ATH0Bd];0080D51@00<0EUIF05aLG01S
Hf<00P1ZJVX00`1aLG40NGUi0861P@0208V9R@03096AT@2GUiL0VIVI00H0VIVI0`3oool00`000000
oooo0?ooo`0T0?ooo`00;`3oool3000000<0oooo00<000000?ooo`3oool01@0000050?ooo`800000
0P3oool709VIV@0609NGU`2ATI40TI6A08V9R@21PH40NGUi0P1aLG400`1ZJVX0Hf=S05aLG00205IF
EP04051@D01;Bd/0ATI60492@P80?Shn00<0>SXj03Lg=`0d=3@00P0a<C400`0_;bl0;Bd]02`/;002
02/[:`0302XZ:P0Y:BT0:BTY00<0:BTY00<0:RXZ02/[:`0/;2`00P0];Bd00`0_;bl0<C4a03<c<`02
03De=@0303Ph>00k>c/0?Shn0080@D5100<0ADE504U9B@1>CTh00P1CDe<0101HF5P0GUiN06EUI@1/
K6`207EeM@0307moO`2:RXX0V9RH0080ZZZZ00<0_kno0=[JfP3no_h02@3oool609VIV@T0oooo00P0
o_kn0=[JfP2o_kl0_kno0:ZZZP2HV9P0RXZ:07moO`80MGEe00<0K6a/06EUI@1NGUh00P1HF5P00`1C
De<0CTi>04U9B@0204E5A@030451@@0n?Sh0>c/k0080>3Ph00@0=CDe03<c<`0a<C40;bl_0P0];Bd0
0`0/;2`0:b/[02XZ:P0502TY:@80:RXZ00<0:b/[02`/;00];Bd00P0_;bl0100a<C40=3@d03Lg=`0j
>SX203hn?P030492@P16ATH0Bd];0080D51@00<0EUIF05aLG01SHf<00P1ZJVX00`1aLG40NGUi0861
P@0208V9R@03096AT@2GUiL0VIVI00H0VIVI0P3oool2000002H0oooo000^0?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0?ooo`P0VIVI
0P2HV9P00`2BTY80S8b<08F5Q@0207moO`0307QhN01bLW80K6a/0080IVIV00@0HF5Q05aLG01GEeL0
De=C0P1?Cdl00`1<C4`0BDU904I6AP0204A4A0030492@P10@400?Shn0080?Cdm0P0l?3`303/k>`80
?3`l00L0?Cdm03hn?P10@400@4100451@@13@d<0ADE50080B4Q800<0Bd];04i>CP1ADE400P1EEED0
0`1IFET0GUiN06=SH`0206UYJ@04071`L01gMgL0P82008Z:RP80UIFE00<0Xj>S0;:b/P35aLD00P3M
gMd00`3jn_X0oooo0?ooo`080?ooo`P0VIVI2P3oool20?[jnP040=gMg@35aLD0/[:b0:>SX`80UIFE
00<0RXZ:0820P01gMgL00P1`L7000`1YJFT0Hf=S05iNGP0205UIF@0305EEE@1ADE40CTi>0080Bd];
00@0B4Q804E5A@13@d<0@D510P10@4000`0n?Sh0?Cdm03`l?00203`l?080>c/k0`0l?3`00`0m?Cd0
?Shn0410@0020492@P0404A4A016ATH0BDU904a<C080Cdm?00<0De=C05MGE`1LG5`00P1QHF400`1V
IVH0K6a/079bLP0207QhN00307moO`25QHD0S8b<0080TY:B00<0V9RH09VIV@2IVIT01P2IVIT30?oo
o`030000003oool0oooo02@0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo0?ooo`070?ooo`8000000P3oool809VIV@80V9RH00<0TY:B08b<S025QHD00P1oOgl00`1h
N7P0LW9b06a/K00206IVIP04065QH@1LG5`0EeMG05=CD`80Cdm?00<0C4a<04U9B@16ATH00P14A4@0
0`12@T80@41003hn?P0203dm?@80?3`l0`0k>c/203`l?00703dm?@0n?Sh0@4100410@011@D40@d=3
04E5A@0204Q8B00304];B`1>CTh0DE5A0080EEEE00<0FEUI05iNGP1SHf<00P1YJFT0101`L700MgMg
0820P02:RXX209FEU@030:>SX`2b/[80aLG50080gMgM00<0n_[j0?ooo`3oool0203oool809VIV@X0
oooo0P3jn_X0103MgMd0aLG50;:b/P2SXj<209FEU@0308Z:RP20P800MgMg0080L71`00<0JFUY06=S
H`1NGUh00P1IFET00`1EEED0DE5A04i>CP0204];B`0404Q8B015ADD0@d=30451@@80@41000<0?Shn
03dm?@0l?3`00P0l?3`203/k>`<0?3`l00<0?Cdm03hn?P10@4000P12@T801014A4@0ATI604U9B@1<
C4`204m?C`0305=CD`1GEeL0G5aL0080HF5Q00<0IVIV06a/K01bLW800P1hN7P00`1oOgl0QHF508b<
S00209:BTP0309RHV02IVIT0VIVI00H0VIVI0P3oool2000002H0oooo000^0?ooo`050000003oool0
oooo0?ooo`0000001P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0?ooo`X0VIVI
00<0V9RH09FEU@2@T9000P2:RXX00`25QHD0Ogmo07YjNP0207AdM004071`L01[Jf/0IfMW06=SH`80
GemO00<0G5aL05UIF@1GEeL00P1DE5@00`1BDU80DE5A04m?C`0204i>CP80CDe=0`1<C4`204e=C@07
04i>CP1?Cdl0DE5A055AD@1CDe<0EEEE05MGE`0205YJFP0305eMG@1PH600I6AT0080J6QX00<0KFe]
07=cL`1iNGT00P20P8001027QhL0T92@09ZJVP2VYZH20;>c/`030<?3``3EeMD0jn_[00`0oooo2`2I
VIT;0?ooo`030>_[j`3EeMD0`l?30080/k>c00<0YZJV09ZJVP2@T9000P27QhL00`20P800NGUi07=c
L`0206e]K@0306QXJ01TI6@0H61P0080GEeM00@0FUYJ05MGE`1EEED0De=C0P1ADE400`1?Cdl0CTi>
04e=C@0204e=C@80C4a<0`1=CDd00`1>CTh0Cdm?055AD@02059BDP0405ADE01GEeL0FEUI05aLG080
GemO00<0Hf=S06MWI`1[Jf/00P1`L7000`1dM7@0NWYj07moO`0208F5Q@0308Z:RP2@T900UIFE0080
V9RH2@2IVIT30?ooo`030000003oool0oooo02@0oooo000^0?ooo`050000003oool0oooo0?ooo`00
00001`3oool00`000000oooo0?ooo`050?ooo`8000000P3oool:09VIV@0309RHV02EUID0T92@0080
RXZ:00<0QHF507moO`1jNWX00P1dM7@0101`L700Jf][06MWI`1SHf<205mOG`0305aLG01IFET0EeMG
0080E5AD00<0DU9B055AD@1?Cdl00P1>CTh204e=C@<0C4a<0P1=CDd01`1>CTh0Cdm?055AD@1ADE40
De=C05EEE@1GEeL00P1JFUX00`1MGEd0H61P06ATI00206QXJ00306e]K@1cLg<0NGUi0080P82000@0
QhN7092@T02JVYX0YZJV0P2c/k<00`33`l<0eMGE0>_[j`0<0?ooo`/0VIVI2`3oool00`3[jn/0eMGE
0<?3``020;>c/`030:JVYP2JVYX0T92@0080QhN700<0P82007UiN@1cLg<00P1]KFd00`1XJ6P0I6AT
061PH00205eMG@0405YJFP1GEeL0EEEE05=CD`80DE5A00<0Cdm?04i>CP1=CDd00P1=CDd204a<C0<0
CDe=00<0CTi>04m?C`1ADE400P1BDU80101DE5@0EeMG05UIF@1LG5`205mOG`0306=SH`1WIfL0Jf][
0080L71`00<0M7Ad07YjNP1oOgl00P25QHD00`2:RXX0T92@09FEU@0209RHV0T0VIVI0P3oool20000
02H0oooo000^0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`040?oo
o`040000003oool0oooo0?ooo``0VIVI00H0UiNG09>CT`2CTi<0Shn?08Z:RP26QXH20861P@0407em
O@1iNGT0MGEe075aL@80KVi^00<0Jf][06QXJ01VIVH00P1SHf<00`1QHF40H61P05mOG`0205iNGP03
05eMG@1LG5`0G5aL00<0G5aL00<0GEeM05iNGP1OGel00P1QHF400`1SHf<0IFEU06MWI`0206YZJP03
06i^KP1aLG40MGEe0080NWYj00<0Ogmo08F5Q@2<S8`00P2CTi<0102LW9`0YJFU0;2`/02m_Kd20<_;
b`030=_Kf`3]kNd0oooo00T0oooo00<0][Jf09VIV@2IVIT0302IVIT00`2f][H0oooo0?ooo`080?oo
o`070>g]k@3Kfm/0bl_;0<_;b`2m_Kd0/;2`0:FUY@0209bLW00309>CT`2<S8`0QHF50080Ogmo00<0
NWYj07EeM@1aLG400P1^KVh0101ZJVX0IfMW06EUI@1SHf<2065QH@0305mOG`1NGUh0GEeM00D0G5aL
0P1MGEd00`1NGUh0GemO061PH002065QH@0406=SH`1VIVH0J6QX06][J`80KVi^00<0LG5a07EeM@1i
NGT00P1mOGd00`21PH40QXJ608Z:RP0208n?S`0309>CT`2GUiL0VIVI00/0VIVI0`3oool00`000000
oooo0?ooo`0T0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3o
ool00`3oool200000080oooo302IVIT01P2GUiL0Ti>C09>CT`2?Shl0RXZ:08J6QP80PH6100@0OGem
07UiN@1eMGD0LG5a0P1^KVh00`1[Jf/0J6QX06IVIP0206=SH`03065QH@1PH600GemO0080GUiN00<0
GEeM05aLG01LG5`00`1LG5`00`1MGEd0GUiN05mOG`02065QH@0306=SH`1UIFD0IfMW0080JVYZ00<0
KVi^075aL@1eMGD00P1jNWX00`1oOgl0QHF508b<S00209>CT`0409bLW02UYJD0/;2`0;fm_@80bl_;
00<0fm_K0>g]k@3oool02@3oool00`2f][H0VIVI09VIV@0<09VIV@030;Jf]P3oool0oooo00P0oooo
00L0kNg]0=_Kf`3;bl/0bl_;0;fm_@2`/;00YJFU0080W9bL00<0Ti>C08b<S025QHD00P1oOgl00`1j
NWX0MGEe075aL@0206i^KP0406YZJP1WIfL0IFEU06=SH`80HF5Q00<0GemO05iNGP1MGEd01@1LG5`2
05eMG@0305iNGP1OGel0H61P0080HF5Q00@0Hf=S06IVIP1XJ6P0Jf][0P1^KVh00`1aLG40MGEe07Ui
N@0207emO@030861P@26QXH0RXZ:0080Shn?00<0Ti>C09NGU`2IVIT02`2IVIT20?ooo`8000009P3o
ool002h0oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0?ooo`000000
1@3oool010000000oooo0?ooo`3oool<09VIV@0609NGU`2CTi<0Ti>C08n?S`2:RXX0QXJ60P21PH40
101mOGd0NGUi07EeM@1aLG4206i^KP0306][J`1XJ6P0IVIV0080Hf=S00<0HF5Q061PH01OGel00P1N
GUh00`1MGEd0G5aL05aLG00305aLG00305eMG@1NGUh0GemO0080HF5Q00<0Hf=S06EUI@1WIfL00P1Z
JVX00`1^KVh0LG5a07EeM@0207YjNP0307moO`25QHD0S8b<0080Ti>C00@0W9bL0:FUY@2`/;00_Kfm
0P3;bl/00`3Kfm/0kNg]0?ooo`090?ooo`030;Jf]P2IVIT0VIVI00`0VIVI00<0][Jf0?ooo`3oool0
203oool01`3]kNd0fm_K0<_;b`3;bl/0_Kfm0;2`/02UYJD00P2LW9`00`2CTi<0S8b<08F5Q@0207mo
O`0307YjNP1eMGD0LG5a0080KVi^00@0JVYZ06MWI`1UIFD0Hf=S0P1QHF400`1OGel0GUiN05eMG@05
05aLG080GEeM00<0GUiN05mOG`1PH6000P1QHF40101SHf<0IVIV06QXJ01[Jf/206i^KP03075aL@1e
MGD0NGUi0080OGem00<0PH6108J6QP2:RXX00P2?Shl00`2CTi<0UiNG09VIV@0;09VIV@<0oooo00<0
00000?ooo`3oool0903oool002l0oooo0`0000070?ooo`<000001P3oool010000000oooo0?ooo`3o
ool?09VIV@0309JFUP2CTi<0Shn?0080S8b<00@0R8R808B4Q021PH40OWin0P1kNg/00`1hN7P0MGEe
07=cL`02075aL@0306m_K`1^KVh0KFe]0080K6a/00<0Jf][06YZJP1ZJVX00P1ZJVX0101[Jf/0K6a/
06e]K@1^KVh206m_K`03075aL@1dM7@0MWIf0080NGUi00<0OGem0820P025QHD00P2:RXX00`2?Shl0
UIFE09bLW0020:>SX`040:b/[02e]KD0_kno0<[:bP80emOG00<0i>CT0?;blP3oool01@3oool20?[j
nP030<30`02IVIT0VIVI0100VIVI0P30`<000`3jn_X0oooo0?ooo`040?ooo`070?;blP3Ti>@0emOG
0=OGe`3:b/X0_kno0;Fe]@020:b/[0030:>SX`2LW9`0UIFE0080Shn?00<0RXZ:08F5Q@20P8000P1m
OGd0101iNGT0MWIf07AdM01aLG4206m_K`0306i^KP1]KFd0K6a/0080Jf][0`1ZJVX206][J`0306a/
K01]KFd0KVi^0080Kfm_00@0LG5a07=cL`1eMGD0N7Qh0P1kNg/00`1nOWh0PH6108B4Q00208R8R003
08b<S02?Shl0Ti>C0080UYJF3P2IVIT30?ooo`030000003oool0oooo02@0oooo000_0?ooo`<00000
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo0P0000020?ooo`l0VIVI
00<0UYJF09>CT`2?Shl00P2<S8`01028R8P0Q8B40861P@1nOWh207]kN`0307QhN01eMGD0Lg=c0080
LG5a00<0Kfm_06i^KP1]KFd00P1/K6`00`1[Jf/0JVYZ06YZJP0206YZJP0406][J`1/K6`0KFe]06i^
KP80Kfm_00<0LG5a07AdM01fMWH00P1iNGT00`1mOGd0P82008F5Q@0208Z:RP0308n?S`2EUID0W9bL
0080Xj>S00@0[:b/0;Fe]@2o_kl0b/[:0P3GemL00`3Ti>@0l_;b0?ooo`050?ooo`80n_[j00<0`<30
09VIV@2IVIT0402IVIT20<30`0030?[jnP3oool0oooo00@0oooo00L0l_;b0>CTi03GemL0emOG0<[:
bP2o_kl0]KFe0080[:b/00<0Xj>S09bLW02EUID00P2?Shl00`2:RXX0QHF50820P00207emO@0407Ui
N@1fMWH0M7Ad075aL@80Kfm_00<0KVi^06e]K@1/K6`00P1[Jf/306YZJP80Jf][00<0K6a/06e]K@1^
KVh00P1_Kfl0101aLG40Lg=c07EeM@1hN7P207]kN`0307inOP21PH40Q8B40080R8R800<0S8b<08n?
S`2CTi<00P2FUYH>09VIV@80oooo0P00000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool00000
00P0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`3ooolA09VIV@0709NGU`2DU9@0
U9BD096AT@2>SXh0Rh^;08V9R@0208J6QP0308>3P`21PH40Ogmo0080OGem00<0O7al07YjNP1iNGT0
0`1hN7P407MgM`80N7Qh00L0NGUi07]kN`1lO7`0O7al07inOP20P800Ph>30080QXJ600<0RHV908f=
S@2ATI400P2FUYH00`2KVi/0X:2P0:JVYP020:f][@040;Bd]02l_;`0a<C40<g=c@80e]KF00<0g]kN
0>CTi03YjNT00P3YjNT00`3QhN40clo?0;2`/00H09VIV@040;2`/03?cll0hN7Q0>7Qh@80jNWY00L0
i>CT0=kNgP3Fe]H0e]KF0<g=c@34a<@0_;bl0080];Bd00<0[Jf]0:JVYP2PX:000P2KVi/00`2FUYH0
TI6A08f=S@0208V9R@0408J6QP23Ph<0P82007inOP80O7al00<0Ng]k07UiN@1hN7P00P1hN7P307Mg
M`<0N7Qh00P0NGUi07YjNP1lO7`0O7al07emO@1oOgl0PH6108>3P`80QXJ600<0RHV908^;R`2>SXh0
0P2ATI400`2DU9@0UiNG09VIV@0@09VIV@<0oooo00<000000?ooo`3oool0903oool002h0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`H000001@3oool200000080oooo4@2IVIT01`2GUiL0U9BD
09BDU02ATI40SXj>08^;R`29RHT00P26QXH00`23Ph<0PH6107moO`0207emO@0307alO01jNWX0NGUi
00<0N7Qh101gMgL207QhN00707UiN@1kNg/0O7al07alO01nOWh0P82008>3P`0208J6QP0308V9R@2=
SHd0TI6A0080UYJF00<0Vi^K0:2PX02VYZH00P2][Jd0102d];@0_;bl0<C4a03=cLd20=KFeP030=kN
gP3Ti>@0jNWY0080jNWY00<0hN7Q0<o?c`2`/;00602IVIT0102`/;00clo?0>7Qh@3QhN420>WYj@07
0>CTi03Ng]h0e]KF0=KFeP3=cLd0a<C40;bl_0020;Bd]0030:f][@2VYZH0X:2P0080Vi^K00<0UYJF
096AT@2=SHd00P29RHT01026QXH0Ph>30820P01nOWh207alO00307]kN`1iNGT0N7Qh0080N7Qh0`1g
MgL307QhN00807UiN@1jNWX0O7al07alO01mOGd0Ogmo0861P@23Ph<208J6QP0308V9R@2;Rh/0SXj>
0080TI6A00<0U9BD09NGU`2IVIT0402IVIT20?ooo`8000009P3oool002h0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000001P3oool010000000oooo0?ooo`3o
oolD09VIV@0409RHV02FUYH0U9BD096AT@80Shn?00<0SHf=08^;R`29RHT00P28R8P00`26QXH0QHF5
08B4Q00308>3P`@0PX:20P23Ph<01`24Q8@0QHF508N7Q`27QhL0RHV908^;R`2=SHd00P2@T9000`2C
Ti<0UYJF09ZJVP0209fMW@030::RXP2VYZH0Zj^[0080/;2`00@0]KFe0;^k^`2o_kl0`l?30P36a/H0
0`37alL0a<C40;jn_P020;6a/@0309nOW`2IVIT0VIVI01X0VIVI0P2OWil0102a/K40_[jn0<C4a037
alL20<K6aP030<?3``2o_kl0^k^k0080]KFe00<0/;2`0:^[Z`2VYZH00P2RXZ800`2MWId0VYZJ09JF
UP0209>CT`04092@T02=SHd0Rh^;08V9R@80QhN700<0QHF508B4Q023Ph<00P23Ph<308:2PP<0Ph>3
00P0Q8B408F5Q@26QXH0QXJ608R8R029RHT0Rh^;08f=S@80Shn?00<0TI6A09BDU02FUYH00P2HV9PC
09VIV@<0oooo00<000000?ooo`3oool0903oool002h0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`040000003oool0oooo000000H0oooo0P0000020?oooa@0VIVI00@0V9RH09JFUP2DU9@0TI6A
0P2?Shl00`2=SHd0Rh^;08V9R@0208R8R00308J6QP25QHD0Q8B400<0Ph>31022PX8208>3P`0708B4
Q025QHD0QhN708N7Q`29RHT0Rh^;08f=S@02092@T00309>CT`2FUYH0VYZJ0080WIfM00<0XZ:R0:JV
YP2[Zj/00P2`/;00102e]KD0^k^k0;no_`33`l<20<K6aP030<O7a`34a<@0_[jn0080/K6a00<0WinO
09VIV@2IVIT06P2IVIT209nOW`040;6a/@2n_[h0a<C40<O7a`80a/K600<0`l?30;no_`2k^k/00P2e
]KD00`2`/;00Zj^[0:JVYP020::RXP0309fMW@2JVYX0UYJF0080Ti>C00@0T92@08f=S@2;Rh/0RHV9
0P27QhL00`25QHD0Q8B408>3P`0208>3P`<0PX:20`23Ph<02024Q8@0QHF508J6QP26QXH0R8R808V9
R@2;Rh/0SHf=0P2?Shl00`2ATI40U9BD09JFUP0209RHV1<0VIVI0P3oool2000002H0oooo000^0?oo
o`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo000000060?ooo`040000003oool0
oooo0?oooaL0VIVI00H0V9RH09JFUP2FUYH0UIFE09>CT`2BTY82092@T00308n?S`2>SXh0SHf=00<0
S8b<102;Rh/208b<S00708f=S@2>SXh0Shn?08n?S`2ATI40TY:B09BDU00209JFUP0309VIV@2KVi/0
WYjN0080XJ6Q00<0Y:BT0:NWY`2ZZZX00P2/[:`0102^[Zh0/;2`0;2`/02_[jl20:b/[0030:JVYP2N
WYh0VIVI02<0VIVI00D0WYjN0:JVYP2/[:`0[:b/0:n_[`020;2`/080[Zj^00<0[:b/0:ZZZP2WYjL0
0P2TY:@00`2QXJ40WYjN09^KV`0209VIV@0409JFUP2DU9@0TY:B096AT@80Shn?00<0SXj>08f=S@2<
S8`00P2<S8`308^;R`<0S8b<00P0SHf=08j>SP2?Shl0Shn?092@T02BTY80Ti>C09FEU@80UYJF00<0
V9RH09VIV@2IVIT05@2IVIT30?ooo`030000003oool0oooo02@0oooo000^0?ooo`050000003oool0
oooo0?ooo`0000001P3oool00`000000oooo000000060?ooo`8000000P3ooolG09VIV@0609RHV02F
UYH0UYJF09FEU@2CTi<0TY:B0P2@T9000`2?Shl0SXj>08f=S@0308b<S0@0Rh^;0P2<S8`01`2=SHd0
SXj>08n?S`2?Shl0TI6A09:BTP2DU9@00P2FUYH00`2IVIT0Vi^K09jNWP020:6QX@030:BTY02WYjL0
ZZZZ0080[:b/00@0[Zj^0;2`/02`/;00[jn_0P2/[:`00`2VYZH0WYjN09VIV@0S09VIV@0509jNWP2V
YZH0[:b/0:b/[02_[jl00P2`/;020:j^[P030:b/[02ZZZX0YjNW0080Y:BT00<0XJ6Q09jNWP2KVi/0
0P2IVIT0102FUYH0U9BD09:BTP2ATI4208n?S`0308j>SP2=SHd0S8b<0080S8b<0`2;Rh/308b<S008
08f=S@2>SXh0Shn?08n?S`2@T900TY:B09>CT`2EUID209JFUP0309RHV02IVIT0VIVI01D0VIVI0P3o
ool2000002H0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001`3oool2000000H0oooo00@0
00000?ooo`3oool0oooo5`2IVIT01P2HV9P0UYJF09JFUP2EUID0Ti>C09:BTP80T92@00<0Shn?08j>
SP2=SHd00`2<S8`408^;R`80S8b<00L0SHf=08j>SP2?Shl0Shn?096AT@2BTY80U9BD0080UYJF00<0
VIVI09^KV`2NWYh00P2QXJ400`2TY:@0YjNW0:ZZZP020:b/[0040:j^[P2`/;00/;2`0:n_[`80[:b/
00<0YZJV09jNWP2IVIT08`2IVIT01@2NWYh0YZJV0:b/[02/[:`0[jn_0080/;2`0P2^[Zh00`2/[:`0
ZZZZ0:NWY`020:BTY0030:6QX@2NWYh0Vi^K0080VIVI00@0UYJF09BDU02BTY80TI6A0P2?Shl00`2>
SXh0SHf=08b<S00208b<S0<0Rh^;0`2<S8`0202=SHd0SXj>08n?S`2?Shl0T92@09:BTP2CTi<0UIFE
0P2FUYH00`2HV9P0VIVI09VIV@0E09VIV@<0oooo00<000000?ooo`3oool0903oool002l0oooo0`00
00090?ooo`030000003oool0oooo00@0oooo0P0000020?oooa/0VIVI00L0V9RH09NGU`2GUiL0UiNG
09JFUP2EUID0U9BD00@0Ti>C0`2BTY8309>CT`0609BDU02EUID0UIFE09JFUP2GUiL0V9RH0P2JVYX0
0`2KVi/0WIfM09jNWP020:2PX0030:6QX@2RXZ80XZ:R00<0XZ:R00<0X:2P09fMW@2JVYX0;02IVIT0
0`2JVYX0WIfM0:2PX0050::RXP80XJ6Q00<0X:2P09jNWP2MWId00P2KVi/0102JVYX0V9RH09NGU`2F
UYH209FEU@0309BDU02CTi<0Ti>C0080Ti>C0P2BTY8409>CT`0409BDU02EUID0UYJF09JFUP80UiNG
00<0V9RH09VIV@2IVIT06@2IVIT20?ooo`8000009P3oool002l0oooo0`0000030?ooo`040000003o
ool0oooo0?ooo`<000001P3oool010000000oooo0?ooo`3ooolK09VIV@0709RHV02GUiL0UiNG09NG
U`2FUYH0UIFE09BDU00409>CT`<0TY:B0`2CTi<01P2DU9@0UIFE09FEU@2FUYH0UiNG09RHV080VYZJ
00<0Vi^K09fMW@2NWYh00P2PX:000`2QXJ40XZ:R0::RXP030::RXP030:2PX02MWId0VYZJ02`0VIVI
00<0VYZJ09fMW@2PX:001@2RXZ820:6QX@030:2PX02NWYh0WIfM0080Vi^K00@0VYZJ09RHV02GUiL0
UYJF0P2EUID00`2DU9@0Ti>C09>CT`0209>CT`80TY:B102CTi<0102DU9@0UIFE09JFUP2FUYH209NG
U`0309RHV02IVIT0VIVI01T0VIVI0`3oool00`000000oooo0?ooo`0T0?ooo`00;P3oool01@000000
oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0
oooo0?ooob40VIVI102HV9P709NGU`@0V9RH0P2IVIT309ZJVPD0Vi^K00<0VYZJ09VIV@2IVIT0>02I
VIT00`2JVYX0Vi^K09^KV`0309^KV`<0VYZJ0P2IVIT409RHV0L0UiNG102HV9PQ09VIV@<0oooo00<0
00000?ooo`3oool0903oool002h0oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003o
ool0oooo0?ooo`0000001@3oool200000080oooo8@2IVIT409RHV0L0UiNG102HV9P209VIV@<0VYZJ
1@2KVi/00`2JVYX0VIVI09VIV@0h09VIV@0309ZJVP2KVi/0Vi^K00<0Vi^K0`2JVYX209VIV@@0V9RH
1`2GUiL409RHV240VIVI0P3oool2000002H0oooo000^0?ooo`050000003oool0oooo0?ooo`000000
1@3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo/02IVIT30?oo
o`030000003oool0oooo02@0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool20000
0080oooo00<000000?ooo`3oool00`3oool200000080oooo/02IVIT20?ooo`8000009P3oool002h0
oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool00000000000H0oooo00@00000
0?ooo`3oool0oooo/02IVIT30?ooo`030000003oool0oooo02@0oooo000^0?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo0?ooo`070?ooo`8000000P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P00000V0?ooo`00;P3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0oooo000000050?oookP00000
9P3oool002l0oooo0`0000070?ooo`<00000i03oool00?l0oooo8@3oool00?l0oooo8@3oool006X0
oooo00<000000?ooo`3oool0/`3oool006/0oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo01D0oooo00@000000?ooo`3oool00000CP3oool006`0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`000000CP3oool006<0oooo100000050?ooo`030000003oool0oooo00<0oooo0P00
000B0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool000000`3oool5000000@0oooo
0P0000000`3oool000000000000A0?ooo`040000003oool0oooo0?ooo`D000000`3oool01@000000
oooo0?ooo`3oool0000000L0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo0`00
00160?ooo`00HP3oool00`000000oooo0?ooo`020?ooo`070000003oool0oooo0?ooo`000000oooo
000000030?ooo`040000003oool0oooo000000H0oooo1`0000040?ooo`030000003oool0oooo00D0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00`3oool7000000@0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`070000003oool000000?ooo`000000oooo000000070?ooo`070000003oool0oooo0?oo
o`000000oooo000000030?ooo`050000003oool0oooo0?ooo`000000A@3oool00640oooo00<00000
0?ooo`3oool01`3oool00`000000oooo000000030?ooo`040000003oool0oooo00000140oooo00<0
00000?ooo`3oool01@3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00D0oooo
00D000000?ooo`3oool0oooo0000000B0?ooo`050000003oool0oooo0?ooo`0000001P3oool30000
0080oooo00<000000?ooo`3oool01@3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3o
ool01@000000oooo0?ooo`3oool0000004D0oooo001Q0?ooo`030000003oool0oooo00H0oooo00@0
00000?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool000000100oooo00<000000?ooo`3o
ool01@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0103oool01@00
0000oooo0?ooo`3oool000000180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`070000003oool000000?ooo`000000oooo000000070?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04<0oooo001Q0?ooo`030000
003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000020?ooo`D000001@3oool7000000@0
oooo1@0000030?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo008000001P3oool7000000@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`D000000`3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`130?ooo`00H@3oool0
0`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?oo
o`00000@0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo0P0000020?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000020?ooo`@00000AP3oool0
0640oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000<0oooo00@00000
0?ooo`3oool00000403oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool00P3oool00`000000oooo000000190?ooo`00HP3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00T0oooo0`00000@0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01@3oool00`000000oooo000000030?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`0000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0000004T0oooo
001S0?ooo`@000007`3oool5000000<0oooo00<000000?ooo`3oool01@3oool300000200oooo0`00
00080?ooo`D000000`3oool00`000000oooo0?ooo`070?ooo`D00000A@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {128.5, 0}} -> {-1.05454, -0.576335, \
0.0073487, 0.0073487}, {{7.375, 279.562}, {97.0625, 3}} -> {-3.60035, \
-1.78248, 0.0227701, 0.0227701}, {{95.8125, 204.688}, {125.438, 101.938}} -> \
{-9.07638, -0.38771, 0.0936864, 0.0936864}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44967 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.274445 0.47619 [
[ 0 0 0 0 ]
[ 1 .44967 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.109925 0.97619 0.438964 MathSubStart
%% DensityGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.172746 0.240385 [
[.01923 -0.0125 -9.4375 -13 ]
[.01923 -0.0125 9.4375 0 ]
[.25962 -0.0125 -9.4375 -13 ]
[.25962 -0.0125 9.4375 0 ]
[.5 -0.0125 -5.3125 -13 ]
[.5 -0.0125 5.3125 0 ]
[.74038 -0.0125 -5.3125 -13 ]
[.74038 -0.0125 5.3125 0 ]
[.98077 -0.0125 -5.3125 -13 ]
[.98077 -0.0125 5.3125 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -28.8125 -6.5 ]
[-0.0125 .02851 0 6.5 ]
[-0.0125 .07659 -28.8125 -6.5 ]
[-0.0125 .07659 0 6.5 ]
[-0.0125 .12467 -28.8125 -6.5 ]
[-0.0125 .12467 0 6.5 ]
[-0.0125 .17275 -10.625 -6.5 ]
[-0.0125 .17275 0 6.5 ]
[-0.0125 .22082 -20.5625 -6.5 ]
[-0.0125 .22082 0 6.5 ]
[-0.0125 .2689 -20.5625 -6.5 ]
[-0.0125 .2689 0 6.5 ]
[-0.0125 .31698 -20.5625 -6.5 ]
[-0.0125 .31698 0 6.5 ]
[ 0 0 -0.125 0 ]
[ 0 .34549 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35799 -64.0938 0 ]
[.5 .35799 64.0938 13.25 ]
[ 0 0 0 0 ]
[ 1 .34549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -70.4375 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -70.4375 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66.3125 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -66.3125 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -66.3125 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
gsave
-0.0125 .02851 -89.8125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .07659 m
.00625 .07659 L
s
gsave
-0.0125 .07659 -89.8125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .12467 m
.00625 .12467 L
s
gsave
-0.0125 .12467 -89.8125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17275 m
.00625 .17275 L
s
gsave
-0.0125 .17275 -71.625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22082 m
.00625 .22082 L
s
gsave
-0.0125 .22082 -81.5625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2689 m
.00625 .2689 L
s
gsave
-0.0125 .2689 -81.5625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31698 m
.00625 .31698 L
s
gsave
-0.0125 .31698 -81.5625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04053 m
.00375 .04053 L
s
0 .05255 m
.00375 .05255 L
s
0 .06457 m
.00375 .06457 L
s
0 .08861 m
.00375 .08861 L
s
0 .10063 m
.00375 .10063 L
s
0 .11265 m
.00375 .11265 L
s
0 .13669 m
.00375 .13669 L
s
0 .14871 m
.00375 .14871 L
s
0 .16073 m
.00375 .16073 L
s
0 .18476 m
.00375 .18476 L
s
0 .19678 m
.00375 .19678 L
s
0 .2088 m
.00375 .2088 L
s
0 .23284 m
.00375 .23284 L
s
0 .24486 m
.00375 .24486 L
s
0 .25688 m
.00375 .25688 L
s
0 .28092 m
.00375 .28092 L
s
0 .29294 m
.00375 .29294 L
s
0 .30496 m
.00375 .30496 L
s
0 .0165 m
.00375 .0165 L
s
0 .00448 m
.00375 .00448 L
s
0 .329 m
.00375 .329 L
s
0 .34101 m
.00375 .34101 L
s
.25 Mabswid
0 0 m
0 .34549 L
s
.01923 .33924 m
.01923 .34549 L
s
.25962 .33924 m
.25962 .34549 L
s
.5 .33924 m
.5 .34549 L
s
.74038 .33924 m
.74038 .34549 L
s
.98077 .33924 m
.98077 .34549 L
s
.125 Mabswid
.06731 .34174 m
.06731 .34549 L
s
.11538 .34174 m
.11538 .34549 L
s
.16346 .34174 m
.16346 .34549 L
s
.21154 .34174 m
.21154 .34549 L
s
.30769 .34174 m
.30769 .34549 L
s
.35577 .34174 m
.35577 .34549 L
s
.40385 .34174 m
.40385 .34549 L
s
.45192 .34174 m
.45192 .34549 L
s
.54808 .34174 m
.54808 .34549 L
s
.59615 .34174 m
.59615 .34549 L
s
.64423 .34174 m
.64423 .34549 L
s
.69231 .34174 m
.69231 .34549 L
s
.78846 .34174 m
.78846 .34549 L
s
.83654 .34174 m
.83654 .34549 L
s
.88462 .34174 m
.88462 .34549 L
s
.93269 .34174 m
.93269 .34549 L
s
.25 Mabswid
0 .34549 m
1 .34549 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .07659 m
1 .07659 L
s
.99375 .12467 m
1 .12467 L
s
.99375 .17275 m
1 .17275 L
s
.99375 .22082 m
1 .22082 L
s
.99375 .2689 m
1 .2689 L
s
.99375 .31698 m
1 .31698 L
s
.125 Mabswid
.99625 .04053 m
1 .04053 L
s
.99625 .05255 m
1 .05255 L
s
.99625 .06457 m
1 .06457 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10063 m
1 .10063 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .13669 m
1 .13669 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .16073 m
1 .16073 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .19678 m
1 .19678 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .23284 m
1 .23284 L
s
.99625 .24486 m
1 .24486 L
s
.99625 .25688 m
1 .25688 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29294 m
1 .29294 L
s
.99625 .30496 m
1 .30496 L
s
.99625 .0165 m
1 .0165 L
s
.99625 .00448 m
1 .00448 L
s
.99625 .329 m
1 .329 L
s
.99625 .34101 m
1 .34101 L
s
.25 Mabswid
1 0 m
1 .34549 L
s
gsave
.5 .35799 -125.094 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.25 translate 1 -1 scale
63.000 13.812 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cz) show
80.938 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
89.625 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
100.625 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.250 13.812 moveto
(\\220) show
115.000 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
124.938 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
135.312 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
146.312 13.812 moveto
(H) show
150.125 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
156.750 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
162.375 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
173.000 13.812 moveto
(L) show
176.812 13.812 moveto
(\\220) show
180.562 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
187.188 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .34549 L
0 .34549 L
closepath
clip
newpath
% Start of gray image
p
.01923 .00664 translate
.96154 .33221 scale
143 string
143 26 8 [143 0 0 26 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage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P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0107064 0.714286 0.0928726 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
0 g
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
gsave
.05882 .10784 -67.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
72.938 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.111 g
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
.222 g
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
.333 g
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
.444 g
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
.556 g
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.667 g
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.778 g
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
.889 g
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 g
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -74.5938 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(331.) show
86.188 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44967 L
0 .44967 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 129.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000PB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool;
000000/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;0000
00/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/0
71`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L
2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h
>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;
05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EE
E@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0
LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a
2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a2P2>
SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;
0:ZZZP/0alO72P3Shn=P0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H`3o
ool3000000<0oooo00<000000?ooo`3oool0D03oool3000000@0oooo0`0000050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0C@3oool00680oooo00D000000?ooo`3oool0oooo0000
001D0?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool0DP3oool00680oooo00D000000?ooo`3oool0oooo0000001D0?ooo`05
0000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool0DP3oool00680oooo00D000000?ooo`3oool0oooo0000001H0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1B0?ooo`00HP3oool01@00
0000oooo0?ooo`3oool0000005P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0580oooo001R0?ooo`050000003oool0oooo0?ooo`000000EP3oool2
000000D0oooo0P0000050?ooo`030000003oool0oooo0580oooo001R0?ooo`050000003oool0oooo
0?ooo`000000F03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0DP3oool00680oooo00D000000?ooo`3oool0oooo0000001D0?ooo`050000003oool0
oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo0`00001D0?ooo`00H`3o
ool3000005H0oooo0`0000040?ooo`<000001@3oool00`000000oooo0?ooo`1B0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00A`3oool5000002T0oooo00<000000?ooo`3oool0
903oool3000002X0oooo00<000000?ooo`3oool09`3oool5000002P0oooo00170?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool08`3oool01@000000oooo0?ooo`3oool0000002T0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0Z0?ooo`00A`3oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo02<0oooo00D000000?ooo`3oool0oooo0000000Y0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool0:P3oool003l0oooo1`0000020?ooo`030000003o
ool0oooo0200oooo1`0000030?ooo`030000003oool0oooo02<0oooo00D000000?ooo`3oool0oooo
0000000Y0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:@3oool004T0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`0S0?ooo`050000003oool0oooo0?ooo`000000
:@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02P0oooo001:0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool08`3oool01@000000oooo0?ooo`3oool0000002T0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0W0?ooo`00B`3oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo02<0oooo00D000000?ooo`3oool0oooo0000000Y0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool09P3oool004L0oooo00D000000?ooo`3oool0oooo
0000000W0?ooo`<000009@3oool01@000000oooo0?ooo`3oool0000002L0oooo0`00000Y0?ooo`05
0000003oool0oooo0?ooo`000000:03oool004P0oooo0`00000Z0?ooo`030000003oool0oooo02@0
oooo0`00000Z0?ooo`030000003oool0oooo02P0oooo0`00000Y0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00@P3ooonh000002H0oooo00120?ooo`8000000P3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Y0?oo
o`040000003oool00000000002H0oooo00120?ooo`040000003oool0oooo0?oook4000000P3oool0
0`000000oooo0?ooo`0T0?ooo`00;`3oool3000000<0oooo00@000000?ooo`3oool0oooo0`000006
0?ooo`8000000P3ooona000000030?ooo`000000000002H0oooo000^0?ooo`050000003oool0oooo
0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo
9@00000200410@<00P821@030`<600@410800`<30`020P800`010@4000000000000h000000040041
0@020P800P8200820P800`<31`0410@400<30`<00P820P010@4V00000080oooo00<000000?ooo`3o
ool0903oool002h0oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0?oo
o`0000001@3oool200000080oooo9@00000200410@<00P821@030`<600@410800`<30`020P800`01
0@4000000000000h0000000400410@020P800P8200820P800`<31`0410@400<30`<00P820P010@4V
000000030?ooo`000000000002H0oooo000V0?ooo`L0000000<0oooo0000003oool00P3oool00`00
0000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3o
oolU000000800@410`020P8500<30`H010@40P030`<300820P0300410@000000000003P0000000@0
0@4100820P020P800P820P030`<700@410@00`<30`020P8200410BH000000P3oool00`000000oooo
0?ooo`0T0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000020?ooo`030000
003oool0oooo00<0oooo0P0000020?oooad000000`010@400`020P800`<300@4100200@4100300D5
1@061PH01`L700<020P800@02@T900X:2P0:2PX02PX:0P0;2`/800`<300400/;2`0:2PX02@T900P8
20801PH600<010@400820P000000;@0000001`020P8010@400H61P061PH020P800T92@0:2PX00P0;
2`/700`<30<02`/;0P0:2PX01`092@T020P800P8200820P01`L700H61P051@D00`0410@00`030`<0
0P8200410@0200410Ah0000000<0oooo0000000000009P3oool002h0oooo00D000000?ooo`3oool0
oooo000000050?ooo`040000003oool00000000000H0oooo00@000000?ooo`3oool0oooo7@000003
00410@0300820P030`<010@4008010@400<01@D500H61P071`L00`0820P010092@T02PX:00X:2P0:
2PX200/;2`P030`<00@02`/;00X:2P092@T020P80P061PH00`0410@00P820000000]000000070082
0P0410@01PH600H61P0820P02@T900X:2P0200/;2`L030`<0`0;2`/200X:2P0700T92@0820P020P8
00P820071`L01PH600D51@0300@4100300<30`020P800@4100800@417P0000020?ooo`030000003o
ool0oooo02@0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?oo
o`070?ooo`8000000P3ooolH000000<00@4100L00P8200<30`0410@010@400D51@061PH01`L70080
20P800@02PX:00/;2`0<30`03@d=0P0>3Ph00`0?3`l04A4A018B4P0201<C4`0301@D500E5AD05QHF
00805QHF00<05aLG01PH600H61P01@0H61P01P0G5aL05ADE01DE5@0D51@04A4A00h>3P802PX:00<0
1PH600820P0000008`0000001`020P801PH600H61P0:2PX03Ph>014A4@0D51@00P0E5AD00`0G5aL0
61PH01PH600501PH60805aLG0P0F5QH01`0E5AD051@D01@D500C4a<04Q8B014A4@0?3`l00P0>3Ph0
0`0=3@d030`<00/;2`0200X:2P0300P820071`L01PH600801@D500<010@400<30`020P800`010@4I
000000030?ooo`000000000002H0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo6000000300410@070082
0P030`<010@400@410051@D01PH600L71`0200P8200400X:2P0;2`/030`<00d=3@803Ph>00<03`l?
014A4@0B4Q800P0C4a<00`0D51@05ADE01HF5P0201HF5P0301LG5`0H61P061PH00D061PH00H05aLG
01DE5@0E5AD051@D014A4@0>3Ph200X:2P0300H61P020P80000002<0000000L00P8200H61P061PH0
2PX:00h>3P0A4A4051@D00805ADE00<05aLG01PH600H61P01@0H61P201LG5`805QHF00L05ADE01@D
500D51@04a<C018B4P0A4A403`l?00803Ph>00<03@d=00`<300;2`/00P0:2PX00`0820P01`L700H6
1P0200D51@0300@410030`<00P8200<00@416@0000020?ooo`030000003oool0oooo02@0oooo000_
0?ooo`<000001`3oool3000000H0oooo00@000000?ooo`3oool0oooo5@00000200410@0600820P04
10@010@400D51@061PH01`L70P092@T00`0:2PX02`/;00d=3@0200h>3P04010@400A4A404a<C01@D
50805QHF00<05aLG01TI6@0K6a/00P0L71`00`0N7Qh07alO024Q8@02028R8P0302<S8`0U9BD09RHV
00809bLW00<0:2PX02TY:@0Y:BT00`0Y:BT00`0X:2P09RHV02@T9002024Q8@0301dM7@0H61P04A4A
00802PX:00<00P820000000000006P00000200820P0300X:2P0A4A4061PH00807AdM00@08B4Q02@T
900V9RH0:2PX1@0Y:BT202PX:00302LW9`0V9RH09BDU00808b<S00<08R8R024Q8@0O7al00P0N7Qh0
100L71`06a/K01TI6@0G5aL201HF5P0301@D500C4a<04A4A0080410@00<03Ph>00d=3@0;2`/00P0:
2PX00`092@T01`L700H61P0200D51@0300@410020P800@4100800@415@0000020?ooo`030000003o
ool0oooo02@0oooo000_0?ooo`<000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo0P0000020?oooaD000000P010@401P020P8010@400@410051@D01PH600L71`802@T9
00<02PX:00/;2`0=3@d00P0>3Ph0100@41004A4A01<C4`0D51@201HF5P0301LG5`0I6AT06a/K0080
71`L00<07QhN01lO7`0Q8B400P0R8R800`0S8b<09BDU02HV9P0202LW9`0302PX:00Y:BT0:BTY00<0
:BTY00<0:2PX02HV9P0T92@00P0Q8B400`0M7Ad061PH014A4@0200X:2P0300820P000000000001X0
00000P020P800`0:2PX04A4A01PH600201dM7@04024Q8@0T92@09RHV02PX:0D0:BTY0P0X:2P00`0W
9bL09RHV02DU9@0202<S8`03028R8P0Q8B407alO00807QhN00@071`L01/K6`0I6AT05aLG0P0F5QH0
0`0D51@04a<C014A4@02010@400300h>3P0=3@d02`/;00802PX:00<02@T900L71`061PH00P051@D0
0`0410@00P8200410@0200410AD0000000<0oooo0000000000009P3oool002h0oooo00D000000?oo
o`3oool0oooo000000080?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0oooo4P00
00001P010@400P8200820P030`<01@D500H61P801`L700<02@T900X:2P0<30`00P0>3Ph00`0?3`l0
4A4A01<C4`0201DE5@0401HF5P0H61P06QXJ01`L70807QhN00<0820P028R8P0T92@00P0V9RH00`0X
:2P0:RXZ02d];@0202l_;`03034a<@0c<c<0=CDe0080=cLg00@0>CTi03/k>`0l?3`0?Cdm1@0o?cl2
03hn?P0303/k>`0h>3P0<S8b0080:b/[00<08B4Q01DE5@071`L0600000001`071`L05ADE024Q8@0Q
8B40:b/[038b<P0h>3P00P0k>c/00`0n?Sh0?clo03lo?`0303lo?`0303dm?@0l?3`0>c/k0080>CTi
00<0=cLg03De=@0c<c<00P0a<C400`0_;bl0;Bd]02XZ:P0202PX:00402HV9P0T92@08R8R020P8080
7QhN00<071`L01XJ6P0H61P00P0F5QH00`0E5AD04a<C014A4@0200l?3`0300h>3P0<30`02PX:0080
2@T900<01`L700H61P051@D00P030`<00`020P800@410000000B00000080oooo00<000000?ooo`3o
ool0903oool002h0oooo00D000000?ooo`3oool0oooo000000040?ooo`H000001@3oool200000080
oooo4P0000001P010@400P8200820P030`<01@D500H61P801`L700<02@T900X:2P0<30`00P0>3Ph0
0`0?3`l04A4A01<C4`0201DE5@0401HF5P0H61P06QXJ01`L70807QhN00<0820P028R8P0T92@00P0V
9RH00`0X:2P0:RXZ02d];@0202l_;`03034a<@0c<c<0=CDe0080=cLg00@0>CTi03/k>`0l?3`0?Cdm
1@0o?cl203hn?P0303/k>`0h>3P0<S8b0080:b/[00<08B4Q01DE5@071`L0600000001`071`L05ADE
024Q8@0Q8B40:b/[038b<P0h>3P00P0k>c/00`0n?Sh0?clo03lo?`0303lo?`0303dm?@0l?3`0>c/k
0080>CTi00<0=cLg03De=@0c<c<00P0a<C400`0_;bl0;Bd]02XZ:P0202PX:00402HV9P0T92@08R8R
020P80807QhN00<071`L01XJ6P0H61P00P0F5QH00`0E5AD04a<C014A4@0200l?3`0300h>3P0<30`0
2PX:00802@T900<01`L700H61P051@D00P030`<00`020P800@410000000B000000030?ooo`000000
000002H0oooo000V0?ooo`L0000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`0000001P3oool010000000oooo0?ooo`3ooolB0000000600410@02
0P800P8200<30`051@D01PH60P071`L00`092@T02PX:00`<300200h>3P0300l?3`0A4A404a<C0080
5ADE00@05QHF01PH600J6QX071`L0P0N7Qh00`0P82008R8R02@T900202HV9P0302PX:00Z:RX0;Bd]
0080;bl_00<0<C4a03<c<`0e=CD00P0g=cL0100i>CT0>c/k03`l?00m?Cd503lo?`80?Shn00<0>c/k
03Ph>00b<S800P0[:b/00`0Q8B405ADE00L71`0H0000000700L71`0E5AD08B4Q024Q8@0[:b/0<S8b
03Ph>00203/k>`0303hn?P0o?cl0?clo00<0?clo00<0?Cdm03`l?00k>c/00P0i>CT00`0g=cL0=CDe
03<c<`02034a<@0302l_;`0];Bd0:RXZ0080:2PX00@09RHV02@T900R8R80820P0P0N7Qh00`0L71`0
6QXJ01PH600201HF5P0301DE5@0C4a<04A4A00803`l?00<03Ph>00`<300:2PX00P092@T00`071`L0
1PH600D51@0200<30`0300820P010@400000018000000P3oool00`000000oooo0?ooo`0T0?ooo`00
;P3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool000001P3oool20000
0080oooo400000000`010@400P8200@4100200D51@0300L71`0820P02PX:008030`<00<03@d=00l?
3`0A4A400P0C4a<00`0E5AD05aLG01TI6@0201/K6`0401hN7P0P82008R8R02@T90809bLW00<0:BTY
02`/;00^;Rh00P0a<C400`0d=3@0=SHf03Ti>@0203`l?00303lo?`12@T80ADE50080B4Q800@0Bd];
04i>CP1@D500De=C0P1FEUH00`1IFET0Fe]K05eMG@0305iNGP0705eMG@1KFe/0EeMG05MGE`1@D500
ATI603Lg=`0202<S8`0300/;2`0000000000010000000P0;2`/00`0S8b<0=cLg04I6AP02051@D003
05MGE`1KFe/0GEeM00<0GUiN00<0GEeM05]KF`1IFET00P1FEUH00`1CDe<0D51@04i>CP0204];B`03
04Q8B015ADD0@T920080?clo00<0?3`l03Ti>@0f=SH00P0d=3@0100a<C40;Rh^02`/;00Y:BT202LW
9`0302@T900R8R80820P00807QhN00<06a/K01TI6@0G5aL00P0E5AD00`0C4a<04A4A00l?3`0200d=
3@0300`<300:2PX020P800801`L700@01@D500@410020P800@414@0000000`3oool000000000000V
0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`0000001P3oool0
10000000oooo0?ooo`3oool@0000000300410@020P8010@400801@D500<01`L700P8200:2PX00P0<
30`00`0=3@d03`l?014A4@0201<C4`0301DE5@0G5aL06ATI00806a/K00@07QhN020P800R8R8092@T
0P0W9bL00`0Y:BT0;2`/02h^;P02034a<@0303@d=00f=SH0>CTi0080?3`l00<0?clo0492@P15ADD0
0P18B4P0101;Bd/0CTi>051@D01CDe<205IFEP0305UIF@1KFe/0GEeM00<0GUiN00L0GEeM05]KF`1G
EeL0EeMG051@D016ATH0=cLg00808b<S00<02`/;0000000000004000000200/;2`0302<S8`0g=cL0
ATI60080D51@00<0EeMG05]KF`1MGEd00`1NGUh00`1MGEd0Fe]K05UIF@0205IFEP0305=CD`1@D500
CTi>0080Bd];00<0B4Q804E5A@12@T800P0o?cl00`0l?3`0>CTi03Hf=P0203@d=004034a<@0^;Rh0
;2`/02TY:@809bLW00<092@T028R8P0P82000P0N7Qh00`0K6a/06ATI01LG5`0201DE5@0301<C4`0A
4A403`l?00803@d=00<030`<00X:2P0820P00P071`L010051@D010@400820P010@4A00000080oooo
00<000000?ooo`3oool0903oool002h0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000
003oool0000000H0oooo0P0000020?ooo`d0000000H00@4100820P020P8010@400D51@071`L200T9
2@0300X:2P0<30`03Ph>0080410@00<04Q8B01@D500G5aL00P0I6AT00`0K6a/07QhN020P8002028R
8P0402DU9@0X:2P0:RXZ02d];@80<30`00<0<c<c03Hf=P0i>CT00P0l?3`00`0o?cl0@d=304I6AP02
04Y:BP0304e=C@1ADE40EEEE0080FEUI00@0GEeM065QH@1VIVH0JVYZ0P1_Kfl00`1cLg<0N7Qh07al
O0020820P00308B4Q027QhL0RHV90080RXZ:00<0RHV908B4Q01kNg/00P1/K6`00`1DE5@0<C4a00L7
1`0>0000000700L71`0a<C40E5AD05ADE01/K6`0Ng]k08B4Q00208V9R@0308Z:RP29RHT0QhN70080
Q8B400@0P82007alO01hN7P0Lg=c0P1_Kfl00`1ZJVX0IVIV065QH@0205eMG@0305UIF@1EEED0DE5A
0080CDe=00<0BTY:04I6AP13@d<00P0o?cl0100l?3`0>CTi03Hf=P0c<c<2030`<00302d];@0Z:RX0
:2PX00809BDU00<08R8R020P800N7Qh00P0K6a/00`0I6AT05aLG01@D5002018B4P03010@400>3Ph0
30`<00802PX:00@02@T900L71`051@D010@40P020P800`010@4000000000000<000000030?ooo`00
0000000002H0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001`3oool2000000H0oooo00@0
00000?ooo`3oool0oooo3@0000001P010@400P8200820P0410@01@D500L71`802@T900<02PX:00`<
300>3Ph00P0@41000`0B4Q8051@D01LG5`0201TI6@0301/K6`0N7Qh0820P00808R8R00@09BDU02PX
:00Z:RX0;Bd]0P0`<3000`0c<c<0=SHf03Ti>@0203`l?00303lo?`13@d<0ATI60080BTY:00<0CDe=
055AD@1EEED00P1IFET0101MGEd0HF5Q06IVIP1ZJVX206m_K`0307=cL`1hN7P0O7al0080P82000<0
Q8B408N7Q`29RHT00P2:RXX00`29RHT0Q8B407]kN`0206a/K00305ADE00a<C401`L700h0000000L0
1`L7034a<@1DE5@0E5AD06a/K01kNg/0Q8B40080RHV900<0RXZ:08V9R@27QhL00P24Q8@01020P800
O7al07QhN01cLg<206m_K`0306YZJP1VIVH0HF5Q0080GEeM00<0FEUI05EEE@1ADE400P1=CDd00`1:
BTX0ATI604=3@`0203lo?`0403`l?00i>CT0=SHf03<c<`80<30`00<0;Bd]02XZ:P0X:2P00P0U9BD0
0`0R8R80820P01hN7P0201/K6`0301TI6@0G5aL051@D00804Q8B00<0410@00h>3P0<30`00P0:2PX0
10092@T01`L700D51@0410@200820P0300410@000000000000`000000P3oool00`000000oooo0?oo
o`0T0?ooo`00;`3oool3000000<0oooo00<000000?ooo`3oool01@0000050?ooo`8000000P3oool<
0000000700820P030`<01@D500D51@071`L02@T900X:2P0200d=3@0300l?3`0A4A404a<C00805ADE
00<061PH01XJ6P0M7Ad00P0O7al00`0R8R8092@T02LW9`0202XZ:P0402d];@0`<300<c<c03Hf=P80
>CTi00<0?Cdm0410@014A4@00P17AdL00`1;Bd/0Cdm?05=CD`0205QHF00305aLG01QHF40IVIV0080
Jf][00@0L71`07IfMP1kNg/0PH610P28R8P00`2>SXh0UIFE09bLW0020:BTY0030:^[Z`2c/k<0^[Zj
0080`L7100<0alO70<_;b`3<c<`00P38b<P00`2l_;`0Y:BT07MgM`02030`<0/0000000<0<30`07Mg
M`2TY:@00P2l_;`00`38b<P0c<c<0<_;b`020<O7a`030<71`@2j^[X0/k>c0080Zj^[00@0Y:BT09bL
W02EUID0SXj>0P28R8P00`21PH40Ng]k07IfMP02071`L00306][J`1VIVH0HF5Q0080G5aL00<0F5QH
05=CD`1?Cdl00P1;Bd/01017AdL0A4A40410@00m?Cd203Ti>@0303Hf=P0c<c<0<30`0080;Bd]00<0
:RXZ02LW9`0T92@00P0R8R800`0O7al07AdM01XJ6P0201PH600301DE5@0C4a<04A4A00803`l?00@0
3@d=00X:2P092@T01`L70P051@D00`030`<00P820000000<000000030?ooo`000000000002H0oooo
000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`070?ooo`040000
003oool0oooo0?ooo``0000000L00P8200<30`051@D01@D500L71`092@T02PX:00803@d=00<03`l?
014A4@0C4a<00P0E5AD00`0H61P06QXJ01dM7@0201lO7`03028R8P0T92@09bLW0080:RXZ00@0;Bd]
030`<00c<c<0=SHf0P0i>CT00`0m?Cd0@41004A4A00204M7A`0304];B`1?Cdl0De=C0080F5QH00<0
G5aL065QH@1VIVH00P1[Jf/0101`L700MWIf07]kN`21PH4208R8R00308j>SP2EUID0W9bL0080Y:BT
00<0Zj^[0;>c/`2j^[X00P31`L400`37alL0bl_;0<c<c0020<S8b0030;bl_02TY:@0MgMg0080<30`
2`0000000`0`<300MgMg0:BTY0020;bl_0030<S8b03<c<`0bl_;0080alO700<0`L710;Zj^P2c/k<0
0P2[Zj/0102TY:@0W9bL09FEU@2>SXh208R8R0030861P@1kNg/0MWIf0080L71`00<0Jf][06IVIP1Q
HF400P1LG5`00`1HF5P0De=C04m?C`0204];B`0404M7A`14A4@0@41003dm?@80>CTi00<0=SHf03<c
<`0`<3000P0];Bd00`0Z:RX09bLW02@T9002028R8P0301lO7`0M7Ad06QXJ008061PH00<05ADE01<C
4`0A4A400P0?3`l0100=3@d02PX:00T92@071`L200D51@0300<30`020P80000000`000000P3oool0
0`000000oooo0?ooo`0T0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`3oool01`3oool010000000oooo0?ooo`3oool<0000000700820P030`<01@D500D51@071`L0
2@T900X:2P0200d=3@0300l?3`0A4A404a<C00805ADE00<061PH01XJ6P0M7Ad00P0O7al00`0R8R80
92@T02LW9`0202XZ:P0402d];@0`<300<c<c03Hf=P80>CTi00<0?Cdm0410@014A4@00P17AdL00`1;
Bd/0Cdm?05=CD`0205QHF00305aLG01QHF40IVIV0080Jf][00@0L71`07IfMP1kNg/0PH610P28R8P0
0`2>SXh0UIFE09bLW0020:BTY0030:^[Z`2c/k<0^[Zj0080`L7100<0alO70<_;b`3<c<`00P38b<P0
0`2l_;`0Y:BT07MgM`02030`<0/0000000<0<30`07MgM`2TY:@00P2l_;`00`38b<P0c<c<0<_;b`02
0<O7a`030<71`@2j^[X0/k>c0080Zj^[00@0Y:BT09bLW02EUID0SXj>0P28R8P00`21PH40Ng]k07If
MP02071`L00306][J`1VIVH0HF5Q0080G5aL00<0F5QH05=CD`1?Cdl00P1;Bd/01017AdL0A4A40410
@00m?Cd203Ti>@0303Hf=P0c<c<0<30`0080;Bd]00<0:RXZ02LW9`0T92@00P0R8R800`0O7al07AdM
01XJ6P0201PH600301DE5@0C4a<04A4A00803`l?00@03@d=00X:2P092@T01`L70P051@D00`030`<0
0P820000000<00000080oooo00<000000?ooo`3oool0903oool002H0oooo1`0000000`3oool00000
0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool200000080oooo
2P00000010010@400P8200@410061PH200P8200300X:2P0<30`03Ph>00804A4A00<04a<C01HF5P0H
61P00P0K6a/00`0M7Ad0820P02<S8`0202HV9P0302TY:@0/;2`0;bl_0080<S8b00@0=CDe03Ph>00l
?3`0?clo0P13@d<00`17AdL0Bd];04m?C`0205=CD`0305MGE`1LG5`0HF5Q0080IVIV00<0Jf][075a
L@1gMgL00P1mOGd01023Ph<0RXZ:096AT@2IVIT20:6QX@030:ZZZP2c/k<0_Kfm0080b<S800<0dm?C
0=oOg`3/k>`00P3inOT80?ooo`80m?Cd00<0Rh^;0000000000001P00000208^;R`030?Cdm03oool0
oooo00L0oooo00<0nOWi0>c/k03Ogml00P3Cdm<01038b<P0_Kfm0;>c/`2ZZZX20:6QX@0309VIV@2A
TI40RXZ:0080Ph>300<0OGem07MgM`1aLG400P1[Jf/00`1VIVH0HF5Q05aLG00205MGE`0405=CD`1?
Cdl0Bd];04M7A`80@d=300<0?clo03`l?00h>3P00P0e=CD00`0b<S80;bl_02`/;00202TY:@0302HV
9P0S8b<0820P00807AdM00<06a/K01PH600F5QH00P0C4a<0100A4A403Ph>00`<300:2PX200P82003
00H61P0410@00P8200800@412P0000000`3oool000000000000V0?ooo`00;P3oool01@000000oooo
0?ooo`3oool0000000L0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3oool:0000
000400410@020P8010@400H61P8020P800<02PX:00`<300>3Ph00P0A4A400`0C4a<05QHF01PH6002
01/K6`0301dM7@0P82008b<S00809RHV00<0:BTY02`/;00_;bl00P0b<S80100e=CD0>3Ph03`l?00o
?cl204=3@`0304M7A`1;Bd/0Cdm?0080De=C00<0EeMG05aLG01QHF400P1VIVH00`1[Jf/0LG5a07Mg
M`0207emO@0408>3P`2:RXX0TI6A09VIV@80XJ6Q00<0ZZZZ0;>c/`2m_Kd00P38b<P00`3Cdm<0gmoO
0>c/k0020?Win@P0oooo0P3dm?@00`2;Rh/000000000000600000080Rh^;00<0m?Cd0?ooo`3oool0
1`3oool00`3inOT0k>c/0=oOg`020=?Cd`040<S8b02m_Kd0/k>c0:ZZZP80XJ6Q00<0VIVI096AT@2:
RXX00P23Ph<00`1mOGd0MgMg075aL@0206][J`0306IVIP1QHF40G5aL0080EeMG00@0De=C04m?C`1;
Bd/0AdM70P13@d<00`0o?cl0?3`l03Ph>00203De=@03038b<P0_;bl0;2`/0080:BTY00<09RHV02<S
8`0P82000P0M7Ad00`0K6a/061PH01HF5P0201<C4`04014A4@0>3Ph030`<00X:2P8020P800<01PH6
00@410020P800P010@4:00000080oooo00<000000?ooo`3oool0903oool002h0oooo00D000000?oo
o`3oool0oooo000000080?ooo`030000003oool0oooo00@0oooo0P0000020?ooo`P000000P010@40
10030`<01@D500L71`092@T200/;2`0300h>3P0@41004a<C00805ADE00<061PH01/K6`0N7Qh00P0P
82000`0S8b<09RHV02TY:@0202`/;003030`<00c<c<0=SHf0080>SXj00@0?Cdm0451@@15ADD0BDU9
0P1=CDd00`1ADE40EUIF05YJFP0205mOG`0306ATI01YJFT0Kfm_0080M7Ad00<0Ng]k0861P@28R8P0
0P2?Shl0102FUYH0WYjN0:NWY`2`/;020;Zj^P030<G5a@3AdM40gMgM0080jn_[00<0n_[j0?ooo`3o
ool03P3oool600000100oooo0P3jn_X0103[jn/0gMgM0=7Ad@35aLD20;Zj^P030;2`/02WYjL0WYjN
0080UYJF00<0Shn?08R8R021PH400P1kNg/00`1dM7@0Kfm_06UYJ@0206ATI00405mOG`1JFUX0EUIF
055AD@80CDe=00<0BDU904E5A@11@D400P0m?Cd00`0j>SX0=SHf03<c<`02030`<00302`/;00Y:BT0
9RHV00808b<S00<0820P01hN7P0K6a/00P0H61P0100E5AD04a<C010@400>3Ph200/;2`0300T92@07
1`L01@D500800`<300<00@410000000000001`0000000`3oool000000000000V0?ooo`00;P3oool0
1@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`3oool8000000800@4100@00`<300D51@071`L02@T90P0;2`/00`0>3Ph0410@01<C4`0201DE5@03
01PH600K6a/07QhN0080820P00<08b<S02HV9P0Y:BT00P0/;2`00`0`<300<c<c03Hf=P0203Xj>P04
03dm?@11@D40ADE504U9B@80CDe=00<0DE5A05IFEP1JFUX00P1OGel00`1TI6@0JFUY06m_K`0207Ad
M00307]kN`21PH40R8R80080Shn?00@0UYJF09jNWP2WYjL0/;2`0P2j^[X00`35aLD0dM7A0=gMg@02
0>_[j`030?[jnP3oool0oooo00h0oooo1P00000@0?ooo`80n_[j00@0jn_[0=gMg@3AdM40aLG50P2j
^[X00`2`/;00YjNW09jNWP0209JFUP0308n?S`28R8P0PH610080Ng]k00<0M7Ad06m_K`1YJFT00P1T
I6@0101OGel0FUYJ05IFEP1ADE4204e=C@0304U9B@15ADD0@D510080?Cdm00<0>SXj03Hf=P0c<c<0
0P0`<3000`0/;2`0:BTY02HV9P0202<S8`03020P800N7Qh06a/K008061PH00@05ADE01<C4`0@4100
3Ph>0P0;2`/00`092@T01`L700D51@0200<30`0300410@000000000000L000000P3oool00`000000
oooo0?ooo`0T0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`8000000P3oool70000000700410@030`<00`<300D51@0820P02PX:00d=
3@0200l?3`03018B4P0E5AD05aLG00806QXJ00<07AdM020P800S8b<00P0V9RH00`0Z:RX0;Bd]030`
<00203@d=00303Lg=`0k>c/0?clo0080@T9200@0ATI604Y:BP1?Cdl0De=C0P1HF5P00`1LG5`0HF5Q
06IVIP0206a/K003075aL@1gMgL0OGem0080Ph>300<0RXZ:096AT@2IVIT00P2QXJ40102ZZZX0/k>c
0;fm_@38b<P20=?Cd`030>3Ph03]kNd0o?cl01@0oooo1000000D0?ooo`030?clo03]kNd0h>3P0080
dm?C00<0b<S80;fm_@2c/k<00P2ZZZX00`2QXJ40VIVI096AT@0208Z:RP0308>3P`1mOGd0MgMg0080
LG5a00@0K6a/06IVIP1QHF40G5aL0P1HF5P00`1CDe<0Cdm?04Y:BP0204I6AP030492@P0o?cl0>c/k
0080=cLg00<0=3@d030`<00];Bd00P0Z:RX00`0V9RH08b<S020P800201dM7@0401XJ6P0G5aL05ADE
018B4P803`l?00<03@d=00X:2P0820P00P051@D00`030`<00@4100000007000000030?ooo`000000
000002H0oooo000_0?ooo`<000001`3oool3000000H0oooo00@000000?ooo`3oool0oooo1`000000
1`010@400`<300<30`051@D020P800X:2P0=3@d00P0?3`l00`0B4Q805ADE01LG5`0201XJ6P0301dM
7@0P82008b<S00809RHV00<0:RXZ02d];@0`<3000P0d=3@00`0g=cL0>c/k03lo?`020492@P0404I6
AP1:BTX0Cdm?05=CD`80F5QH00<0G5aL065QH@1VIVH00P1/K6`00`1aLG40MgMg07emO@0208>3P`03
08Z:RP2ATI40VIVI0080XJ6Q00@0ZZZZ0;>c/`2m_Kd0b<S80P3Cdm<00`3Ph>00kNg]0?clo00D0?oo
o`@00000503oool00`3lo?`0kNg]0>3Ph0020=?Cd`030<S8b02m_Kd0/k>c0080ZZZZ00<0XJ6Q09VI
V@2ATI400P2:RXX00`23Ph<0OGem07MgM`02075aL@0406a/K01VIVH0HF5Q05aLG080F5QH00<0De=C
04m?C`1:BTX00P16ATH00`12@T80?clo03/k>`0203Lg=`0303@d=00`<300;Bd]0080:RXZ00<09RHV
02<S8`0P82000P0M7Ad0100J6QX05aLG01DE5@0B4Q8200l?3`0300d=3@0:2PX020P800801@D500<0
0`<300410@0000001`0000020?ooo`030000003oool0oooo02@0oooo000i0?ooo`<000001P3oool2
00000080oooo1`0000001`010@400`<300<30`051@D020P800X:2P0=3@d00P0?3`l00`0B4Q805ADE
01LG5`0201XJ6P0301dM7@0P82008b<S00809RHV00<0:RXZ02d];@0`<3000P0d=3@00`0g=cL0>c/k
03lo?`020492@P0404I6AP1:BTX0Cdm?05=CD`80F5QH00<0G5aL065QH@1VIVH00P1/K6`00`1aLG40
MgMg07emO@0208>3P`0308Z:RP2ATI40VIVI0080XJ6Q00@0ZZZZ0;>c/`2m_Kd0b<S80P3Cdm<00`3P
h>00kNg]0?clo00D0?ooo`@00000503oool00`3lo?`0kNg]0>3Ph0020=?Cd`030<S8b02m_Kd0/k>c
0080ZZZZ00<0XJ6Q09VIV@2ATI400P2:RXX00`23Ph<0OGem07MgM`02075aL@0406a/K01VIVH0HF5Q
05aLG080F5QH00<0De=C04m?C`1:BTX00P16ATH00`12@T80?clo03/k>`0203Lg=`0303@d=00`<300
;Bd]0080:RXZ00<09RHV02<S8`0P82000P0M7Ad0100J6QX05aLG01DE5@0B4Q8200l?3`0300d=3@0:
2PX020P800801@D500<00`<300410@0000001`0000000`3oool000000000000V0?ooo`00>03oool0
1@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo1P00000020010@400`<3
00D51@051@D020P800/;2`0=3@d0410@0P0C4a<00`0F5QH06ATI01`L7002020P800302<S8`0V9RH0
:BTY0080;Bd]00<0<30`03@d=00h>3P00P0k>c/00`0o?cl0@d=304M7A`0204];B`04051@D01DE5@0
FEUI05iNGP80Hf=S00<0J6QX06e]K@1cLg<00P1iNGT00`1oOgl0QHF508b<S00209>CT`0309ZJVP2R
XZ80Zj^[0080];Bd00@0_Kfm0<S8b03Cdm<0gmoO0P3/k>`00`3jn_X0oooo0?ooo`0E0?ooo`800000
5`3oool01P3jn_X0k>c/0>c/k03Ogml0dm?C0<S8b080_Kfm00<0];Bd0:^[Z`2RXZ800P2JVYX00`2C
Ti<0S8b<08F5Q@0207moO`0407UiN@1cLg<0KFe]06QXJ080Hf=S00<0GUiN05UIF@1DE5@00P1@D500
0`1;Bd/0AdM704=3@`0203lo?`0303/k>`0h>3P0=3@d0080<30`00<0;Bd]02TY:@0V9RH00P0S8b<0
100P820071`L01TI6@0F5QH201<C4`03010@400=3@d02`/;008020P800<01@D500<30`010@401`00
00020?ooo`030000003oool0oooo02@0oooo000h0?ooo`050000003oool0oooo0?ooo`0000001@3o
ool200000080oooo1P00000020010@400`<300D51@051@D020P800/;2`0=3@d0410@0P0C4a<00`0F
5QH06ATI01`L7002020P800302<S8`0V9RH0:BTY0080;Bd]00<0<30`03@d=00h>3P00P0k>c/00`0o
?cl0@d=304M7A`0204];B`04051@D01DE5@0FEUI05iNGP80Hf=S00<0J6QX06e]K@1cLg<00P1iNGT0
0`1oOgl0QHF508b<S00209>CT`0309ZJVP2RXZ80Zj^[0080];Bd00@0_Kfm0<S8b03Cdm<0gmoO0P3/
k>`00`3jn_X0oooo0?ooo`0E0?ooo`8000005`3oool01P3jn_X0k>c/0>c/k03Ogml0dm?C0<S8b080
_Kfm00<0];Bd0:^[Z`2RXZ800P2JVYX00`2CTi<0S8b<08F5Q@0207moO`0407UiN@1cLg<0KFe]06QX
J080Hf=S00<0GUiN05UIF@1DE5@00P1@D5000`1;Bd/0AdM704=3@`0203lo?`0303/k>`0h>3P0=3@d
0080<30`00<0;Bd]02TY:@0V9RH00P0S8b<0100P820071`L01TI6@0F5QH201<C4`03010@400=3@d0
2`/;008020P800<01@D500<30`010@401`0000000`3oool000000000000V0?ooo`00>03oool01@00
0000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo1P00000020010@400`<300D5
1@051@D020P800/;2`0=3@d0410@0P0C4a<00`0F5QH06ATI01`L7002020P800302<S8`0V9RH0:BTY
0080;Bd]00<0<30`03@d=00h>3P00P0k>c/00`0o?cl0@d=304M7A`0204];B`04051@D01DE5@0FEUI
05iNGP80Hf=S00<0J6QX06e]K@1cLg<00P1iNGT00`1oOgl0QHF508b<S00209>CT`0309ZJVP2RXZ80
Zj^[0080];Bd00@0_Kfm0<S8b03Cdm<0gmoO0P3/k>`00`3jn_X0oooo0?ooo`0E0?ooo`8000005`3o
ool01P3jn_X0k>c/0>c/k03Ogml0dm?C0<S8b080_Kfm00<0];Bd0:^[Z`2RXZ800P2JVYX00`2CTi<0
S8b<08F5Q@0207moO`0407UiN@1cLg<0KFe]06QXJ080Hf=S00<0GUiN05UIF@1DE5@00P1@D5000`1;
Bd/0AdM704=3@`0203lo?`0303/k>`0h>3P0=3@d0080<30`00<0;Bd]02TY:@0V9RH00P0S8b<0100P
820071`L01TI6@0F5QH201<C4`03010@400=3@d02`/;008020P800<01@D500<30`010@401`000002
0?ooo`030000003oool0oooo02@0oooo000h0?ooo`050000003oool0oooo0?ooo`0000001@3oool0
10000000oooo0?ooo`3oool60000000800410@030`<01@D500D51@0820P02`/;00d=3@0@410201<C
4`0301HF5P0I6AT071`L0080820P00<08b<S02HV9P0Y:BT00P0];Bd00`0`<300=3@d03Ph>00203/k
>`0303lo?`13@d<0AdM70080Bd];00@0D51@05ADE01IFET0GUiN0P1SHf<00`1XJ6P0KFe]07=cL`02
07UiN@0307moO`25QHD0S8b<0080Ti>C00<0VYZJ0::RXP2[Zj/00P2d];@0102m_Kd0b<S80=?Cd`3O
gml20>c/k0030?[jnP3oool0oooo01D0oooo0P00000G0?ooo`060?[jnP3/k>`0k>c/0=oOg`3Cdm<0
b<S80P2m_Kd00`2d];@0Zj^[0::RXP0209ZJVP0309>CT`2<S8`0QHF50080Ogmo00@0NGUi07=cL`1]
KFd0J6QX0P1SHf<00`1NGUh0FEUI05ADE002051@D00304];B`17AdL0@d=30080?clo00<0>c/k03Ph
>00d=3@00P0`<3000`0];Bd0:BTY02HV9P0202<S8`04020P800L71`06ATI01HF5P804a<C00<0410@
00d=3@0;2`/00P0820P00`051@D00`<300410@0700000080oooo00<000000?ooo`3oool0903oool0
03P0oooo00D000000?ooo`3oool0oooo000000050?ooo`8000000P3oool70000000700410@030`<0
0`<300D51@0820P02PX:00d=3@0200l?3`03018B4P0E5AD05aLG00806QXJ00<07AdM020P800S8b<0
0P0V9RH00`0Z:RX0;Bd]030`<00203@d=00303Lg=`0k>c/0?clo0080@T9200@0ATI604Y:BP1?Cdl0
De=C0P1HF5P00`1LG5`0HF5Q06IVIP0206a/K003075aL@1gMgL0OGem0080Ph>300<0RXZ:096AT@2I
VIT00P2QXJ40102ZZZX0/k>c0;fm_@38b<P20=?Cd`030>3Ph03]kNd0o?cl01@0oooo1000000D0?oo
o`030?clo03]kNd0h>3P0080dm?C00<0b<S80;fm_@2c/k<00P2ZZZX00`2QXJ40VIVI096AT@0208Z:
RP0308>3P`1mOGd0MgMg0080LG5a00@0K6a/06IVIP1QHF40G5aL0P1HF5P00`1CDe<0Cdm?04Y:BP02
04I6AP030492@P0o?cl0>c/k0080=cLg00<0=3@d030`<00];Bd00P0Z:RX00`0V9RH08b<S020P8002
01dM7@0401XJ6P0G5aL05ADE018B4P803`l?00<03@d=00X:2P0820P00P051@D00`030`<00@410000
0007000000030?ooo`000000000002H0oooo000h0?ooo`050000003oool0oooo0?ooo`0000001@3o
ool010000000oooo0?ooo`3oool70000000700410@030`<00`<300D51@0820P02PX:00d=3@0200l?
3`03018B4P0E5AD05aLG00806QXJ00<07AdM020P800S8b<00P0V9RH00`0Z:RX0;Bd]030`<00203@d
=00303Lg=`0k>c/0?clo0080@T9200@0ATI604Y:BP1?Cdl0De=C0P1HF5P00`1LG5`0HF5Q06IVIP02
06a/K003075aL@1gMgL0OGem0080Ph>300<0RXZ:096AT@2IVIT00P2QXJ40102ZZZX0/k>c0;fm_@38
b<P20=?Cd`030>3Ph03]kNd0o?cl01@0oooo1000000D0?ooo`030?clo03]kNd0h>3P0080dm?C00<0
b<S80;fm_@2c/k<00P2ZZZX00`2QXJ40VIVI096AT@0208Z:RP0308>3P`1mOGd0MgMg0080LG5a00@0
K6a/06IVIP1QHF40G5aL0P1HF5P00`1CDe<0Cdm?04Y:BP0204I6AP030492@P0o?cl0>c/k0080=cLg
00<0=3@d030`<00];Bd00P0Z:RX00`0V9RH08b<S020P800201dM7@0401XJ6P0G5aL05ADE018B4P80
3`l?00<03@d=00X:2P0820P00P051@D00`030`<00@410000000700000080oooo00<000000?ooo`3o
ool0903oool003P0oooo00D000000?ooo`3oool0oooo000000050?ooo`8000000P3oool800000080
0@4100@00`<300D51@071`L02@T90P0;2`/00`0>3Ph0410@01<C4`0201DE5@0301PH600K6a/07QhN
0080820P00<08b<S02HV9P0Y:BT00P0/;2`00`0`<300<c<c03Hf=P0203Xj>P0403dm?@11@D40ADE5
04U9B@80CDe=00<0DE5A05IFEP1JFUX00P1OGel00`1TI6@0JFUY06m_K`0207AdM00307]kN`21PH40
R8R80080Shn?00@0UYJF09jNWP2WYjL0/;2`0P2j^[X00`35aLD0dM7A0=gMg@020>_[j`030?[jnP3o
ool0oooo00h0oooo1P00000@0?ooo`80n_[j00@0jn_[0=gMg@3AdM40aLG50P2j^[X00`2`/;00YjNW
09jNWP0209JFUP0308n?S`28R8P0PH610080Ng]k00<0M7Ad06m_K`1YJFT00P1TI6@0101OGel0FUYJ
05IFEP1ADE4204e=C@0304U9B@15ADD0@D510080?Cdm00<0>SXj03Hf=P0c<c<00P0`<3000`0/;2`0
:BTY02HV9P0202<S8`03020P800N7Qh06a/K008061PH00@05ADE01<C4`0@41003Ph>0P0;2`/00`09
2@T01`L700D51@0200<30`0300410@000000000000L0000000<0oooo0000000000009P3oool003T0
oooo0`0000060?ooo`040000003oool0oooo0?ooo`P000000P010@4010030`<01@D500L71`092@T2
00/;2`0300h>3P0@41004a<C00805ADE00<061PH01/K6`0N7Qh00P0P82000`0S8b<09RHV02TY:@02
02`/;003030`<00c<c<0=SHf0080>SXj00@0?Cdm0451@@15ADD0BDU90P1=CDd00`1ADE40EUIF05YJ
FP0205mOG`0306ATI01YJFT0Kfm_0080M7Ad00<0Ng]k0861P@28R8P00P2?Shl0102FUYH0WYjN0:NW
Y`2`/;020;Zj^P030<G5a@3AdM40gMgM0080jn_[00<0n_[j0?ooo`3oool03P3oool600000100oooo
0P3jn_X0103[jn/0gMgM0=7Ad@35aLD20;Zj^P030;2`/02WYjL0WYjN0080UYJF00<0Shn?08R8R021
PH400P1kNg/00`1dM7@0Kfm_06UYJ@0206ATI00405mOG`1JFUX0EUIF055AD@80CDe=00<0BDU904E5
A@11@D400P0m?Cd00`0j>SX0=SHf03<c<`02030`<00302`/;00Y:BT09RHV00808b<S00<0820P01hN
7P0K6a/00P0H61P0100E5AD04a<C010@400>3Ph200/;2`0300T92@071`L01@D500800`<300<00@41
0000000000001`0000020?ooo`030000003oool0oooo02@0oooo000_0?ooo`<000000`3oool00`00
0000oooo0?ooo`05000000D0oooo0P0000020?ooo`P000000P010@4010030`<01@D500L71`092@T2
00/;2`0300h>3P0@41004a<C00805ADE00<061PH01/K6`0N7Qh00P0P82000`0S8b<09RHV02TY:@02
02`/;003030`<00c<c<0=SHf0080>SXj00@0?Cdm0451@@15ADD0BDU90P1=CDd00`1ADE40EUIF05YJ
FP0205mOG`0306ATI01YJFT0Kfm_0080M7Ad00<0Ng]k0861P@28R8P00P2?Shl0102FUYH0WYjN0:NW
Y`2`/;020;Zj^P030<G5a@3AdM40gMgM0080jn_[00<0n_[j0?ooo`3oool03P3oool600000100oooo
0P3jn_X0103[jn/0gMgM0=7Ad@35aLD20;Zj^P030;2`/02WYjL0WYjN0080UYJF00<0Shn?08R8R021
PH400P1kNg/00`1dM7@0Kfm_06UYJ@0206ATI00405mOG`1JFUX0EUIF055AD@80CDe=00<0BDU904E5
A@11@D400P0m?Cd00`0j>SX0=SHf03<c<`02030`<00302`/;00Y:BT09RHV00808b<S00<0820P01hN
7P0K6a/00P0H61P0100E5AD04a<C010@400>3Ph200/;2`0300T92@071`L01@D500800`<300<00@41
0000000000001`0000000`3oool000000000000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`3oool:0000000400410@02
0P8010@400H61P8020P800<02PX:00`<300>3Ph00P0A4A400`0C4a<05QHF01PH600201/K6`0301dM
7@0P82008b<S00809RHV00<0:BTY02`/;00_;bl00P0b<S80100e=CD0>3Ph03`l?00o?cl204=3@`03
04M7A`1;Bd/0Cdm?0080De=C00<0EeMG05aLG01QHF400P1VIVH00`1[Jf/0LG5a07MgM`0207emO@04
08>3P`2:RXX0TI6A09VIV@80XJ6Q00<0ZZZZ0;>c/`2m_Kd00P38b<P00`3Cdm<0gmoO0>c/k0020?Wi
n@P0oooo0P3dm?@00`2;Rh/000000000000600000080Rh^;00<0m?Cd0?ooo`3oool01`3oool00`3i
nOT0k>c/0=oOg`020=?Cd`040<S8b02m_Kd0/k>c0:ZZZP80XJ6Q00<0VIVI096AT@2:RXX00P23Ph<0
0`1mOGd0MgMg075aL@0206][J`0306IVIP1QHF40G5aL0080EeMG00@0De=C04m?C`1;Bd/0AdM70P13
@d<00`0o?cl0?3`l03Ph>00203De=@03038b<P0_;bl0;2`/0080:BTY00<09RHV02<S8`0P82000P0M
7Ad00`0K6a/061PH01HF5P0201<C4`04014A4@0>3Ph030`<00X:2P8020P800<01PH600@410020P80
0P010@4:00000080oooo00<000000?ooo`3oool0903oool002h0oooo00D000000?ooo`3oool0oooo
000000050?ooo`030000003oool0oooo00L0oooo0P0000020?ooo`X0000000@00@4100820P0410@0
1PH60P0820P00`0:2PX030`<00h>3P02014A4@0301<C4`0F5QH061PH00806a/K00<07AdM020P800S
8b<00P0V9RH00`0Y:BT0;2`/02l_;`02038b<P0403De=@0h>3P0?3`l03lo?`80@d=300<0AdM704];
B`1?Cdl00P1CDe<00`1GEeL0G5aL065QH@0206IVIP0306][J`1aLG40MgMg0080OGem00@0Ph>308Z:
RP2ATI40VIVI0P2QXJ400`2ZZZX0/k>c0;fm_@020<S8b0030=?Cd`3Ogml0k>c/0080nOWi203oool2
0?Cdm00308^;R`000000000000H000000P2;Rh/00`3dm?@0oooo0?ooo`070?ooo`030?Win@3/k>`0
gmoO0080dm?C00@0b<S80;fm_@2c/k<0ZZZZ0P2QXJ400`2IVIT0TI6A08Z:RP0208>3P`0307emO@1g
MgL0LG5a0080Jf][00<0IVIV065QH@1LG5`00P1GEeL0101CDe<0Cdm?04];B`17AdL204=3@`0303lo
?`0l?3`0>3Ph0080=CDe00<0<S8b02l_;`0/;2`00P0Y:BT00`0V9RH08b<S020P800201dM7@0301/K
6`0H61P05QHF00804a<C00@04A4A00h>3P0<30`02PX:0P0820P00`061PH010@400820P0200410@X0
000000<0oooo0000000000009P3oool002h0oooo00D000000?ooo`3oool0oooo000000060?ooo`03
0000003oool0oooo00H0oooo00@000000?ooo`3oool0oooo300000001`020P800`<300D51@051@D0
1`L700T92@0:2PX00P0=3@d00`0?3`l04A4A01<C4`0201DE5@0301PH600J6QX07AdM00807alO00<0
8R8R02@T900W9bL00P0Z:RX0100];Bd0<30`03<c<`0f=SH203Ti>@0303dm?@10@400A4A40080AdM7
00<0Bd];04m?C`1CDe<00P1HF5P00`1LG5`0HF5Q06IVIP0206][J`04071`L01fMWH0Ng]k0861P@80
R8R800<0SXj>09FEU@2LW9`00P2TY:@00`2[Zj/0/k>c0;Zj^P020<71`@030<O7a`3;bl/0c<c<0080
b<S800<0_;bl0:BTY01gMgL00P0`<30;00000003030`<01gMgL0Y:BT0080_;bl00<0b<S80<c<c03;
bl/00P37alL00`31`L40^[Zj0;>c/`020:^[Z`040:BTY02LW9`0UIFE08j>SP80R8R800<0PH6107]k
N`1fMWH00P1`L7000`1[Jf/0IVIV065QH@0205aLG00305QHF01CDe<0Cdm?0080Bd];00@0AdM704A4
A010@400?Cdm0P0i>CT00`0f=SH0<c<c030`<00202d];@0302XZ:P0W9bL092@T00808R8R00<07alO
01dM7@0J6QX00P0H61P00`0E5AD04a<C014A4@0200l?3`0400d=3@0:2PX02@T900L71`801@D500<0
0`<300820P000000300000020?ooo`030000003oool0oooo02@0oooo000^0?ooo`050000003oool0
oooo0?ooo`0000001`3oool00`000000oooo0?ooo`050?ooo`8000000P3oool<0000000700820P03
0`<01@D500D51@071`L02@T900X:2P0200d=3@0300l?3`0A4A404a<C00805ADE00<061PH01XJ6P0M
7Ad00P0O7al00`0R8R8092@T02LW9`0202XZ:P0402d];@0`<300<c<c03Hf=P80>CTi00<0?Cdm0410
@014A4@00P17AdL00`1;Bd/0Cdm?05=CD`0205QHF00305aLG01QHF40IVIV0080Jf][00@0L71`07If
MP1kNg/0PH610P28R8P00`2>SXh0UIFE09bLW0020:BTY0030:^[Z`2c/k<0^[Zj0080`L7100<0alO7
0<_;b`3<c<`00P38b<P00`2l_;`0Y:BT07MgM`02030`<0/0000000<0<30`07MgM`2TY:@00P2l_;`0
0`38b<P0c<c<0<_;b`020<O7a`030<71`@2j^[X0/k>c0080Zj^[00@0Y:BT09bLW02EUID0SXj>0P28
R8P00`21PH40Ng]k07IfMP02071`L00306][J`1VIVH0HF5Q0080G5aL00<0F5QH05=CD`1?Cdl00P1;
Bd/01017AdL0A4A40410@00m?Cd203Ti>@0303Hf=P0c<c<0<30`0080;Bd]00<0:RXZ02LW9`0T92@0
0P0R8R800`0O7al07AdM01XJ6P0201PH600301DE5@0C4a<04A4A00803`l?00@03@d=00X:2P092@T0
1`L70P051@D00`030`<00P820000000<000000030?ooo`000000000002H0oooo000^0?ooo`050000
003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0?oo
o`d0000000H00@4100820P020P8010@400D51@071`L200T92@0300X:2P0<30`03Ph>0080410@00<0
4Q8B01@D500G5aL00P0I6AT00`0K6a/07QhN020P8002028R8P0402DU9@0X:2P0:RXZ02d];@80<30`
00<0<c<c03Hf=P0i>CT00P0l?3`00`0o?cl0@d=304I6AP0204Y:BP0304e=C@1ADE40EEEE0080FEUI
00@0GEeM065QH@1VIVH0JVYZ0P1_Kfl00`1cLg<0N7Qh07alO0020820P00308B4Q027QhL0RHV90080
RXZ:00<0RHV908B4Q01kNg/00P1/K6`00`1DE5@0<C4a00L71`0>0000000700L71`0a<C40E5AD05AD
E01/K6`0Ng]k08B4Q00208V9R@0308Z:RP29RHT0QhN70080Q8B400@0P82007alO01hN7P0Lg=c0P1_
Kfl00`1ZJVX0IVIV065QH@0205eMG@0305UIF@1EEED0DE5A0080CDe=00<0BTY:04I6AP13@d<00P0o
?cl0100l?3`0>CTi03Hf=P0c<c<2030`<00302d];@0Z:RX0:2PX00809BDU00<08R8R020P800N7Qh0
0P0K6a/00`0I6AT05aLG01@D5002018B4P03010@400>3Ph030`<00802PX:00@02@T900L71`051@D0
10@40P020P800`010@4000000000000<00000080oooo00<000000?ooo`3oool0903oool002h0oooo
00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3o
ool0oooo3@0000001P010@400P8200820P0410@01@D500L71`802@T900<02PX:00`<300>3Ph00P0@
41000`0B4Q8051@D01LG5`0201TI6@0301/K6`0N7Qh0820P00808R8R00@09BDU02PX:00Z:RX0;Bd]
0P0`<3000`0c<c<0=SHf03Ti>@0203`l?00303lo?`13@d<0ATI60080BTY:00<0CDe=055AD@1EEED0
0P1IFET0101MGEd0HF5Q06IVIP1ZJVX206m_K`0307=cL`1hN7P0O7al0080P82000<0Q8B408N7Q`29
RHT00P2:RXX00`29RHT0Q8B407]kN`0206a/K00305ADE00a<C401`L700h0000000L01`L7034a<@1D
E5@0E5AD06a/K01kNg/0Q8B40080RHV900<0RXZ:08V9R@27QhL00P24Q8@01020P800O7al07QhN01c
Lg<206m_K`0306YZJP1VIVH0HF5Q0080GEeM00<0FEUI05EEE@1ADE400P1=CDd00`1:BTX0ATI604=3
@`0203lo?`0403`l?00i>CT0=SHf03<c<`80<30`00<0;Bd]02XZ:P0X:2P00P0U9BD00`0R8R80820P
01hN7P0201/K6`0301TI6@0G5aL051@D00804Q8B00<0410@00h>3P0<30`00P0:2PX010092@T01`L7
00D51@0410@200820P0300410@000000000000`000000P3oool00`000000oooo0?ooo`0T0?ooo`00
;P3oool01@000000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0oooo000000050?oo
o`8000000P3oool=0000000600410@020P800P8200@410051@D01`L70P092@T00`0:2PX030`<00h>
3P02010@4003018B4P0D51@05aLG00806ATI00<06a/K01hN7P0P82000P0R8R80100U9BD0:2PX02XZ
:P0];Bd2030`<00303<c<`0f=SH0>CTi0080?3`l00<0?clo04=3@`16ATH00P1:BTX00`1=CDd0DE5A
05EEE@0205UIF@0405eMG@1QHF40IVIV06YZJP80Kfm_00<0Lg=c07QhN01lO7`00P20P8000`24Q8@0
QhN708V9R@0208Z:RP0308V9R@24Q8@0Ng]k0080K6a/00<0E5AD034a<@071`L03P0000001`071`L0
<C4a05ADE01DE5@0K6a/07]kN`24Q8@00P29RHT00`2:RXX0RHV908N7Q`0208B4Q0040820P01lO7`0
N7Qh07=cL`80Kfm_00<0JVYZ06IVIP1QHF400P1MGEd00`1IFET0EEEE055AD@0204e=C@0304Y:BP16
ATH0@d=30080?clo00@0?3`l03Ti>@0f=SH0<c<c0P0`<3000`0];Bd0:RXZ02PX:00202DU9@03028R
8P0P82007QhN00806a/K00<06ATI01LG5`0D51@00P0B4Q800`0@41003Ph>00`<300200X:2P0400T9
2@071`L01@D500@410800P8200<00@41000000000000300000000`3oool000000000000V0?ooo`00
;`3oool3000000L0oooo0`0000060?ooo`040000003oool0oooo0?oooa00000000<00@4100820P04
10@00P051@D00`071`L020P800X:2P0200`<300300d=3@0?3`l04A4A00804a<C00<05ADE01LG5`0I
6AT00P0K6a/0100N7Qh0820P028R8P0T92@202LW9`0302TY:@0/;2`0;Rh^0080<C4a00<0=3@d03Hf
=P0i>CT00P0l?3`00`0o?cl0@T9204E5A@0204Q8B00404];B`1>CTh0D51@05=CD`80EUIF00<0FEUI
05]KF`1MGEd00`1NGUh01`1MGEd0Fe]K05MGE`1GEeL0D51@04I6AP0g=cL00P0S8b<00`0;2`/00000
0000000@000000802`/;00<08b<S03Lg=`16ATH00P1@D5000`1GEeL0Fe]K05eMG@0305iNGP0305eM
G@1KFe/0FEUI0080EUIF00<0De=C051@D01>CTh00P1;Bd/00`18B4P0ADE50492@P0203lo?`0303`l
?00i>CT0=SHf0080=3@d00@0<C4a02h^;P0/;2`0:BTY0P0W9bL00`0T92@08R8R020P800201hN7P03
01/K6`0I6AT05aLG00805ADE00<04a<C014A4@0?3`l00P0=3@d00`0<30`02PX:00P8200200L71`04
00D51@0410@00P8200410A4000000P3oool00`000000oooo0?ooo`0T0?ooo`00;`3oool3000000<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`8000000P3oool@00000003
00410@020P8010@400801@D500<01`L700P8200:2PX00P0<30`00`0=3@d03`l?014A4@0201<C4`03
01DE5@0G5aL06ATI00806a/K00@07QhN020P800R8R8092@T0P0W9bL00`0Y:BT0;2`/02h^;P02034a
<@0303@d=00f=SH0>CTi0080?3`l00<0?clo0492@P15ADD00P18B4P0101;Bd/0CTi>051@D01CDe<2
05IFEP0305UIF@1KFe/0GEeM00<0GUiN00L0GEeM05]KF`1GEeL0EeMG051@D016ATH0=cLg00808b<S
00<02`/;0000000000004000000200/;2`0302<S8`0g=cL0ATI60080D51@00<0EeMG05]KF`1MGEd0
0`1NGUh00`1MGEd0Fe]K05UIF@0205IFEP0305=CD`1@D500CTi>0080Bd];00<0B4Q804E5A@12@T80
0P0o?cl00`0l?3`0>CTi03Hf=P0203@d=004034a<@0^;Rh0;2`/02TY:@809bLW00<092@T028R8P0P
82000P0N7Qh00`0K6a/06ATI01LG5`0201DE5@0301<C4`0A4A403`l?00803@d=00<030`<00X:2P08
20P00P071`L010051@D010@400820P010@4A000000030?ooo`000000000002H0oooo000^0?ooo`05
0000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo
0?oooa80000000H00@4100820P020P800`<300D51@061PH200L71`0300T92@0:2PX030`<00803Ph>
00<03`l?014A4@0C4a<00P0E5AD0100F5QH061PH01XJ6P0L71`201hN7P03020P800R8R8092@T0080
9RHV00<0:2PX02XZ:P0];Bd00P0_;bl00`0a<C40<c<c03De=@0203Lg=`0403Ti>@0k>c/0?3`l03dm
?@D0?clo0P0n?Sh00`0k>c/0>3Ph038b<P0202/[:`03024Q8@0E5AD01`L701P0000000L01`L701DE
5@0Q8B408B4Q02/[:`0b<S80>3Ph0080>c/k00<0?Shn03lo?`0o?cl00`0o?cl00`0m?Cd0?3`l03/k
>`0203Ti>@0303Lg=`0e=CD0<c<c0080<C4a00<0;bl_02d];@0Z:RX00P0X:2P0100V9RH092@T028R
8P0P820201hN7P0301`L700J6QX061PH00805QHF00<05ADE01<C4`0A4A400P0?3`l00`0>3Ph030`<
00X:2P0200T92@0300L71`061PH01@D500800`<300<00P8200410@0000004P0000020?ooo`030000
003oool0oooo02@0oooo000^0?ooo`050000003oool0oooo0?ooo`000000103oool6000000D0oooo
0P0000020?oooa80000000H00@4100820P020P800`<300D51@061PH200L71`0300T92@0:2PX030`<
00803Ph>00<03`l?014A4@0C4a<00P0E5AD0100F5QH061PH01XJ6P0L71`201hN7P03020P800R8R80
92@T00809RHV00<0:2PX02XZ:P0];Bd00P0_;bl00`0a<C40<c<c03De=@0203Lg=`0403Ti>@0k>c/0
?3`l03dm?@D0?clo0P0n?Sh00`0k>c/0>3Ph038b<P0202/[:`03024Q8@0E5AD01`L701P0000000L0
1`L701DE5@0Q8B408B4Q02/[:`0b<S80>3Ph0080>c/k00<0?Shn03lo?`0o?cl00`0o?cl00`0m?Cd0
?3`l03/k>`0203Ti>@0303Lg=`0e=CD0<c<c0080<C4a00<0;bl_02d];@0Z:RX00P0X:2P0100V9RH0
92@T028R8P0P820201hN7P0301`L700J6QX061PH00805QHF00<05ADE01<C4`0A4A400P0?3`l00`0>
3Ph030`<00X:2P0200T92@0300L71`061PH01@D500800`<300<00P8200410@0000004P0000000`3o
ool000000000000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?oo
o`3oool0oooo000000060?ooo`040000003oool0oooo0?oooaD000000P010@401P020P8010@400@4
10051@D01PH600L71`802@T900<02PX:00/;2`0=3@d00P0>3Ph0100@41004A4A01<C4`0D51@201HF
5P0301LG5`0I6AT06a/K008071`L00<07QhN01lO7`0Q8B400P0R8R800`0S8b<09BDU02HV9P0202LW
9`0302PX:00Y:BT0:BTY00<0:BTY00<0:2PX02HV9P0T92@00P0Q8B400`0M7Ad061PH014A4@0200X:
2P0300820P000000000001X000000P020P800`0:2PX04A4A01PH600201dM7@04024Q8@0T92@09RHV
02PX:0D0:BTY0P0X:2P00`0W9bL09RHV02DU9@0202<S8`03028R8P0Q8B407alO00807QhN00@071`L
01/K6`0I6AT05aLG0P0F5QH00`0D51@04a<C014A4@02010@400300h>3P0=3@d02`/;00802PX:00<0
2@T900L71`061PH00P051@D00`0410@00P8200410@0200410AD000000P3oool00`000000oooo0?oo
o`0T0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool00000
1P3oool200000080oooo5@00000200410@0600820P0410@010@400D51@061PH01`L70P092@T00`0:
2PX02`/;00d=3@0200h>3P04010@400A4A404a<C01@D50805QHF00<05aLG01TI6@0K6a/00P0L71`0
0`0N7Qh07alO024Q8@02028R8P0302<S8`0U9BD09RHV00809bLW00<0:2PX02TY:@0Y:BT00`0Y:BT0
0`0X:2P09RHV02@T9002024Q8@0301dM7@0H61P04A4A00802PX:00<00P820000000000006P000002
00820P0300X:2P0A4A4061PH00807AdM00@08B4Q02@T900V9RH0:2PX1@0Y:BT202PX:00302LW9`0V
9RH09BDU00808b<S00<08R8R024Q8@0O7al00P0N7Qh0100L71`06a/K01TI6@0G5aL201HF5P0301@D
500C4a<04A4A0080410@00<03Ph>00d=3@0;2`/00P0:2PX00`092@T01`L700H61P0200D51@0300@4
10020P800@4100800@415@0000000`3oool000000000000V0?ooo`00;P3oool01@000000oooo0?oo
o`3oool0000000H0oooo00<000000?ooo`0000001P3oool010000000oooo0?ooo`3ooolE00000080
0@4100H00P8200@4100410@01@D500H61P071`L200T92@0300X:2P0;2`/03@d=00803Ph>00@0410@
014A4@0C4a<051@D0P0F5QH00`0G5aL06ATI01/K6`0201`L700301hN7P0O7al08B4Q00808R8R00<0
8b<S02DU9@0V9RH00P0W9bL00`0X:2P0:BTY02TY:@0302TY:@0302PX:00V9RH092@T00808B4Q00<0
7AdM01PH600A4A400P0:2PX00`020P8000000000000J000000800P8200<02PX:014A4@0H61P00P0M
7Ad0100Q8B4092@T02HV9P0X:2P502TY:@80:2PX00<09bLW02HV9P0U9BD00P0S8b<00`0R8R808B4Q
01lO7`0201hN7P0401`L700K6a/06ATI01LG5`805QHF00<051@D01<C4`0A4A400P0@41000`0>3Ph0
3@d=00/;2`0200X:2P0300T92@071`L01PH600801@D500<010@400820P010@400P010@4E00000080
oooo00<000000?ooo`3oool0903oool002h0oooo00D000000?ooo`3oool0oooo000000060?ooo`03
0000003oool0000000H0oooo0P0000020?oooaP000000`010@401`020P800`<300@4100410@01@D5
00H61P071`L00P0820P0100:2PX02`/;00`<300=3@d200h>3P0300l?3`0A4A404Q8B00804a<C00<0
51@D01DE5@0F5QH00P0F5QH00`0G5aL061PH01PH600501PH600601LG5`0E5AD05ADE01@D500A4A40
3Ph>0P0:2PX00`061PH00P820000000S0000000700820P061PH01PH600X:2P0>3Ph04A4A01@D5002
01DE5@0301LG5`0H61P061PH00D061PH0P0G5aL201HF5P0701DE5@0D51@051@D01<C4`0B4Q804A4A
00l?3`0200h>3P0300d=3@0<30`02`/;00802PX:00<020P800L71`061PH00P051@D00`0410@00`<3
00820P0300410AT0000000<0oooo0000000000009P3oool002h0oooo00D000000?ooo`3oool0oooo
000000070?ooo`8000001P3oool010000000oooo0?ooo`3ooolH000000<00@4100L00P8200<30`04
10@010@400D51@061PH01`L7008020P800@02PX:00/;2`0<30`03@d=0P0>3Ph00`0?3`l04A4A018B
4P0201<C4`0301@D500E5AD05QHF00805QHF00<05aLG01PH600H61P01@0H61P01P0G5aL05ADE01DE
5@0D51@04A4A00h>3P802PX:00<01PH600820P0000008`0000001`020P801PH600H61P0:2PX03Ph>
014A4@0D51@00P0E5AD00`0G5aL061PH01PH600501PH60805aLG0P0F5QH01`0E5AD051@D01@D500C
4a<04Q8B014A4@0?3`l00P0>3Ph00`0=3@d030`<00/;2`0200X:2P0300P820071`L01PH600801@D5
00<010@400<30`020P800`010@4I00000080oooo00<000000?ooo`3oool0903oool002l0oooo0`00
00090?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0oooo7@00000300410@030082
0P030`<010@4008010@400<01@D500H61P071`L00`0820P010092@T02PX:00X:2P0:2PX200/;2`P0
30`<00@02`/;00X:2P092@T020P80P061PH00`0410@00P820000000]0000000700820P0410@01PH6
00H61P0820P02@T900X:2P0200/;2`L030`<0`0;2`/200X:2P0700T92@0820P020P800P820071`L0
1PH600D51@0300@4100300<30`020P800@4100800@417P0000020?ooo`030000003oool0oooo02@0
oooo000_0?ooo`<000000`3oool010000000oooo0?ooo`3oool3000000H0oooo0P0000020?oooad0
00000`010@400`020P800`<300@4100200@4100300D51@061PH01`L700<020P800@02@T900X:2P0:
2PX02PX:0P0;2`/800`<300400/;2`0:2PX02@T900P820801PH600<010@400820P000000;@000000
1`020P8010@400H61P061PH020P800T92@0:2PX00P0;2`/700`<30<02`/;0P0:2PX01`092@T020P8
00P8200820P01`L700H61P051@D00`0410@00`030`<00P8200410@0200410Ah0000000<0oooo0000
000000009P3oool002h0oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo
0?ooo`0000001@3oool010000000oooo0?ooo`3ooolU000000800@410`020P8500<30`H010@40P03
0`<300820P0300410@000000000003P0000000@00@4100820P020P800P820P030`<700@410@00`<3
0`020P8200410BH000000P3oool00`000000oooo0?ooo`0T0?ooo`00;P3oool01@000000oooo0?oo
o`3oool0000000D0oooo00D000000?ooo`3oool0oooo000000050?ooo`8000000P3ooolU00000080
0@410`020P8500<30`H010@40P030`<300820P0300410@000000000003P0000000@00@4100820P02
0P800P820P030`<700@410@00`<30`020P8200410BH0000000<0oooo0000000000009P3oool002h0
oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0?ooo`0000001@3oool0
10000000oooo0?ooo`3ooona00000080oooo00<000000?ooo`3oool0903oool002h0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`8000000P3o
oona000000030?ooo`000000000002H0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001@3o
ool010000000oooo0000000000060?ooo`040000003oool0oooo0?oook4000000P3oool00`000000
oooo0?ooo`0T0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3o
ool01`3oool200000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`04
0000003oool00000000002H0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool01@00
0000oooo0?ooo`3oool0000000D0oooo^000000V0?ooo`00;`3oool3000000L0oooo0`00003T0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00T03oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo01D0oooo00@000000?ooo`3oool00000CP3oool00900oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0000004h0oooo001S0?oo
o`@000000`3oool4000000@0oooo0P00000B0?ooo`030000003oool0oooo00D0oooo00@000000?oo
o`3oool000000`3oool5000000@0oooo0P0000000`3oool000000000000A0?ooo`040000003oool0
oooo0?ooo`D000000`3oool01@000000oooo0?ooo`3oool0000000L0oooo00L000000?ooo`3oool0
oooo0000003oool0000000@0oooo0`0000160?ooo`00HP3oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo000000H0oooo00@000000?ooo`3oool000001P3oool7000000@0oooo00<00000
0?ooo`3oool01@3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00D0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`L00000103oool01@000000oooo
0?ooo`3oool0000000D0oooo00L000000?ooo`000000oooo0000003oool0000000L0oooo00L00000
0?ooo`3oool0oooo0000003oool0000000<0oooo00D000000?ooo`3oool0oooo000000150?ooo`00
H@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
00004@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool01@3oool01@000000oooo0?ooo`3oool000000180oooo00D000000?ooo`3oool0oooo0000
00060?ooo`<000000P3oool00`000000oooo0?ooo`050?ooo`070000003oool0oooo0?ooo`000000
oooo000000030?ooo`050000003oool0oooo0?ooo`000000A@3oool00640oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000403oool00`00
0000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`04
0?ooo`050000003oool0oooo0?ooo`0000004P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00L000000?ooo`000000oooo0000003oool0000000L0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0@`3oool00640
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`D000001@3oool7000000@0
oooo1@0000030?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo008000001P3oool7000000@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`D000000`3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`130?ooo`00H@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000403o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`8000000P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo000000<0oooo00@000000?ooo`3oool000000P3oool4000004H0oooo001Q0?ooo`03
0000003oool0oooo00H0oooo100000040?ooo`040000003oool0oooo00000100oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`000000B@3oool00680oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`09
0?ooo`<00000403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`0000000`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0000000<0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo000000190?ooo`00H`3oool4000001l0oooo1@0000030?oo
o`030000003oool0oooo00D0oooo0`00000P0?ooo`<00000203oool5000000<0oooo00<000000?oo
o`3oool01`3oool5000004D0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {128.5, 0}} -> {-1.05454, -0.576335, \
0.0073487, 0.0073487}, {{7.375, 279.562}, {97.0625, 3}} -> {-3.59383, \
-1.78061, 0.0227281, 0.0227281}, {{95.8125, 204.688}, {125.438, 101.938}} -> \
{-9.07638, -0.38771, 0.0936864, 0.0936864}}]
}, Closed]],

Cell[BoxData[
    \(NumberForm::"sigz" \(\(:\)\(\ \)\) 
      "In addition to the number of digits requested, one or more zeros will \
appear as placeholders."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44967 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.274445 0.47619 [
[ 0 0 0 0 ]
[ 1 .44967 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.109925 0.97619 0.438964 MathSubStart
%% DensityGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.172746 0.240385 [
[.01923 -0.0125 -9.4375 -13 ]
[.01923 -0.0125 9.4375 0 ]
[.25962 -0.0125 -9.4375 -13 ]
[.25962 -0.0125 9.4375 0 ]
[.5 -0.0125 -5.3125 -13 ]
[.5 -0.0125 5.3125 0 ]
[.74038 -0.0125 -5.3125 -13 ]
[.74038 -0.0125 5.3125 0 ]
[.98077 -0.0125 -5.3125 -13 ]
[.98077 -0.0125 5.3125 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -28.8125 -6.5 ]
[-0.0125 .02851 0 6.5 ]
[-0.0125 .07659 -28.8125 -6.5 ]
[-0.0125 .07659 0 6.5 ]
[-0.0125 .12467 -28.8125 -6.5 ]
[-0.0125 .12467 0 6.5 ]
[-0.0125 .17275 -10.625 -6.5 ]
[-0.0125 .17275 0 6.5 ]
[-0.0125 .22082 -20.5625 -6.5 ]
[-0.0125 .22082 0 6.5 ]
[-0.0125 .2689 -20.5625 -6.5 ]
[-0.0125 .2689 0 6.5 ]
[-0.0125 .31698 -20.5625 -6.5 ]
[-0.0125 .31698 0 6.5 ]
[ 0 0 -0.125 0 ]
[ 0 .34549 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35799 -61.0938 0 ]
[.5 .35799 61.0938 13.25 ]
[ 0 0 0 0 ]
[ 1 .34549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -70.4375 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -70.4375 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66.3125 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -66.3125 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -66.3125 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
gsave
-0.0125 .02851 -89.8125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .07659 m
.00625 .07659 L
s
gsave
-0.0125 .07659 -89.8125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .12467 m
.00625 .12467 L
s
gsave
-0.0125 .12467 -89.8125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.250 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17275 m
.00625 .17275 L
s
gsave
-0.0125 .17275 -71.625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22082 m
.00625 .22082 L
s
gsave
-0.0125 .22082 -81.5625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2689 m
.00625 .2689 L
s
gsave
-0.0125 .2689 -81.5625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31698 m
.00625 .31698 L
s
gsave
-0.0125 .31698 -81.5625 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04053 m
.00375 .04053 L
s
0 .05255 m
.00375 .05255 L
s
0 .06457 m
.00375 .06457 L
s
0 .08861 m
.00375 .08861 L
s
0 .10063 m
.00375 .10063 L
s
0 .11265 m
.00375 .11265 L
s
0 .13669 m
.00375 .13669 L
s
0 .14871 m
.00375 .14871 L
s
0 .16073 m
.00375 .16073 L
s
0 .18476 m
.00375 .18476 L
s
0 .19678 m
.00375 .19678 L
s
0 .2088 m
.00375 .2088 L
s
0 .23284 m
.00375 .23284 L
s
0 .24486 m
.00375 .24486 L
s
0 .25688 m
.00375 .25688 L
s
0 .28092 m
.00375 .28092 L
s
0 .29294 m
.00375 .29294 L
s
0 .30496 m
.00375 .30496 L
s
0 .0165 m
.00375 .0165 L
s
0 .00448 m
.00375 .00448 L
s
0 .329 m
.00375 .329 L
s
0 .34101 m
.00375 .34101 L
s
.25 Mabswid
0 0 m
0 .34549 L
s
.01923 .33924 m
.01923 .34549 L
s
.25962 .33924 m
.25962 .34549 L
s
.5 .33924 m
.5 .34549 L
s
.74038 .33924 m
.74038 .34549 L
s
.98077 .33924 m
.98077 .34549 L
s
.125 Mabswid
.06731 .34174 m
.06731 .34549 L
s
.11538 .34174 m
.11538 .34549 L
s
.16346 .34174 m
.16346 .34549 L
s
.21154 .34174 m
.21154 .34549 L
s
.30769 .34174 m
.30769 .34549 L
s
.35577 .34174 m
.35577 .34549 L
s
.40385 .34174 m
.40385 .34549 L
s
.45192 .34174 m
.45192 .34549 L
s
.54808 .34174 m
.54808 .34549 L
s
.59615 .34174 m
.59615 .34549 L
s
.64423 .34174 m
.64423 .34549 L
s
.69231 .34174 m
.69231 .34549 L
s
.78846 .34174 m
.78846 .34549 L
s
.83654 .34174 m
.83654 .34549 L
s
.88462 .34174 m
.88462 .34549 L
s
.93269 .34174 m
.93269 .34549 L
s
.25 Mabswid
0 .34549 m
1 .34549 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .07659 m
1 .07659 L
s
.99375 .12467 m
1 .12467 L
s
.99375 .17275 m
1 .17275 L
s
.99375 .22082 m
1 .22082 L
s
.99375 .2689 m
1 .2689 L
s
.99375 .31698 m
1 .31698 L
s
.125 Mabswid
.99625 .04053 m
1 .04053 L
s
.99625 .05255 m
1 .05255 L
s
.99625 .06457 m
1 .06457 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10063 m
1 .10063 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .13669 m
1 .13669 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .16073 m
1 .16073 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .19678 m
1 .19678 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .23284 m
1 .23284 L
s
.99625 .24486 m
1 .24486 L
s
.99625 .25688 m
1 .25688 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29294 m
1 .29294 L
s
.99625 .30496 m
1 .30496 L
s
.99625 .0165 m
1 .0165 L
s
.99625 .00448 m
1 .00448 L
s
.99625 .329 m
1 .329 L
s
.99625 .34101 m
1 .34101 L
s
.25 Mabswid
1 0 m
1 .34549 L
s
gsave
.5 .35799 -122.094 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.25 translate 1 -1 scale
63.000 13.812 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(C) show
74.938 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
83.625 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.625 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
105.250 13.812 moveto
(\\220) show
109.000 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
118.938 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
129.312 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
140.312 13.812 moveto
(H) show
144.125 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
150.750 13.812 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
156.375 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
167.000 13.812 moveto
(L) show
170.812 13.812 moveto
(\\220) show
174.562 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
181.188 13.812 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .34549 L
0 .34549 L
closepath
clip
newpath
% Start of gray image
p
.01923 .00664 translate
.96154 .33221 scale
143 string
143 26 8 [143 0 0 26 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage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P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0107064 0.714286 0.0928726 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 12  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
0 g
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
gsave
.05882 .10784 -67.9688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
72.938 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.111 g
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
.222 g
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
.333 g
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
.444 g
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
.556 g
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.667 g
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.778 g
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
.889 g
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 g
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -77.9062 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.562 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1160.) show
92.812 13.562 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44967 L
0 .44967 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 129.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000PB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool;
000000/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;0000
00/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/0
71`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L
2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h
>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;
05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EE
E@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0
LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a
2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a2P2>
SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;
0:ZZZP/0alO72P3Shn=P0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H`3o
ool3000000<0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo0`0000040?ooo`<000000`3oool00`000000oooo0?ooo`190?ooo`00HP3oool0
1@000000oooo0?ooo`3oool0000005<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000004h0
oooo001R0?ooo`050000003oool0oooo0?ooo`000000D`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo
0?ooo`000000CP3oool00680oooo00D000000?ooo`3oool0oooo0000001C0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo00D0
00000?ooo`3oool0oooo0000001>0?ooo`00HP3oool01@000000oooo0?ooo`3oool0000005<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`8000000P3oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo04`0oooo001R0?ooo`050000003oool0oooo0?ooo`00
0000D`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00@000000?ooo`00
000000000`3oool01@000000oooo0?ooo`3oool0000004h0oooo001R0?ooo`050000003oool0oooo
0?ooo`000000D`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000004h0oooo001R0?ooo`050000003oool0
oooo0?ooo`000000D@3oool3000000@0oooo0`0000040?ooo`050000003oool0oooo0?ooo`000000
0P3oool01@000000oooo0?ooo`3oool0000004h0oooo001S0?ooo`<00000E03oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo0`0000040?ooo`<00000C`3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool004L0oooo1@00000Y0?ooo`030000003oool0oooo02@0
oooo0`00000Z0?ooo`030000003oool0oooo02L0oooo1@00000X0?ooo`00A`3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo02<0oooo00D000000?ooo`3oool0oooo0000000Y0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool0:P3oool004L0oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`0S0?ooo`050000003oool0oooo0?ooo`000000:@3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo02X0oooo000o0?ooo`L000000P3oool00`000000oooo
0?ooo`0P0?ooo`L000000`3oool00`000000oooo0?ooo`0S0?ooo`050000003oool0oooo0?ooo`00
0000:@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00190?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool08`3oool01@000000oooo0?ooo`3oool0000002T0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0X0?ooo`00BP3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo02<0oooo00D000000?ooo`3oool0oooo0000000Y0?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool09`3oool004/0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`0S0?ooo`050000003oool0oooo0?ooo`000000:@3oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo02H0oooo00170?ooo`050000003oool0oooo0?ooo`00
00009`3oool3000002D0oooo00D000000?ooo`3oool0oooo0000000W0?ooo`<00000:@3oool01@00
0000oooo0?ooo`3oool0000002P0oooo00180?ooo`<00000:P3oool00`000000oooo0?ooo`0T0?oo
o`<00000:P3oool00`000000oooo0?ooo`0X0?ooo`<00000:@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00480oooo^000000V0?ooo`00@P3oool200000080oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool0
10000000oooo00000000000V0?ooo`00@P3oool010000000oooo0?ooo`3ooona00000080oooo00<0
00000?ooo`3oool0903oool002l0oooo0`0000030?ooo`040000003oool0oooo0?ooo`<000001P3o
ool200000080oooo/@0000000`3oool000000000000V0?ooo`00;P3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?ooob00
000000P01`L700`<300@4100410@01<C4`0E5AD05aLG01TI6@806QXJ00<06a/K01dM7@0N7Qh00P0N
7Qh00`0O7al0820P020P8004020P800601lO7`0N7Qh07QhN01/K6`0H61P04A4A>00000001P0A4A40
61PH01/K6`0K6a/07QhN01lO7`H0820P0P0O7al201hN7P0701dM7@0K6a/06QXJ01XJ6P0I6AT05aLG
01DE5@0201<C4`03010@400<30`01`L7024000000P3oool00`000000oooo0?ooo`0T0?ooo`00;P3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0oooo000000050?ooo`80
00000P3ooolP0000000800L71`0<30`0410@010@400C4a<05ADE01LG5`0I6AT201XJ6P0301/K6`0M
7Ad07QhN00807QhN00<07alO020P800P8200100P82001P0O7al07QhN01hN7P0K6a/061PH014A4CP0
000000H04A4A01PH600K6a/06a/K01hN7P0O7al6020P80807alO0P0N7Qh01`0M7Ad06a/K01XJ6P0J
6QX06ATI01LG5`0E5AD00P0C4a<00`0@410030`<00L71`0Q000000030?ooo`000000000002H0oooo
000V0?ooo`L0000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`030?ooo`050000003o
ool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3ooolP0000000800L71`0<30`0410@010@
400C4a<05ADE01LG5`0I6AT201XJ6P0301/K6`0M7Ad07QhN00807QhN00<07alO020P800P8200100P
82001P0O7al07QhN01hN7P0K6a/061PH014A4CP0000000H04A4A01PH600K6a/06a/K01hN7P0O7al6
020P80807alO0P0N7Qh01`0M7Ad06a/K01XJ6P0J6QX06ATI01LG5`0E5AD00P0C4a<00`0@410030`<
00L71`0Q00000080oooo00<000000?ooo`3oool0903oool002h0oooo00D000000?ooo`3oool0oooo
000000050?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`8000000P3ooolK0000000700`<
300A4A405ADE01DE5@0G5aL06QXJ01`L700201hN7P0401lO7`0Q8B408R8R02@T90809BDU00<09RHV
02PX:00Y:BT00P0Z:RX00`0[:b/0;2`/02d];@0202h^;P80;bl_1@0`<3001`0_;bl0;Rh^02/[:`0[
:b/09bLW024Q8@0D51@0;00000000`0D51@08B4Q02LW9`0202/[:`0302h^;P0_;bl0<30`00@0<30`
0`0_;bl00`0^;Rh0;Bd]02`/;00202/[:`0402XZ:P0Y:BT0:2PX02HV9P809BDU00<092@T028R8P0Q
8B400P0O7al00`0N7Qh071`L01XJ6P0201LG5`0301DE5@0A4A4030`<01`0000000<0oooo00000000
00009P3oool002h0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool000000000
00H0oooo00@000000?ooo`3oool0oooo6`0000001`0<30`04A4A01DE5@0E5AD05aLG01XJ6P0L71`0
0P0N7Qh0100O7al08B4Q028R8P0T92@202DU9@0302HV9P0X:2P0:BTY0080:RXZ00<0:b/[02`/;00]
;Bd00P0^;Rh202l_;`D0<30`00L0;bl_02h^;P0[:b/0:b/[02LW9`0Q8B4051@D02`0000000<051@D
024Q8@0W9bL00P0[:b/00`0^;Rh0;bl_030`<004030`<0<0;bl_00<0;Rh^02d];@0/;2`00P0[:b/0
100Z:RX0:BTY02PX:00V9RH202DU9@0302@T900R8R808B4Q00807alO00<07QhN01`L700J6QX00P0G
5aL00`0E5AD04A4A00`<300L00000080oooo00<000000?ooo`3oool0903oool002h0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00L0oooo0P0000020?oooaH0000000L0
20P8010@400E5AD05ADE01PH600K6a/07AdM00807alO00<08B4Q02<S8`0T92@00P0V9RH0100W9bL0
:BTY02XZ:P0[:b/202d];@0302h^;P0_;bl0<C4a0080<S8b00<0<c<c03De=@0f=SH00P0g=cL00`0i
>CT0>SXj03/k>`0203`l?00303dm?@0n?Sh0?clo00@0@41000H0?clo03`l?00i>CT0>CTi038b<P0T
92@T0000000602@T900b<S80<S8b03Ti>@0l?3`0?clo1010@4001`0o?cl0?Shn03dm?@0m?Cd0?3`l
03/k>`0j>SX00P0i>CT00`0g=cL0=SHf03De=@0203<c<`04038b<P0a<C40;bl_02h^;P80;Bd]00<0
:b/[02XZ:P0Y:BT00P0W9bL00`0V9RH092@T02<S8`02024Q8@0301lO7`0M7Ad06a/K008061PH00<0
5ADE010@400820P05`0000000`3oool000000000000V0?ooo`00;P3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?oooaH0
000000L020P8010@400E5AD05ADE01PH600K6a/07AdM00807alO00<08B4Q02<S8`0T92@00P0V9RH0
100W9bL0:BTY02XZ:P0[:b/202d];@0302h^;P0_;bl0<C4a0080<S8b00<0<c<c03De=@0f=SH00P0g
=cL00`0i>CT0>SXj03/k>`0203`l?00303dm?@0n?Sh0?clo00@0@41000H0?clo03`l?00i>CT0>CTi
038b<P0T92@T0000000602@T900b<S80<S8b03Ti>@0l?3`0?clo1010@4001`0o?cl0?Shn03dm?@0m
?Cd0?3`l03/k>`0j>SX00P0i>CT00`0g=cL0=SHf03De=@0203<c<`04038b<P0a<C40;bl_02h^;P80
;Bd]00<0:b/[02XZ:P0Y:BT00P0W9bL00`0V9RH092@T02<S8`02024Q8@0301lO7`0M7Ad06a/K0080
61PH00<05ADE010@400820P05`0000020?ooo`030000003oool0oooo02@0oooo000_0?ooo`<00000
1`3oool3000000H0oooo00@000000?ooo`3oool0oooo4P0000001P020P803`l?00l?3`0E5AD06ATI
01`L70807alO00<08B4Q02<S8`0U9BD00P0V9RH00`0X:2P0:BTY02/[:`0202`/;00402d];@0_;bl0
<30`034a<@80<c<c00<0=3@d03Hf=P0g=cL00P0i>CT00`0j>SX0?3`l03dm?@0203lo?`030451@@12
@T80A4A40080ATI600@0B4Q804Y:BP1;Bd/0CDe=0P1?Cdl00`1@D500DE5A059BDP02059BDP03055A
D@1?Cdl0BDU90080?clo00<0:BTY0000000000006P00000202TY:@0303lo?`19BDT0Cdm?0080DE5A
0P1BDU801`1ADE40D51@04m?C`1?Cdl0CDe=04];B`1:BTX00P18B4P00`16ATH0A4A40492@P020451
@@0303lo?`0m?Cd0?3`l0080>SXj00@0>CTi03Lg=`0f=SH0=3@d0P0c<c<00`0a<C40<30`02l_;`02
02d];@0302`/;00[:b/0:BTY0080:2PX00<09RHV02DU9@0S8b<00P0Q8B400`0O7al071`L01TI6@02
01DE5@0300l?3`020P800000018000000P3oool00`000000oooo0?ooo`0T0?ooo`00;`3oool30000
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`8000000P3ooolB0000
000600820P0?3`l03`l?01DE5@0I6AT071`L0P0O7al00`0Q8B408b<S02DU9@0202HV9P0302PX:00Y
:BT0:b/[0080;2`/00@0;Bd]02l_;`0`<300<C4a0P0c<c<00`0d=3@0=SHf03Lg=`0203Ti>@0303Xj
>P0l?3`0?Cdm0080?clo00<0@D510492@P14A4@00P16ATH01018B4P0BTY:04];B`1=CDd204m?C`03
051@D01ADE40DU9B0080DU9B00<0DE5A04m?C`19BDT00P0o?cl00`0Y:BT000000000000J00000080
:BTY00<0?clo04U9B@1?Cdl00P1ADE42059BDP07055AD@1@D500Cdm?04m?C`1=CDd0Bd];04Y:BP02
04Q8B00304I6AP14A4@0@T920080@D5100<0?clo03dm?@0l?3`00P0j>SX0100i>CT0=cLg03Hf=P0d
=3@203<c<`03034a<@0`<300;bl_0080;Bd]00<0;2`/02/[:`0Y:BT00P0X:2P00`0V9RH09BDU02<S
8`02024Q8@0301lO7`0L71`06ATI00805ADE00<03`l?00820P0000004P0000000`3oool000000000
000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0103o
ool010000000oooo0?ooo`3oool@0000000300T92@0C4a<061PH008071`L00<07alO028R8P0T92@0
0P0U9BD00`0W9bL0:BTY02XZ:P0202`/;00302d];@0^;Rh0<30`0080<C4a00@0<S8b03@d=00e=CD0
=SHf0P0h>3P00`0i>CT0>c/k03dm?@0203hn?P030410@012@T80A4A40080ATI600<0B4Q804Y:BP1<
C4`00P1>CTh0101ADE40De=C05IFEP1HF5P205]KF`0305iNGP1PH600Hf=S0080IFEU00<0IfMW06UY
J@1YJFT00P1XJ6P00`1SHf<0FEUI04=3@`0H0000000504=3@`1IFET0Hf=S06=SH`1XJ6P00P1YJFT2
06MWI`0406EUI@1SHf<0H61P05iNGP80Fe]K00<0F5QH05IFEP1CDe<00P1ADE400`1>CTh0C4a<04Y:
BP0204Q8B00304I6AP14A4@0@T920080@41000@0?Shn03dm?@0k>c/0>CTi0P0h>3P00`0f=SH0=CDe
03@d=002038b<P03034a<@0`<300;Rh^0080;Bd]00<0;2`/02XZ:P0Y:BT00P0W9bL00`0U9BD092@T
028R8P0201lO7`0401`L700H61P04a<C00T92A4000000P3oool00`000000oooo0?ooo`0T0?ooo`00
;P3oool01@000000oooo0?ooo`3oool0000000@0oooo1P0000050?ooo`8000000P3oool@00000003
00T92@0C4a<061PH008071`L00<07alO028R8P0T92@00P0U9BD00`0W9bL0:BTY02XZ:P0202`/;003
02d];@0^;Rh0<30`0080<C4a00@0<S8b03@d=00e=CD0=SHf0P0h>3P00`0i>CT0>c/k03dm?@0203hn
?P030410@012@T80A4A40080ATI600<0B4Q804Y:BP1<C4`00P1>CTh0101ADE40De=C05IFEP1HF5P2
05]KF`0305iNGP1PH600Hf=S0080IFEU00<0IfMW06UYJ@1YJFT00P1XJ6P00`1SHf<0FEUI04=3@`0H
0000000504=3@`1IFET0Hf=S06=SH`1XJ6P00P1YJFT206MWI`0406EUI@1SHf<0H61P05iNGP80Fe]K
00<0F5QH05IFEP1CDe<00P1ADE400`1>CTh0C4a<04Y:BP0204Q8B00304I6AP14A4@0@T920080@410
00@0?Shn03dm?@0k>c/0>CTi0P0h>3P00`0f=SH0=CDe03@d=002038b<P03034a<@0`<300;Rh^0080
;Bd]00<0;2`/02XZ:P0Y:BT00P0W9bL00`0U9BD092@T028R8P0201lO7`0401`L700H61P04a<C00T9
2A40000000<0oooo0000000000009P3oool002H0oooo1`0000000`3oool000000?ooo`020?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000060?ooo`040000003oool0oooo
0?oooa00000000<02@T901<C4`0H61P00P0L71`00`0O7al08R8R02@T900202DU9@0302LW9`0Y:BT0
:RXZ0080;2`/00<0;Bd]02h^;P0`<3000P0a<C40100b<S80=3@d03De=@0f=SH203Ph>00303Ti>@0k
>c/0?Cdm0080?Shn00<0@4100492@P14A4@00P16ATH00`18B4P0BTY:04a<C00204i>CP04055AD@1C
De<0EUIF05QHF080Fe]K00<0GUiN061PH01SHf<00P1UIFD00`1WIfL0JFUY06UYJ@0206QXJ00306=S
H`1IFET0@d=301P0000000D0@d=305UIF@1SHf<0Hf=S06QXJ00206UYJ@80IfMW00@0IFEU06=SH`1P
H600GUiN0P1KFe/00`1HF5P0EUIF05=CD`02055AD@0304i>CP1<C4`0BTY:0080B4Q800<0ATI604A4
A012@T800P10@400100n?Sh0?Cdm03/k>`0i>CT203Ph>00303Hf=P0e=CD0=3@d0080<S8b00<0<C4a
030`<00^;Rh00P0];Bd00`0/;2`0:RXZ02TY:@0202LW9`0302DU9@0T92@08R8R00807alO00@071`L
01PH600C4a<02@T94@0000020?ooo`030000003oool0oooo02@0oooo000^0?ooo`050000003oool0
oooo0?ooo`0000001@3oool010000000oooo0?ooo`0000060?ooo`8000000P3oool=0000000600P8
200D51@051@D01XJ6P0N7Qh08B4Q0P0T92@00`0V9RH0:2PX02TY:@0202/[:`0302`/;00^;Rh0;bl_
0080<30`00<0<C4a03<c<`0d=3@00P0e=CD0100g=cL0>3Ph03Ti>@0k>c/203dm?@0303hn?P10@400
@T920080@d=300<0ADE504M7A`19BDT00P1<C4`00`1>CTh0D51@05=CD`0205IFEP0405UIF@1LG5`0
GemO069RHP80IVIV00<0JFUY06e]K@1aLG400P1eMGD00`1jNWX0OWin0861P@0208F5Q@80QhN700@0
Ph>307QhN01hN7P0F5QH4P00000205QHF00307QhN023Ph<0QhN70080QhN700<0QHF50861P@1nOWh0
0P1jNWX0101eMGD0LG5a06e]K@1YJFT206IVIP03069RHP1OGel0G5aL0080FEUI00<0EUIF05=CD`1@
D5000P1>CTh00`1<C4`0BDU904M7A`0204E5A@0404=3@`12@T80@41003hn?P80?Cdm00<0>c/k03Ti
>@0h>3P00P0g=cL00`0e=CD0=3@d03<c<`02034a<@03030`<00_;bl0;Rh^0080;2`/00<0:b/[02TY
:@0X:2P00P0V9RH0100T92@08B4Q01hN7P0J6QX201@D500300P820000000000000`0000000<0oooo
0000000000009P3oool002h0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0
000000H0oooo00@000000?ooo`3oool0oooo3@0000001P0820P051@D01@D500J6QX07QhN024Q8@80
92@T00<09RHV02PX:00Y:BT00P0[:b/00`0/;2`0;Rh^02l_;`02030`<003034a<@0c<c<0=3@d0080
=CDe00@0=cLg03Ph>00i>CT0>c/k0P0m?Cd00`0n?Sh0@4100492@P0204=3@`0304E5A@17AdL0BDU9
0080C4a<00<0CTi>051@D01CDe<00P1FEUH0101IFET0G5aL05mOG`1RHV8206IVIP0306UYJ@1]KFd0
LG5a0080MGEe00<0NWYj07inOP21PH400P25QHD208N7Q`0408>3P`1hN7P0N7Qh05QHF18000000P1H
F5P00`1hN7P0Ph>308N7Q`0208N7Q`0308F5Q@21PH40OWin0080NWYj00@0MGEe075aL@1]KFd0JFUY
0P1VIVH00`1RHV80GemO05aLG00205UIF@0305IFEP1CDe<0D51@0080CTi>00<0C4a<04U9B@17AdL0
0P15ADD01013@d<0@T920410@00n?Sh203dm?@0303/k>`0i>CT0>3Ph0080=cLg00<0=CDe03@d=00c
<c<00P0a<C400`0`<300;bl_02h^;P0202`/;00302/[:`0Y:BT0:2PX00809RHV00@092@T024Q8@0N
7Qh06QXJ0P0D51@00`0820P000000000000<00000080oooo00<000000?ooo`3oool0903oool002h0
oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0000000H0oooo0P0000020?oo
o``0000000L04a<C01XJ6P0O7al07alO02<S8`0U9BD09bLW0080:BTY00<0:b/[02`/;00^;Rh00P0_
;bl00`0`<300<S8b03<c<`0203@d=00303De=@0g=cL0>3Ph0080>CTi00@0>c/k03`l?00n?Sh0?clo
0P11@D400`12@T80A4A404I6AP0204Q8B00304Y:BP1<C4`0Cdm?0080DE5A00<0E5AD05MGE`1JFUX0
0P1MGEd0101PH600I6AT06MWI`1[Jf/2071`L00307AdM01iNGT0OWin0080Q8B400<0RXZ:092@T02G
UiL00P2MWId00`2TY:@0ZZZZ0:n_[`020;6a/@030:j^[P2LW9`0FEUI00h0000000L0FEUI09bLW02^
[Zh0[Zj^0;6a/@2_[jl0ZZZZ0080Y:BT00<0WIfM09NGU`2@T9000P2:RXX01024Q8@0OWin07UiN@1d
M7@2071`L00306][J`1WIfL0I6AT0080H61P00<0GEeM05YJFP1GEeL00P1DE5@00`1ADE40Cdm?04a<
C00204Y:BP0404Q8B016ATH0A4A40492@P80@D5100<0?clo03hn?P0l?3`00P0k>c/00`0i>CT0>3Ph
03Lg=`0203De=@0303@d=00c<c<0<S8b0080<30`00<0;bl_02h^;P0/;2`00P0[:b/0100Y:BT09bLW
02DU9@0S8b<201lO7`0301XJ6P0C4a<0000000`0000000<0oooo0000000000009P3oool002h0oooo
00D000000?ooo`3oool0oooo000000070?ooo`8000001P3oool010000000oooo0?ooo`3oool<0000
000701<C4`0J6QX07alO01lO7`0S8b<09BDU02LW9`0202TY:@0302/[:`0/;2`0;Rh^0080;bl_00<0
<30`038b<P0c<c<00P0d=3@00`0e=CD0=cLg03Ph>00203Ti>@0403/k>`0l?3`0?Shn03lo?`80@D51
00<0@T9204A4A016ATH00P18B4P00`1:BTX0C4a<04m?C`02055AD@0305ADE01GEeL0FUYJ0080GEeM
00@0H61P06ATI01WIfL0Jf][0P1`L7000`1dM7@0NGUi07inOP0208B4Q00308Z:RP2@T900UiNG0080
WIfM00<0Y:BT0:ZZZP2_[jl00P2a/K400`2^[Zh0W9bL05UIF@0>0000000705UIF@2LW9`0[Zj^0:j^
[P2a/K40[jn_0:ZZZP020:BTY00309fMW@2GUiL0T92@0080RXZ:00@0Q8B407inOP1iNGT0M7Ad0P1`
L7000`1[Jf/0IfMW06ATI002061PH00305eMG@1JFUX0EeMG0080E5AD00<0DE5A04m?C`1<C4`00P1:
BTX01018B4P0ATI604A4A012@T820451@@0303lo?`0n?Sh0?3`l0080>c/k00<0>CTi03Ph>00g=cL0
0P0e=CD00`0d=3@0<c<c038b<P02030`<00302l_;`0^;Rh0;2`/0080:b/[00@0:BTY02LW9`0U9BD0
8b<S0P0O7al00`0J6QX04a<C0000000<00000080oooo00<000000?ooo`3oool0903oool002l0oooo
0`0000030?ooo`030000003oool0oooo00D000001@3oool200000080oooo2P000000100;2`/06ATI
01lO7`0S8b<202LW9`0302TY:@0[:b/0;Bd]0080;Rh^00<0;bl_034a<@0b<S800P0c<c<00`0d=3@0
=CDe03Lg=`0203Ph>00303Ti>@0j>SX0?3`l0080?Cdm00@0?Shn0410@011@D40@d=30P15ADD00`17
AdL0BDU904];B`0204e=C@0304m?C`1ADE40E5AD0080EeMG00<0FEUI05aLG01PH6000P1SHf<0101W
IfL0Jf][06m_K`1dM7@207UiN@0307inOP24Q8@0Rh^;0080TI6A00<0VIVI0:6QX@2ZZZX00P2d];@0
0`2n_[h0bLW90=CDe0020>3Ph0030>[ZjP3_knl0jNWY0080_[jn2`0000000`2n_[h0jNWY0>o_k`02
0>[ZjP030>3Ph03De=@0bLW90080_[jn00<0];Bd0:ZZZP2QXJ400P2IVIT0102ATI40Rh^;08B4Q01n
OWh207UiN@0307AdM01_Kfl0Jf][0080IfMW00<0Hf=S061PH01LG5`00P1IFET00`1GEeL0E5AD055A
D@0204m?C`0404e=C@1;Bd/0BDU904M7A`80ADE500<0@d=30451@@10@4000P0n?Sh00`0m?Cd0?3`l
03Xj>P0203Ti>@0303Ph>00g=cL0=CDe0080=3@d00<0<c<c038b<P0a<C400P0_;bl0100^;Rh0;Bd]
02/[:`0Y:BT202LW9`0302<S8`0O7al06ATI00802`/;2P0000000`3oool000000000000V0?ooo`00
;P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01`3oool010000000
oooo0?ooo`3oool:0000000400/;2`0I6AT07alO02<S8`809bLW00<0:BTY02/[:`0];Bd00P0^;Rh0
0`0_;bl0<C4a038b<P0203<c<`0303@d=00e=CD0=cLg0080>3Ph00<0>CTi03Xj>P0l?3`00P0m?Cd0
100n?Sh0@4100451@@13@d<204E5A@0304M7A`19BDT0Bd];0080CDe=00<0Cdm?055AD@1DE5@00P1G
EeL00`1IFET0G5aL061PH00206=SH`0406MWI`1[Jf/0Kfm_07AdM080NGUi00<0OWin08B4Q02;Rh/0
0P2ATI400`2IVIT0XJ6Q0:ZZZP020;Bd]0030;jn_P39bLT0e=CD0080h>3P00<0j^[Z0>o_k`3YjNT0
0P2n_[h;000000030;jn_P3YjNT0kno_0080j^[Z00<0h>3P0=CDe039bLT00P2n_[h00`2d];@0ZZZZ
0:6QX@0209VIV@04096AT@2;Rh/0Q8B407inOP80NGUi00<0M7Ad06m_K`1[Jf/00P1WIfL00`1SHf<0
H61P05aLG00205UIF@0305MGE`1DE5@0DE5A0080Cdm?00@0CDe=04];B`19BDT0AdM70P15ADD00`13
@d<0@D510410@00203hn?P0303dm?@0l?3`0>SXj0080>CTi00<0>3Ph03Lg=`0e=CD00P0d=3@00`0c
<c<0<S8b034a<@0202l_;`0402h^;P0];Bd0:b/[02TY:@809bLW00<08b<S01lO7`0I6AT00P0;2`/:
00000080oooo00<000000?ooo`3oool0903oool002h0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0oooo2P000000100;2`/06ATI01lO
7`0S8b<202LW9`0302TY:@0[:b/0;Bd]0080;Rh^00<0;bl_034a<@0b<S800P0c<c<00`0d=3@0=CDe
03Lg=`0203Ph>00303Ti>@0j>SX0?3`l0080?Cdm00@0?Shn0410@011@D40@d=30P15ADD00`17AdL0
BDU904];B`0204e=C@0304m?C`1ADE40E5AD0080EeMG00<0FEUI05aLG01PH6000P1SHf<0101WIfL0
Jf][06m_K`1dM7@207UiN@0307inOP24Q8@0Rh^;0080TI6A00<0VIVI0:6QX@2ZZZX00P2d];@00`2n
_[h0bLW90=CDe0020>3Ph0030>[ZjP3_knl0jNWY0080_[jn2`0000000`2n_[h0jNWY0>o_k`020>[Z
jP030>3Ph03De=@0bLW90080_[jn00<0];Bd0:ZZZP2QXJ400P2IVIT0102ATI40Rh^;08B4Q01nOWh2
07UiN@0307AdM01_Kfl0Jf][0080IfMW00<0Hf=S061PH01LG5`00P1IFET00`1GEeL0E5AD055AD@02
04m?C`0404e=C@1;Bd/0BDU904M7A`80ADE500<0@d=30451@@10@4000P0n?Sh00`0m?Cd0?3`l03Xj
>P0203Ti>@0303Ph>00g=cL0=CDe0080=3@d00<0<c<c038b<P0a<C400P0_;bl0100^;Rh0;Bd]02/[
:`0Y:BT202LW9`0302<S8`0O7al06ATI00802`/;2P0000020?ooo`030000003oool0oooo02@0oooo
000V0?ooo`L0000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00H0oooo0P0000020?ooo`P000000P0B4Q80100M7Ad08b<S02LW9`0Z:RX202d];@0302h^
;P0`<300<C4a0080<S8b00<0=3@d03De=@0f=SH00P0g=cL00`0h>3P0>CTi03Xj>P0203/k>`0303dm
?@0n?Sh0?clo0080@D5100@0@T9204A4A015ADD0AdM70P19BDT00`1;Bd/0CDe=04m?C`02055AD@03
05=CD`1FEUH0FEUI0080G5aL00<0GemO069RHP1VIVH00P1ZJVX0101^KVh0LW9b07MgM`1lO7`208:2
PP0308R8R02?Shl0UYJF0080WYjN00<0YjNW0;6a/@2l_;`00P38b<P00`3Fe]H0iNGU0?KfmP080?oo
o`P00000203oool01`3fm_H0iNGU0=KFeP3Fe]H0b<S80;bl_02a/K400P2WYjL0102NWYh0UYJF08n?
S`28R8P208:2PP0307alO01gMgL0LW9b0080KVi^00<0JVYZ06IVIP1RHV800P1OGel00`1LG5`0FEUI
05IFEP0205=CD`04055AD@1?Cdl0CDe=04];B`80BDU900<0AdM704E5A@14A4@00P12@T800`11@D40
?clo03hn?P0203dm?@0303/k>`0j>SX0>CTi0080>3Ph00<0=cLg03Hf=P0e=CD00P0d=3@0100b<S80
<C4a030`<00^;Rh202d];@0302XZ:P0W9bL08b<S00807AdM00<04Q8B0000000000001`0000000`3o
ool000000000000V0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?oo
o`3oool01@3oool010000000oooo0?ooo`3oool8000000804Q8B00@07AdM02<S8`0W9bL0:RXZ0P0]
;Bd00`0^;Rh0<30`034a<@02038b<P0303@d=00e=CD0=SHf0080=cLg00<0>3Ph03Ti>@0j>SX00P0k
>c/00`0m?Cd0?Shn03lo?`020451@@040492@P14A4@0ADE504M7A`80BDU900<0Bd];04e=C@1?Cdl0
0P1ADE400`1CDe<0EUIF05UIF@0205aLG00305mOG`1RHV80IVIV0080JVYZ00@0KVi^079bLP1gMgL0
O7al0P22PX800`28R8P0Shn?09JFUP0209jNWP030:NWY`2a/K40_;bl0080b<S800<0e]KF0>GUi@3f
m_H0203oool8000000P0oooo00L0m_Kf0>GUi@3Fe]H0e]KF0<S8b02l_;`0/K6a0080YjNW00@0WYjN
09JFUP2?Shl0R8R80P22PX800`1lO7`0MgMg079bLP0206i^KP0306YZJP1VIVH0HV9R0080GemO00<0
G5aL05UIF@1FEUH00P1CDe<0101ADE40Cdm?04e=C@1;Bd/204U9B@0304M7A`15ADD0A4A40080@T92
00<0@D5103lo?`0n?Sh00P0m?Cd00`0k>c/0>SXj03Ti>@0203Ph>00303Lg=`0f=SH0=CDe0080=3@d
00@0<S8b034a<@0`<300;Rh^0P0];Bd00`0Z:RX09bLW02<S8`0201dM7@03018B4P000000000000L0
00000P3oool00`000000oooo0?ooo`0T0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000000P0
oooo00<000000?ooo`3oool0103oool200000080oooo1`0000001`0E5AD08B4Q024Q8@0W9bL0:b/[
02h^;P0`<3000P0b<S800`0c<c<0=3@d03De=@0203Hf=P0303Lg=`0h>3P0>CTi0080>SXj00<0>c/k
03dm?@0n?Sh00P0o?cl00`10@400@D5104=3@`0204A4A00404I6AP17AdL0BDU904];B`80CDe=00<0
Cdm?055AD@1CDe<00P1EEED00`1HF5P0Fe]K05iNGP02065QH@0306ATI01XJ6P0K6a/0080L71`00@0
M7Ad07UiN@1nOWh0Q8B40P2:RXX00`2ATI40VIVI0:6QX@020:ZZZP030;Bd]030`<00c<c<0080fm_K
00<0k>c/0?ooo`3oool02@3oool6000000/0oooo0P3/k>`00`3Kfm/0c<c<0<30`0020;Bd]0040:ZZ
ZP2QXJ40VIVI096AT@80RXZ:00<0Q8B407inOP1iNGT00P1dM7@00`1`L700K6a/06QXJ00206ATI003
065QH@1NGUh0Fe]K0080F5QH00@0EEEE05=CD`1ADE40Cdm?0P1=CDd00`1;Bd/0BDU904M7A`0204I6
AP0304A4A013@d<0@D510080@41000<0?clo03hn?P0m?Cd00P0k>c/00`0j>SX0>CTi03Ph>00203Lg
=`0403Hf=P0e=CD0=3@d03<c<`80<S8b00<0<30`02h^;P0[:b/00P0W9bL00`0Q8B405ADE00000007
000000030?ooo`000000000002H0oooo000^0?ooo`050000003oool0oooo0?ooo`0000002@3oool0
0`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`L0000000L05ADE024Q8@0Q8B409bLW
02/[:`0^;Rh0<30`0080<S8b00<0<c<c03@d=00e=CD00P0f=SH00`0g=cL0>3Ph03Ti>@0203Xj>P03
03/k>`0m?Cd0?Shn0080?clo00<0@4100451@@13@d<00P14A4@01016ATH0AdM704U9B@1;Bd/204e=
C@0304m?C`1ADE40De=C0080EEEE00<0F5QH05]KF`1NGUh00P1QHF400`1TI6@0J6QX06a/K002071`
L00407AdM01iNGT0OWin08B4Q080RXZ:00<0TI6A09VIV@2QXJ400P2ZZZX00`2d];@0`<300<c<c002
0=_Kf`030>c/k03oool0oooo00T0oooo1P00000;0?ooo`80k>c/00<0fm_K0<c<c030`<000P2d];@0
102ZZZX0XJ6Q09VIV@2ATI4208Z:RP0308B4Q01nOWh0NGUi0080M7Ad00<0L71`06a/K01XJ6P00P1T
I6@00`1QHF40GUiN05]KF`0205QHF00405EEE@1CDe<0DE5A04m?C`80CDe=00<0Bd];04U9B@17AdL0
0P16ATH00`14A4@0@d=30451@@020410@00303lo?`0n?Sh0?Cdm0080>c/k00<0>SXj03Ti>@0h>3P0
0P0g=cL0100f=SH0=CDe03@d=00c<c<2038b<P03030`<00^;Rh0:b/[00809bLW00<08B4Q01DE5@00
00001`0000020?ooo`030000003oool0oooo02@0oooo000^0?ooo`050000003oool0oooo0?ooo`00
00001@3oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000020?ooo`H0000000P05QHF02@T
900[:b/0:b/[02l_;`0b<S80=3@d03De=@80=cLg00<0>3Ph03Ti>@0i>CT00P0j>SX00`0k>c/0?3`l
03dm?@0203hn?P0303lo?`10@400@D510080@T9200<0A4A404E5A@16ATH00P18B4P01019BDT0Bd];
04e=C@1?Cdl2055AD@0305=CD`1EEED0EeMG0080FUYJ00<0GEeM05mOG`1SHf<00P1VIVH00`1YJFT0
KFe]075aL@0207IfMP0407]kN`20P800QHF508b<S080TY:B00<0VYZJ0::RXP2[Zj/00P2e]KD00`30
`<00cLg=0=cLg0020>c/k0d0oooo1000000>0?ooo`030>c/k03Lg=`0cLg=0080`<3000@0]KFe0:^[
Z`2RXZ80VYZJ0P2BTY800`2<S8`0QHF50820P00207]kN`0307IfMP1aLG40KFe]0080JFUY00<0IVIV
06=SH`1OGel00P1MGEd0101JFUX0EeMG05EEE@1CDe<2055AD@0304m?C`1=CDd0Bd];0080BDU900<0
B4Q804I6AP15ADD00P14A4@00`12@T80@D510410@00203lo?`0303hn?P0m?Cd0?3`l0080>c/k00@0
>SXj03Ti>@0i>CT0>3Ph0P0g=cL00`0e=CD0=3@d038b<P0202l_;`0302/[:`0T92@05QHF00L00000
00<0oooo0000000000009P3oool002l0oooo0`0000070?ooo`<000001P3oool010000000oooo0?oo
o`3oool60000000801HF5P0T92@0:b/[02/[:`0_;bl0<S8b03@d=00e=CD203Lg=`0303Ph>00i>CT0
>CTi0080>SXj00<0>c/k03`l?00m?Cd00P0n?Sh00`0o?cl0@4100451@@020492@P0304A4A015ADD0
ATI60080B4Q800@0BDU904];B`1=CDd0Cdm?0P1ADE400`1CDe<0EEEE05MGE`0205YJFP0305eMG@1O
Gel0Hf=S0080IVIV00<0JFUY06e]K@1aLG400P1fMWH0101kNg/0P82008F5Q@2<S8`209:BTP0309ZJ
VP2RXZ80Zj^[0080]KFe00<0`<300<g=c@3Lg=`00P3/k>`=0?ooo`@000003P3oool00`3/k>`0g=cL
0<g=c@020<30`0040;Fe]@2[Zj/0XZ:R09ZJVP80TY:B00<0S8b<08F5Q@20P8000P1kNg/00`1fMWH0
LG5a06e]K@0206UYJ@0306IVIP1SHf<0GemO0080GEeM00@0FUYJ05MGE`1EEED0De=C0P1ADE400`1?
Cdl0CDe=04];B`0204U9B@0304Q8B016ATH0ADE50080A4A400<0@T920451@@10@4000P0o?cl00`0n
?Sh0?Cdm03`l?00203/k>`0403Xj>P0i>CT0>CTi03Ph>080=cLg00<0=CDe03@d=00b<S800P0_;bl0
0`0[:b/092@T01HF5P0700000080oooo00<000000?ooo`3oool0903oool003T0oooo0`0000060?oo
o`8000000P3oool60000000801HF5P0T92@0:b/[02/[:`0_;bl0<S8b03@d=00e=CD203Lg=`0303Ph
>00i>CT0>CTi0080>SXj00<0>c/k03`l?00m?Cd00P0n?Sh00`0o?cl0@4100451@@020492@P0304A4
A015ADD0ATI60080B4Q800@0BDU904];B`1=CDd0Cdm?0P1ADE400`1CDe<0EEEE05MGE`0205YJFP03
05eMG@1OGel0Hf=S0080IVIV00<0JFUY06e]K@1aLG400P1fMWH0101kNg/0P82008F5Q@2<S8`209:B
TP0309ZJVP2RXZ80Zj^[0080]KFe00<0`<300<g=c@3Lg=`00P3/k>`=0?ooo`@000003P3oool00`3/
k>`0g=cL0<g=c@020<30`0040;Fe]@2[Zj/0XZ:R09ZJVP80TY:B00<0S8b<08F5Q@20P8000P1kNg/0
0`1fMWH0LG5a06e]K@0206UYJ@0306IVIP1SHf<0GemO0080GEeM00@0FUYJ05MGE`1EEED0De=C0P1A
DE400`1?Cdl0CDe=04];B`0204U9B@0304Q8B016ATH0ADE50080A4A400<0@T920451@@10@4000P0o
?cl00`0n?Sh0?Cdm03`l?00203/k>`0403Xj>P0i>CT0>CTi03Ph>080=cLg00<0=CDe03@d=00b<S80
0P0_;bl00`0[:b/092@T01HF5P07000000030?ooo`000000000002H0oooo000h0?ooo`050000003o
ool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3oool500000003018B4P0W9bL0;bl_0080
<c<c00@0=SHf03Ph>00i>CT0>SXj0P0k>c/00`0l?3`0?Cdm03hn?P0203hn?P0303lo?`10@400@D51
0080@T9200<0@d=304A4A015ADD00P16ATH00`17AdL0BDU904Y:BP0204];B`0404e=C@1?Cdl0DE5A
05=CD`80EEEE00<0EeMG05UIF@1LG5`00P1NGUh00`1QHF40I6AT06QXJ00206][J`0306m_K`1cLg<0
MgMg0080O7al00@0PH6108N7Q`2=SHd0Ti>C0P2JVYX00`2RXZ80Zj^[0;Fe]@020;no_`030<c<c03I
fMT0jNWY0080no_k3P3oool2000000l0oooo00<0no_k0>WYj@3IfMT00P3<c<`0102o_kl0]KFe0:^[
Z`2RXZ8209ZJVP0309>CT`2=SHd0QhN70080PH6100<0O7al07MgM`1cLg<00P1_Kfl00`1[Jf/0J6QX
06ATI002065QH@0405iNGP1LG5`0FEUI05MGE`80EEEE00<0De=C055AD@1?Cdl00P1=CDd00`1;Bd/0
BTY:04U9B@0204M7A`0304I6AP15ADD0A4A40080@d=300<0@T920451@@10@4000P0o?cl203hn?P07
03dm?@0l?3`0>c/k03/k>`0j>SX0>CTi03Ph>00203Hf=P0303<c<`0_;bl09bLW00804Q8B1@000002
0?ooo`030000003oool0oooo02@0oooo000h0?ooo`050000003oool0oooo0?ooo`0000001@3oool2
00000080oooo1@0000000`0B4Q809bLW02l_;`0203<c<`0403Hf=P0h>3P0>CTi03Xj>P80>c/k00<0
?3`l03dm?@0n?Sh00P0n?Sh00`0o?cl0@4100451@@020492@P0304=3@`14A4@0ADE50080ATI600<0
AdM704U9B@1:BTX00P1;Bd/0101=CDd0Cdm?055AD@1CDe<205EEE@0305MGE`1IFET0G5aL0080GUiN
00<0HF5Q06ATI01XJ6P00P1[Jf/00`1_Kfl0Lg=c07MgM`0207alO0040861P@27QhL0SHf=09>CT`80
VYZJ00<0XZ:R0:^[Z`2e]KD00P2o_kl00`3<c<`0fMWI0>WYj@020?_kn`h0oooo0P00000?0?ooo`03
0?_kn`3YjNT0fMWI0080c<c<00@0_kno0;Fe]@2[Zj/0XZ:R0P2JVYX00`2CTi<0SHf=08N7Q`020861
P@0307alO01gMgL0Lg=c0080Kfm_00<0Jf][06QXJ01TI6@00P1QHF40101NGUh0G5aL05UIF@1GEeL2
05EEE@0305=CD`1ADE40Cdm?0080CDe=00<0Bd];04Y:BP19BDT00P17AdL00`16ATH0ADE504A4A002
04=3@`030492@P11@D40@4100080?clo0P0n?Sh01`0m?Cd0?3`l03/k>`0k>c/0>SXj03Ti>@0h>3P0
0P0f=SH00`0c<c<0;bl_02LW9`02018B4PD0000000<0oooo0000000000009P3oool003P0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?ooo`D0000000<04Q8B02LW9`0_
;bl00P0c<c<0100f=SH0>3Ph03Ti>@0j>SX203/k>`0303`l?00m?Cd0?Shn0080?Shn00<0?clo0410
@011@D400P12@T800`13@d<0A4A404E5A@0204I6AP0304M7A`19BDT0BTY:0080Bd];00@0CDe=04m?
C`1ADE40De=C0P1EEED00`1GEeL0FEUI05aLG00205iNGP03065QH@1TI6@0J6QX0080Jf][00<0Kfm_
07=cL`1gMgL00P1lO7`01021PH40QhN708f=S@2CTi<209ZJVP030::RXP2[Zj/0]KFe0080_kno00<0
c<c<0=WIf@3YjNT00P3kno/>0?ooo`8000003`3oool00`3kno/0jNWY0=WIf@020<c<c0040;no_`2e
]KD0Zj^[0::RXP80VYZJ00<0Ti>C08f=S@27QhL00P21PH400`1lO7`0MgMg07=cL`0206m_K`0306][
J`1XJ6P0I6AT0080HF5Q00@0GUiN05aLG01IFET0EeMG0P1EEED00`1CDe<0DE5A04m?C`0204e=C@03
04];B`1:BTX0BDU90080AdM700<0ATI604E5A@14A4@00P13@d<00`12@T80@D510410@00203lo?`80
?Shn00L0?Cdm03`l?00k>c/0>c/k03Xj>P0i>CT0>3Ph0080=SHf00<0<c<c02l_;`0W9bL00P0B4Q85
00000080oooo00<000000?ooo`3oool0903oool003P0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`040000003oool0oooo0?ooo`D0000000<04Q8B02LW9`0_;bl00P0c<c<0100f=SH0>3Ph03Ti
>@0j>SX203/k>`0303`l?00m?Cd0?Shn0080?Shn00<0?clo0410@011@D400P12@T800`13@d<0A4A4
04E5A@0204I6AP0304M7A`19BDT0BTY:0080Bd];00@0CDe=04m?C`1ADE40De=C0P1EEED00`1GEeL0
FEUI05aLG00205iNGP03065QH@1TI6@0J6QX0080Jf][00<0Kfm_07=cL`1gMgL00P1lO7`01021PH40
QhN708f=S@2CTi<209ZJVP030::RXP2[Zj/0]KFe0080_kno00<0c<c<0=WIf@3YjNT00P3kno/>0?oo
o`8000003`3oool00`3kno/0jNWY0=WIf@020<c<c0040;no_`2e]KD0Zj^[0::RXP80VYZJ00<0Ti>C
08f=S@27QhL00P21PH400`1lO7`0MgMg07=cL`0206m_K`0306][J`1XJ6P0I6AT0080HF5Q00@0GUiN
05aLG01IFET0EeMG0P1EEED00`1CDe<0DE5A04m?C`0204e=C@0304];B`1:BTX0BDU90080AdM700<0
ATI604E5A@14A4@00P13@d<00`12@T80@D510410@00203lo?`80?Shn00L0?Cdm03`l?00k>c/0>c/k
03Xj>P0i>CT0>3Ph0080=SHf00<0<c<c02l_;`0W9bL00P0B4Q8500000080oooo00<000000?ooo`3o
ool0903oool003P0oooo00D000000?ooo`3oool0oooo000000050?ooo`8000000P3oool600000008
01HF5P0T92@0:b/[02/[:`0_;bl0<S8b03@d=00e=CD203Lg=`0303Ph>00i>CT0>CTi0080>SXj00<0
>c/k03`l?00m?Cd00P0n?Sh00`0o?cl0@4100451@@020492@P0304A4A015ADD0ATI60080B4Q800@0
BDU904];B`1=CDd0Cdm?0P1ADE400`1CDe<0EEEE05MGE`0205YJFP0305eMG@1OGel0Hf=S0080IVIV
00<0JFUY06e]K@1aLG400P1fMWH0101kNg/0P82008F5Q@2<S8`209:BTP0309ZJVP2RXZ80Zj^[0080
]KFe00<0`<300<g=c@3Lg=`00P3/k>`=0?ooo`@000003P3oool00`3/k>`0g=cL0<g=c@020<30`004
0;Fe]@2[Zj/0XZ:R09ZJVP80TY:B00<0S8b<08F5Q@20P8000P1kNg/00`1fMWH0LG5a06e]K@0206UY
J@0306IVIP1SHf<0GemO0080GEeM00@0FUYJ05MGE`1EEED0De=C0P1ADE400`1?Cdl0CDe=04];B`02
04U9B@0304Q8B016ATH0ADE50080A4A400<0@T920451@@10@4000P0o?cl00`0n?Sh0?Cdm03`l?002
03/k>`0403Xj>P0i>CT0>CTi03Ph>080=cLg00<0=CDe03@d=00b<S800P0_;bl00`0[:b/092@T01HF
5P07000000030?ooo`000000000002H0oooo000h0?ooo`050000003oool0oooo0?ooo`0000001@3o
ool010000000oooo0?ooo`3oool60000000801HF5P0T92@0:b/[02/[:`0_;bl0<S8b03@d=00e=CD2
03Lg=`0303Ph>00i>CT0>CTi0080>SXj00<0>c/k03`l?00m?Cd00P0n?Sh00`0o?cl0@4100451@@02
0492@P0304A4A015ADD0ATI60080B4Q800@0BDU904];B`1=CDd0Cdm?0P1ADE400`1CDe<0EEEE05MG
E`0205YJFP0305eMG@1OGel0Hf=S0080IVIV00<0JFUY06e]K@1aLG400P1fMWH0101kNg/0P82008F5
Q@2<S8`209:BTP0309ZJVP2RXZ80Zj^[0080]KFe00<0`<300<g=c@3Lg=`00P3/k>`=0?ooo`@00000
3P3oool00`3/k>`0g=cL0<g=c@020<30`0040;Fe]@2[Zj/0XZ:R09ZJVP80TY:B00<0S8b<08F5Q@20
P8000P1kNg/00`1fMWH0LG5a06e]K@0206UYJ@0306IVIP1SHf<0GemO0080GEeM00@0FUYJ05MGE`1E
EED0De=C0P1ADE400`1?Cdl0CDe=04];B`0204U9B@0304Q8B016ATH0ADE50080A4A400<0@T920451
@@10@4000P0o?cl00`0n?Sh0?Cdm03`l?00203/k>`0403Xj>P0i>CT0>CTi03Ph>080=cLg00<0=CDe
03@d=00b<S800P0_;bl00`0[:b/092@T01HF5P0700000080oooo00<000000?ooo`3oool0903oool0
03P0oooo00D000000?ooo`3oool0oooo000000050?ooo`8000000P3oool70000000701DE5@0Q8B40
8B4Q02LW9`0[:b/0;Rh^030`<002038b<P0303<c<`0d=3@0=CDe0080=SHf00<0=cLg03Ph>00i>CT0
0P0j>SX00`0k>c/0?Cdm03hn?P0203lo?`030410@011@D40@d=30080A4A400@0ATI604M7A`19BDT0
Bd];0P1=CDd00`1?Cdl0DE5A05=CD`0205EEE@0305QHF01KFe/0GUiN0080HF5Q00<0I6AT06QXJ01/
K6`00P1`L700101dM7@0NGUi07inOP24Q8@208Z:RP03096AT@2IVIT0XJ6Q0080ZZZZ00<0];Bd0<30
`03<c<`00P3Kfm/00`3/k>`0oooo0?ooo`090?ooo`H000002`3oool20>c/k0030=_Kf`3<c<`0`<30
0080];Bd00@0ZZZZ0:6QX@2IVIT0TI6A0P2:RXX00`24Q8@0OWin07UiN@0207AdM003071`L01/K6`0
J6QX0080I6AT00<0HF5Q05iNGP1KFe/00P1HF5P0101EEED0De=C055AD@1?Cdl204e=C@0304];B`19
BDT0AdM70080ATI600<0A4A404=3@`11@D400P10@4000`0o?cl0?Shn03dm?@0203/k>`0303Xj>P0i
>CT0>3Ph0080=cLg00@0=SHf03De=@0d=3@0<c<c0P0b<S800`0`<300;Rh^02/[:`0202LW9`03024Q
8@0E5AD0000000L0000000<0oooo0000000000009P3oool003T0oooo0`0000060?ooo`040000003o
ool0oooo0?ooo`L0000000L05ADE024Q8@0Q8B409bLW02/[:`0^;Rh0<30`0080<S8b00<0<c<c03@d
=00e=CD00P0f=SH00`0g=cL0>3Ph03Ti>@0203Xj>P0303/k>`0m?Cd0?Shn0080?clo00<0@4100451
@@13@d<00P14A4@01016ATH0AdM704U9B@1;Bd/204e=C@0304m?C`1ADE40De=C0080EEEE00<0F5QH
05]KF`1NGUh00P1QHF400`1TI6@0J6QX06a/K002071`L00407AdM01iNGT0OWin08B4Q080RXZ:00<0
TI6A09VIV@2QXJ400P2ZZZX00`2d];@0`<300<c<c0020=_Kf`030>c/k03oool0oooo00T0oooo1P00
000;0?ooo`80k>c/00<0fm_K0<c<c030`<000P2d];@0102ZZZX0XJ6Q09VIV@2ATI4208Z:RP0308B4
Q01nOWh0NGUi0080M7Ad00<0L71`06a/K01XJ6P00P1TI6@00`1QHF40GUiN05]KF`0205QHF00405EE
E@1CDe<0DE5A04m?C`80CDe=00<0Bd];04U9B@17AdL00P16ATH00`14A4@0@d=30451@@020410@003
03lo?`0n?Sh0?Cdm0080>c/k00<0>SXj03Ti>@0h>3P00P0g=cL0100f=SH0=CDe03@d=00c<c<2038b
<P03030`<00^;Rh0:b/[00809bLW00<08B4Q01DE5@0000001`0000020?ooo`030000003oool0oooo
02@0oooo000_0?ooo`<000000`3oool00`000000oooo0?ooo`05000000D0oooo0P0000020?ooo`L0
000000L05ADE024Q8@0Q8B409bLW02/[:`0^;Rh0<30`0080<S8b00<0<c<c03@d=00e=CD00P0f=SH0
0`0g=cL0>3Ph03Ti>@0203Xj>P0303/k>`0m?Cd0?Shn0080?clo00<0@4100451@@13@d<00P14A4@0
1016ATH0AdM704U9B@1;Bd/204e=C@0304m?C`1ADE40De=C0080EEEE00<0F5QH05]KF`1NGUh00P1Q
HF400`1TI6@0J6QX06a/K002071`L00407AdM01iNGT0OWin08B4Q080RXZ:00<0TI6A09VIV@2QXJ40
0P2ZZZX00`2d];@0`<300<c<c0020=_Kf`030>c/k03oool0oooo00T0oooo1P00000;0?ooo`80k>c/
00<0fm_K0<c<c030`<000P2d];@0102ZZZX0XJ6Q09VIV@2ATI4208Z:RP0308B4Q01nOWh0NGUi0080
M7Ad00<0L71`06a/K01XJ6P00P1TI6@00`1QHF40GUiN05]KF`0205QHF00405EEE@1CDe<0DE5A04m?
C`80CDe=00<0Bd];04U9B@17AdL00P16ATH00`14A4@0@d=30451@@020410@00303lo?`0n?Sh0?Cdm
0080>c/k00<0>SXj03Ti>@0h>3P00P0g=cL0100f=SH0=CDe03@d=00c<c<2038b<P03030`<00^;Rh0
:b/[00809bLW00<08B4Q01DE5@0000001`0000000`3oool000000000000V0?ooo`00;P3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`3o
ool8000000804Q8B00@07AdM02<S8`0W9bL0:RXZ0P0];Bd00`0^;Rh0<30`034a<@02038b<P0303@d
=00e=CD0=SHf0080=cLg00<0>3Ph03Ti>@0j>SX00P0k>c/00`0m?Cd0?Shn03lo?`020451@@040492
@P14A4@0ADE504M7A`80BDU900<0Bd];04e=C@1?Cdl00P1ADE400`1CDe<0EUIF05UIF@0205aLG003
05mOG`1RHV80IVIV0080JVYZ00@0KVi^079bLP1gMgL0O7al0P22PX800`28R8P0Shn?09JFUP0209jN
WP030:NWY`2a/K40_;bl0080b<S800<0e]KF0>GUi@3fm_H0203oool8000000P0oooo00L0m_Kf0>GU
i@3Fe]H0e]KF0<S8b02l_;`0/K6a0080YjNW00@0WYjN09JFUP2?Shl0R8R80P22PX800`1lO7`0MgMg
079bLP0206i^KP0306YZJP1VIVH0HV9R0080GemO00<0G5aL05UIF@1FEUH00P1CDe<0101ADE40Cdm?
04e=C@1;Bd/204U9B@0304M7A`15ADD0A4A40080@T9200<0@D5103lo?`0n?Sh00P0m?Cd00`0k>c/0
>SXj03Ti>@0203Ph>00303Lg=`0f=SH0=CDe0080=3@d00@0<S8b034a<@0`<300;Rh^0P0];Bd00`0Z
:RX09bLW02<S8`0201dM7@03018B4P000000000000L000000P3oool00`000000oooo0?ooo`0T0?oo
o`00;P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01`3oool20000
0080oooo20000002018B4P0401dM7@0S8b<09bLW02XZ:P80;Bd]00<0;Rh^030`<00a<C400P0b<S80
0`0d=3@0=CDe03Hf=P0203Lg=`0303Ph>00i>CT0>SXj0080>c/k00<0?Cdm03hn?P0o?cl00P11@D40
1012@T80A4A404E5A@17AdL204U9B@0304];B`1=CDd0Cdm?0080DE5A00<0De=C05IFEP1IFET00P1L
G5`00`1OGel0HV9R06IVIP0206YZJP0406i^KP1bLW80MgMg07alO080PX:200<0R8R808n?S`2FUYH0
0P2NWYh00`2WYjL0/K6a0;bl_0020<S8b0030=KFeP3UiND0m_Kf00P0oooo200000080?ooo`070?Kf
mP3UiND0e]KF0=KFeP38b<P0_;bl0;6a/@020:NWY`0409jNWP2FUYH0Shn?08R8R080PX:200<0O7al
07MgM`1bLW800P1^KVh00`1ZJVX0IVIV069RHP0205mOG`0305aLG01IFET0EUIF0080De=C00@0DE5A
04m?C`1=CDd0Bd];0P19BDT00`17AdL0ADE504A4A0020492@P030451@@0o?cl0?Shn0080?Cdm00<0
>c/k03Xj>P0i>CT00P0h>3P00`0g=cL0=SHf03De=@0203@d=004038b<P0a<C40<30`02h^;P80;Bd]
00<0:RXZ02LW9`0S8b<00P0M7Ad00`0B4Q80000000000007000000030?ooo`000000000002H0oooo
000^0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`060?ooo`040000
003oool0oooo0?ooo`X0000000@02`/;01TI6@0O7al08b<S0P0W9bL00`0Y:BT0:b/[02d];@0202h^
;P0302l_;`0a<C40<S8b0080<c<c00<0=3@d03De=@0g=cL00P0h>3P00`0i>CT0>SXj03`l?00203dm
?@0403hn?P10@400@D5104=3@`80ADE500<0AdM704U9B@1;Bd/00P1=CDd00`1?Cdl0DE5A05ADE002
05MGE`0305UIF@1LG5`0H61P0080Hf=S00@0IfMW06][J`1_Kfl0M7Ad0P1iNGT00`1nOWh0Q8B408^;
R`02096AT@0309VIV@2QXJ40ZZZZ0080];Bd00<0_[jn0<W9b@3De=@00P3Ph>000`3Zj^X0kno_0>WY
j@020;jn_P/0000000<0_[jn0>WYj@3_knl00P3Zj^X00`3Ph>00e=CD0<W9b@020;jn_P030;Bd]02Z
ZZX0XJ6Q0080VIVI00@0TI6A08^;R`24Q8@0OWin0P1iNGT00`1dM7@0Kfm_06][J`0206MWI`0306=S
H`1PH600G5aL0080FEUI00<0EeMG05ADE01ADE400P1?Cdl0101=CDd0Bd];04U9B@17AdL204E5A@03
04=3@`11@D40@4100080?Shn00<0?Cdm03`l?00j>SX00P0i>CT00`0h>3P0=cLg03De=@0203@d=003
03<c<`0b<S80<C4a0080;bl_00@0;Rh^02d];@0[:b/0:BTY0P0W9bL00`0S8b<07alO01TI6@0200/;
2`X000000P3oool00`000000oooo0?ooo`0T0?ooo`00;P3oool01@000000oooo0?ooo`3oool00000
00L0oooo00<000000?ooo`3oool01@3oool200000080oooo2P000000100;2`/06ATI01lO7`0S8b<2
02LW9`0302TY:@0[:b/0;Bd]0080;Rh^00<0;bl_034a<@0b<S800P0c<c<00`0d=3@0=CDe03Lg=`02
03Ph>00303Ti>@0j>SX0?3`l0080?Cdm00@0?Shn0410@011@D40@d=30P15ADD00`17AdL0BDU904];
B`0204e=C@0304m?C`1ADE40E5AD0080EeMG00<0FEUI05aLG01PH6000P1SHf<0101WIfL0Jf][06m_
K`1dM7@207UiN@0307inOP24Q8@0Rh^;0080TI6A00<0VIVI0:6QX@2ZZZX00P2d];@00`2n_[h0bLW9
0=CDe0020>3Ph0030>[ZjP3_knl0jNWY0080_[jn2`0000000`2n_[h0jNWY0>o_k`020>[ZjP030>3P
h03De=@0bLW90080_[jn00<0];Bd0:ZZZP2QXJ400P2IVIT0102ATI40Rh^;08B4Q01nOWh207UiN@03
07AdM01_Kfl0Jf][0080IfMW00<0Hf=S061PH01LG5`00P1IFET00`1GEeL0E5AD055AD@0204m?C`04
04e=C@1;Bd/0BDU904M7A`80ADE500<0@d=30451@@10@4000P0n?Sh00`0m?Cd0?3`l03Xj>P0203Ti
>@0303Ph>00g=cL0=CDe0080=3@d00<0<c<c038b<P0a<C400P0_;bl0100^;Rh0;Bd]02/[:`0Y:BT2
02LW9`0302<S8`0O7al06ATI00802`/;2P0000000`3oool000000000000V0?ooo`00;P3oool01@00
0000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`3o
ool<0000000701<C4`0J6QX07alO01lO7`0S8b<09BDU02LW9`0202TY:@0302/[:`0/;2`0;Rh^0080
;bl_00<0<30`038b<P0c<c<00P0d=3@00`0e=CD0=cLg03Ph>00203Ti>@0403/k>`0l?3`0?Shn03lo
?`80@D5100<0@T9204A4A016ATH00P18B4P00`1:BTX0C4a<04m?C`02055AD@0305ADE01GEeL0FUYJ
0080GEeM00@0H61P06ATI01WIfL0Jf][0P1`L7000`1dM7@0NGUi07inOP0208B4Q00308Z:RP2@T900
UiNG0080WIfM00<0Y:BT0:ZZZP2_[jl00P2a/K400`2^[Zh0W9bL05UIF@0>0000000705UIF@2LW9`0
[Zj^0:j^[P2a/K40[jn_0:ZZZP020:BTY00309fMW@2GUiL0T92@0080RXZ:00@0Q8B407inOP1iNGT0
M7Ad0P1`L7000`1[Jf/0IfMW06ATI002061PH00305eMG@1JFUX0EeMG0080E5AD00<0DE5A04m?C`1<
C4`00P1:BTX01018B4P0ATI604A4A012@T820451@@0303lo?`0n?Sh0?3`l0080>c/k00<0>CTi03Ph
>00g=cL00P0e=CD00`0d=3@0<c<c038b<P02030`<00302l_;`0^;Rh0;2`/0080:b/[00@0:BTY02LW
9`0U9BD08b<S0P0O7al00`0J6QX04a<C0000000<00000080oooo00<000000?ooo`3oool0903oool0
02h0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool0oooo300000001`0C4a<06QXJ01lO7`0O7al08b<S02DU9@0W9bL00P0Y:BT00`0[:b/0
;2`/02h^;P0202l_;`03030`<00b<S80<c<c0080=3@d00<0=CDe03Lg=`0h>3P00P0i>CT0100k>c/0
?3`l03hn?P0o?cl20451@@030492@P14A4@0ATI60080B4Q800<0BTY:04a<C01?Cdl00P1ADE400`1D
E5@0EeMG05YJFP0205eMG@04061PH01TI6@0IfMW06][J`80L71`00<0M7Ad07UiN@1nOWh00P24Q8@0
0`2:RXX0T92@09NGU`0209fMW@030:BTY02ZZZX0[jn_0080/K6a00<0[Zj^09bLW01IFET03P000000
1`1IFET0W9bL0:j^[P2^[Zh0/K6a0:n_[`2ZZZX00P2TY:@00`2MWId0UiNG092@T00208Z:RP0408B4
Q01nOWh0NGUi07AdM080L71`00<0Jf][06MWI`1TI6@00P1PH6000`1MGEd0FUYJ05MGE`0205ADE003
055AD@1?Cdl0C4a<0080BTY:00@0B4Q804I6AP14A4@0@T920P11@D400`0o?cl0?Shn03`l?00203/k
>`0303Ti>@0h>3P0=cLg0080=CDe00<0=3@d03<c<`0b<S800P0`<3000`0_;bl0;Rh^02`/;00202/[
:`0402TY:@0W9bL09BDU02<S8`807alO00<06QXJ01<C4`000000300000020?ooo`030000003oool0
oooo02@0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3o
ool0000000D0oooo0P0000020?ooo``0000000L04a<C01XJ6P0O7al07alO02<S8`0U9BD09bLW0080
:BTY00<0:b/[02`/;00^;Rh00P0_;bl00`0`<300<S8b03<c<`0203@d=00303De=@0g=cL0>3Ph0080
>CTi00@0>c/k03`l?00n?Sh0?clo0P11@D400`12@T80A4A404I6AP0204Q8B00304Y:BP1<C4`0Cdm?
0080DE5A00<0E5AD05MGE`1JFUX00P1MGEd0101PH600I6AT06MWI`1[Jf/2071`L00307AdM01iNGT0
OWin0080Q8B400<0RXZ:092@T02GUiL00P2MWId00`2TY:@0ZZZZ0:n_[`020;6a/@030:j^[P2LW9`0
FEUI00h0000000L0FEUI09bLW02^[Zh0[Zj^0;6a/@2_[jl0ZZZZ0080Y:BT00<0WIfM09NGU`2@T900
0P2:RXX01024Q8@0OWin07UiN@1dM7@2071`L00306][J`1WIfL0I6AT0080H61P00<0GEeM05YJFP1G
EeL00P1DE5@00`1ADE40Cdm?04a<C00204Y:BP0404Q8B016ATH0A4A40492@P80@D5100<0?clo03hn
?P0l?3`00P0k>c/00`0i>CT0>3Ph03Lg=`0203De=@0303@d=00c<c<0<S8b0080<30`00<0;bl_02h^
;P0/;2`00P0[:b/0100Y:BT09bLW02DU9@0S8b<201lO7`0301XJ6P0C4a<0000000`0000000<0oooo
0000000000009P3oool002l0oooo0`0000070?ooo`<000001P3oool010000000oooo0?ooo`3oool=
0000000600P8200D51@051@D01XJ6P0N7Qh08B4Q0P0T92@00`0V9RH0:2PX02TY:@0202/[:`0302`/
;00^;Rh0;bl_0080<30`00<0<C4a03<c<`0d=3@00P0e=CD0100g=cL0>3Ph03Ti>@0k>c/203dm?@03
03hn?P10@400@T920080@d=300<0ADE504M7A`19BDT00P1<C4`00`1>CTh0D51@05=CD`0205IFEP04
05UIF@1LG5`0GemO069RHP80IVIV00<0JFUY06e]K@1aLG400P1eMGD00`1jNWX0OWin0861P@0208F5
Q@80QhN700@0Ph>307QhN01hN7P0F5QH4P00000205QHF00307QhN023Ph<0QhN70080QhN700<0QHF5
0861P@1nOWh00P1jNWX0101eMGD0LG5a06e]K@1YJFT206IVIP03069RHP1OGel0G5aL0080FEUI00<0
EUIF05=CD`1@D5000P1>CTh00`1<C4`0BDU904M7A`0204E5A@0404=3@`12@T80@41003hn?P80?Cdm
00<0>c/k03Ti>@0h>3P00P0g=cL00`0e=CD0=3@d03<c<`02034a<@03030`<00_;bl0;Rh^0080;2`/
00<0:b/[02TY:@0X:2P00P0V9RH0100T92@08B4Q01hN7P0J6QX201@D500300P820000000000000`0
00000P3oool00`000000oooo0?ooo`0T0?ooo`00;`3oool3000000<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`8000000P3oool=0000000600P8200D51@051@D01XJ6P0N
7Qh08B4Q0P0T92@00`0V9RH0:2PX02TY:@0202/[:`0302`/;00^;Rh0;bl_0080<30`00<0<C4a03<c
<`0d=3@00P0e=CD0100g=cL0>3Ph03Ti>@0k>c/203dm?@0303hn?P10@400@T920080@d=300<0ADE5
04M7A`19BDT00P1<C4`00`1>CTh0D51@05=CD`0205IFEP0405UIF@1LG5`0GemO069RHP80IVIV00<0
JFUY06e]K@1aLG400P1eMGD00`1jNWX0OWin0861P@0208F5Q@80QhN700@0Ph>307QhN01hN7P0F5QH
4P00000205QHF00307QhN023Ph<0QhN70080QhN700<0QHF50861P@1nOWh00P1jNWX0101eMGD0LG5a
06e]K@1YJFT206IVIP03069RHP1OGel0G5aL0080FEUI00<0EUIF05=CD`1@D5000P1>CTh00`1<C4`0
BDU904M7A`0204E5A@0404=3@`12@T80@41003hn?P80?Cdm00<0>c/k03Ti>@0h>3P00P0g=cL00`0e
=CD0=3@d03<c<`02034a<@03030`<00_;bl0;Rh^0080;2`/00<0:b/[02TY:@0X:2P00P0V9RH0100T
92@08B4Q01hN7P0J6QX201@D500300P820000000000000`0000000<0oooo0000000000009P3oool0
02h0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00@0oooo00@00000
0?ooo`3oool0oooo400000000`092@T04a<C01PH600201`L700301lO7`0R8R8092@T00809BDU00<0
9bLW02TY:@0Z:RX00P0/;2`00`0];Bd0;Rh^030`<002034a<@04038b<P0d=3@0=CDe03Hf=P80>3Ph
00<0>CTi03/k>`0m?Cd00P0n?Sh00`10@400@T9204A4A00204I6AP0304Q8B01:BTX0C4a<0080CTi>
00@0DE5A05=CD`1FEUH0F5QH0P1KFe/00`1NGUh0H61P06=SH`0206EUI@0306MWI`1YJFT0JFUY0080
J6QX00<0Hf=S05UIF@13@d<0600000001@13@d<0FEUI06=SH`1SHf<0J6QX0080JFUY0P1WIfL0101U
IFD0Hf=S061PH01NGUh205]KF`0305QHF01FEUH0De=C0080DE5A00<0CTi>04a<C01:BTX00P18B4P0
0`16ATH0A4A40492@P020410@00403hn?P0m?Cd0>c/k03Ti>@80>3Ph00<0=SHf03De=@0d=3@00P0b
<S800`0a<C40<30`02h^;P0202d];@0302`/;00Z:RX0:BTY00809bLW00<09BDU02@T900R8R800P0O
7al0100L71`061PH01<C4`092@TA00000080oooo00<000000?ooo`3oool0903oool002h0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`H000001@3oool200000080oooo400000000`092@T04a<C
01PH600201`L700301lO7`0R8R8092@T00809BDU00<09bLW02TY:@0Z:RX00P0/;2`00`0];Bd0;Rh^
030`<002034a<@04038b<P0d=3@0=CDe03Hf=P80>3Ph00<0>CTi03/k>`0m?Cd00P0n?Sh00`10@400
@T9204A4A00204I6AP0304Q8B01:BTX0C4a<0080CTi>00@0DE5A05=CD`1FEUH0F5QH0P1KFe/00`1N
GUh0H61P06=SH`0206EUI@0306MWI`1YJFT0JFUY0080J6QX00<0Hf=S05UIF@13@d<0600000001@13
@d<0FEUI06=SH`1SHf<0J6QX0080JFUY0P1WIfL0101UIFD0Hf=S061PH01NGUh205]KF`0305QHF01F
EUH0De=C0080DE5A00<0CTi>04a<C01:BTX00P18B4P00`16ATH0A4A40492@P020410@00403hn?P0m
?Cd0>c/k03Ti>@80>3Ph00<0=SHf03De=@0d=3@00P0b<S800`0a<C40<30`02h^;P0202d];@0302`/
;00Z:RX0:BTY00809bLW00<09BDU02@T900R8R800P0O7al0100L71`061PH01<C4`092@TA00000003
0?ooo`000000000002H0oooo000^0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000
oooo0?ooo`3oool0000000H0oooo00@000000?ooo`3oool0oooo4P0000001P020P803`l?00l?3`0E
5AD06ATI01`L70807alO00<08B4Q02<S8`0U9BD00P0V9RH00`0X:2P0:BTY02/[:`0202`/;00402d]
;@0_;bl0<30`034a<@80<c<c00<0=3@d03Hf=P0g=cL00P0i>CT00`0j>SX0?3`l03dm?@0203lo?`03
0451@@12@T80A4A40080ATI600@0B4Q804Y:BP1;Bd/0CDe=0P1?Cdl00`1@D500DE5A059BDP02059B
DP03055AD@1?Cdl0BDU90080?clo00<0:BTY0000000000006P00000202TY:@0303lo?`19BDT0Cdm?
0080DE5A0P1BDU801`1ADE40D51@04m?C`1?Cdl0CDe=04];B`1:BTX00P18B4P00`16ATH0A4A40492
@P020451@@0303lo?`0m?Cd0?3`l0080>SXj00@0>CTi03Lg=`0f=SH0=3@d0P0c<c<00`0a<C40<30`
02l_;`0202d];@0302`/;00[:b/0:BTY0080:2PX00<09RHV02DU9@0S8b<00P0Q8B400`0O7al071`L
01TI6@0201DE5@0300l?3`020P800000018000000P3oool00`000000oooo0?ooo`0T0?ooo`00;P3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool000001P3oool200000080
oooo4P0000001P020P803`l?00l?3`0E5AD06ATI01`L70807alO00<08B4Q02<S8`0U9BD00P0V9RH0
0`0X:2P0:BTY02/[:`0202`/;00402d];@0_;bl0<30`034a<@80<c<c00<0=3@d03Hf=P0g=cL00P0i
>CT00`0j>SX0?3`l03dm?@0203lo?`030451@@12@T80A4A40080ATI600@0B4Q804Y:BP1;Bd/0CDe=
0P1?Cdl00`1@D500DE5A059BDP02059BDP03055AD@1?Cdl0BDU90080?clo00<0:BTY000000000000
6P00000202TY:@0303lo?`19BDT0Cdm?0080DE5A0P1BDU801`1ADE40D51@04m?C`1?Cdl0CDe=04];
B`1:BTX00P18B4P00`16ATH0A4A40492@P020451@@0303lo?`0m?Cd0?3`l0080>SXj00@0>CTi03Lg
=`0f=SH0=3@d0P0c<c<00`0a<C40<30`02l_;`0202d];@0302`/;00[:b/0:BTY0080:2PX00<09RHV
02DU9@0S8b<00P0Q8B400`0O7al071`L01TI6@0201DE5@0300l?3`020P8000000180000000<0oooo
0000000000009P3oool002h0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0
000000H0oooo00@000000?ooo`3oool0oooo4P0000001P020P803`l?00l?3`0E5AD06ATI01`L7080
7alO00<08B4Q02<S8`0U9BD00P0V9RH00`0X:2P0:BTY02/[:`0202`/;00402d];@0_;bl0<30`034a
<@80<c<c00<0=3@d03Hf=P0g=cL00P0i>CT00`0j>SX0?3`l03dm?@0203lo?`030451@@12@T80A4A4
0080ATI600@0B4Q804Y:BP1;Bd/0CDe=0P1?Cdl00`1@D500DE5A059BDP02059BDP03055AD@1?Cdl0
BDU90080?clo00<0:BTY0000000000006P00000202TY:@0303lo?`19BDT0Cdm?0080DE5A0P1BDU80
1`1ADE40D51@04m?C`1?Cdl0CDe=04];B`1:BTX00P18B4P00`16ATH0A4A40492@P020451@@0303lo
?`0m?Cd0?3`l0080>SXj00@0>CTi03Lg=`0f=SH0=3@d0P0c<c<00`0a<C40<30`02l_;`0202d];@03
02`/;00[:b/0:BTY0080:2PX00<09RHV02DU9@0S8b<00P0Q8B400`0O7al071`L01TI6@0201DE5@03
00l?3`020P800000018000000P3oool00`000000oooo0?ooo`0T0?ooo`00;P3oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`0000001P3oool200000080oooo5P0000001`0820P0
410@01DE5@0E5AD061PH01/K6`0M7Ad00P0O7al00`0Q8B408b<S02@T900202HV9P0402LW9`0Y:BT0
:RXZ02/[:`80;Bd]00<0;Rh^02l_;`0a<C400P0b<S800`0c<c<0=CDe03Hf=P0203Lg=`0303Ti>@0j
>SX0>c/k0080?3`l00<0?Cdm03hn?P0o?cl01010@4001P0o?cl0?3`l03Ti>@0i>CT0<S8b02@T92@0
000000H092@T038b<P0b<S80>CTi03`l?00o?cl40410@00703lo?`0n?Sh0?Cdm03dm?@0l?3`0>c/k
03Xj>P0203Ti>@0303Lg=`0f=SH0=CDe0080<c<c00@0<S8b034a<@0_;bl0;Rh^0P0];Bd00`0[:b/0
:RXZ02TY:@0202LW9`0302HV9P0T92@08b<S00808B4Q00<07alO01dM7@0K6a/00P0H61P00`0E5AD0
410@00P8200G000000030?ooo`000000000002H0oooo000^0?ooo`050000003oool0oooo0?ooo`00
00001`3oool2000000H0oooo00@000000?ooo`3oool0oooo5P0000001`0820P0410@01DE5@0E5AD0
61PH01/K6`0M7Ad00P0O7al00`0Q8B408b<S02@T900202HV9P0402LW9`0Y:BT0:RXZ02/[:`80;Bd]
00<0;Rh^02l_;`0a<C400P0b<S800`0c<c<0=CDe03Hf=P0203Lg=`0303Ti>@0j>SX0>c/k0080?3`l
00<0?Cdm03hn?P0o?cl01010@4001P0o?cl0?3`l03Ti>@0i>CT0<S8b02@T92@0000000H092@T038b
<P0b<S80>CTi03`l?00o?cl40410@00703lo?`0n?Sh0?Cdm03dm?@0l?3`0>c/k03Xj>P0203Ti>@03
03Lg=`0f=SH0=CDe0080<c<c00@0<S8b034a<@0_;bl0;Rh^0P0];Bd00`0[:b/0:RXZ02TY:@0202LW
9`0302HV9P0T92@08b<S00808B4Q00<07alO01dM7@0K6a/00P0H61P00`0E5AD0410@00P8200G0000
0080oooo00<000000?ooo`3oool0903oool002l0oooo0`0000090?ooo`030000003oool0oooo00@0
oooo00@000000?ooo`3oool0oooo6`0000001`0<30`04A4A01DE5@0E5AD05aLG01XJ6P0L71`00P0N
7Qh0100O7al08B4Q028R8P0T92@202DU9@0302HV9P0X:2P0:BTY0080:RXZ00<0:b/[02`/;00];Bd0
0P0^;Rh202l_;`D0<30`00L0;bl_02h^;P0[:b/0:b/[02LW9`0Q8B4051@D02`0000000<051@D024Q
8@0W9bL00P0[:b/00`0^;Rh0;bl_030`<004030`<0<0;bl_00<0;Rh^02d];@0/;2`00P0[:b/0100Z
:RX0:BTY02PX:00V9RH202DU9@0302@T900R8R808B4Q00807alO00<07QhN01`L700J6QX00P0G5aL0
0`0E5AD04A4A00`<300L00000080oooo00<000000?ooo`3oool0903oool002l0oooo0`0000030?oo
o`040000003oool0oooo0?ooo`<000001P3oool200000080oooo6`0000001`0<30`04A4A01DE5@0E
5AD05aLG01XJ6P0L71`00P0N7Qh0100O7al08B4Q028R8P0T92@202DU9@0302HV9P0X:2P0:BTY0080
:RXZ00<0:b/[02`/;00];Bd00P0^;Rh202l_;`D0<30`00L0;bl_02h^;P0[:b/0:b/[02LW9`0Q8B40
51@D02`0000000<051@D024Q8@0W9bL00P0[:b/00`0^;Rh0;bl_030`<004030`<0<0;bl_00<0;Rh^
02d];@0/;2`00P0[:b/0100Z:RX0:BTY02PX:00V9RH202DU9@0302@T900R8R808B4Q00807alO00<0
7QhN01`L700J6QX00P0G5aL00`0E5AD04A4A00`<300L000000030?ooo`000000000002H0oooo000^
0?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000D0oooo
00@000000?ooo`3oool0oooo8000000020071`L030`<010@400@41004a<C01DE5@0G5aL06ATI0P0J
6QX00`0K6a/07AdM01hN7P0201hN7P0301lO7`0P8200820P00@0820P00H07alO01hN7P0N7Qh06a/K
01PH600A4A4h00000006014A4@0H61P06a/K01/K6`0N7Qh07alO1P0P820201lO7`807QhN00L07AdM
01/K6`0J6QX06QXJ01TI6@0G5aL05ADE00804a<C00<0410@00`<30071`L08@0000020?ooo`030000
003oool0oooo02@0oooo000^0?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo
0?ooo`3oool0000000D0oooo0P0000020?ooob00000000P01`L700`<300@4100410@01<C4`0E5AD0
5aLG01TI6@806QXJ00<06a/K01dM7@0N7Qh00P0N7Qh00`0O7al0820P020P8004020P800601lO7`0N
7Qh07QhN01/K6`0H61P04A4A>00000001P0A4A4061PH01/K6`0K6a/07QhN01lO7`H0820P0P0O7al2
01hN7P0701dM7@0K6a/06QXJ01XJ6P0I6AT05aLG01DE5@0201<C4`03010@400<30`01`L702400000
00<0oooo0000000000009P3oool002h0oooo00D000000?ooo`3oool0oooo000000050?ooo`050000
003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3ooona00000080oooo00<000000?oo
o`3oool0903oool002h0oooo00D000000?ooo`3oool0oooo000000050?ooo`8000000P3oool00`00
0000oooo0?ooo`030?ooo`8000000P3ooona000000030?ooo`000000000002H0oooo000^0?ooo`05
0000003oool0oooo0?ooo`0000001@3oool010000000oooo0000000000060?ooo`040000003oool0
oooo0?oook4000000P3oool00`000000oooo0?ooo`0T0?ooo`00;P3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00<000000?ooo`3oool01`3oool200000080oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`040000003oool00000000002H0oooo000^0?ooo`050000003o
ool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000D0oooo^000000V0?ooo`00
;`3oool3000000L0oooo0`00003T0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00S@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo01D0oooo00@000000?ooo`3o
ool00000D@3oool008d0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool000000540oooo001V0?ooo`@000001@3oool200000180oooo00<000000?ooo`3oool0
1@3oool010000000oooo0?ooo`0000030?ooo`D00000103oool2000000030?ooo`00000000000140
oooo00@000000?ooo`3oool0oooo1@0000030?ooo`050000003oool0oooo0?ooo`0000001`3oool0
1`000000oooo0?ooo`3oool000000?ooo`000000103oool3000004T0oooo001U0?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00@0oooo
1`0000040?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`050?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool70000
00@0oooo00D000000?ooo`3oool0oooo000000050?ooo`070000003oool000000?ooo`000000oooo
000000070?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`050000003oool0oooo
0?ooo`000000B03oool006@0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00000A
0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`050?ooo`050000003oool0oooo0?ooo`0000004P3oool01@000000oooo0?ooo`3oool0000000H0
oooo0`0000020?ooo`030000003oool0oooo00D0oooo00L000000?ooo`3oool0oooo0000003oool0
000000<0oooo00D000000?ooo`3oool0oooo000000180?ooo`00I03oool00`000000oooo0?ooo`07
0?ooo`050000003oool0oooo0?ooo`000000403oool00`000000oooo0?ooo`050?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`00
00004P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00L000000?ooo`00
0000oooo0000003oool0000000L0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0AP3oool006@0oooo00<000000?ooo`3oool01`3oool5
000000D0oooo1`0000040?ooo`D000000`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`02000000H0oooo1`0000040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool5000000<0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0AP3oool006@0oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`00000@0?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo0P0000020?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool000000`3oool010000000oooo0?ooo`0000020?ooo`@00000B@3oool006@0oooo00<00000
0?ooo`3oool0203oool010000000oooo0?ooo`00000@0?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000004`0
oooo001U0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool300000100oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0000000<0oooo
00<000000?ooo`3oool06P3oool00`000000oooo000000030?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`000000C03oool006H0oooo1000000I0?ooo`D000000`3oool00`000000oooo0?oo
o`050?ooo`<00000803oool3000000P0oooo1@0000030?ooo`030000003oool0oooo00L0oooo1@00
00180?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {128.5, 0}} -> {-1.05454, -0.576335, \
0.0073487, 0.0073487}, {{7.375, 279.562}, {97.0625, 3}} -> {-3.59383, \
-1.78061, 0.0227281, 0.0227281}, {{95.8125, 204.688}, {125.438, 101.938}} -> \
{-9.07638, -0.38771, 0.0936864, 0.0936864}}],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[
          RowBox[{
            InterpretationBox["\<\"21.1\"\>",
              21.062500000000004,
              AutoDelete->True], " ", "Minute"}],
          (NumberForm[ #, 3]&)], ",", 
        RowBox[{"{", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                TagBox[
                  RowBox[{
                    InterpretationBox["\<\"4.96\"\>",
                      4.9554999999999989,
                      AutoDelete->True], " ", "Minute"}],
                  (NumberForm[ #, 3]&)], ",", 
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{
                        
                        TagBox[\(\[SkeletonIndicator]  
                            DensityGraphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], ",", 
                        
                        TagBox[\(\[SkeletonIndicator]  
                            Graphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], 
                        ",", \({0.`, 828.0016911771911`}\)}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        
                        TagBox[\(\[SkeletonIndicator]  
                            DensityGraphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], ",", 
                        
                        TagBox[\(\[SkeletonIndicator]  
                            Graphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], 
                        ",", \({\(-16.665736087576917`\), 
                          11.173446198630398`}\)}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        
                        TagBox[\(\[SkeletonIndicator]  
                            DensityGraphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], ",", 
                        
                        TagBox[\(\[SkeletonIndicator]  
                            Graphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], 
                        ",", \({\(-203.91784505584857`\), 
                          162.0946442575162`}\)}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        
                        TagBox[\(\[SkeletonIndicator]  
                            DensityGraphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], ",", 
                        
                        TagBox[\(\[SkeletonIndicator]  
                            Graphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], 
                        ",", \({\(-157.7829231555296`\), 
                          845.9438677487881`}\)}], "}"}]}], "}"}]}], "}"}], 
            ",", 
            RowBox[{"{", 
              RowBox[{
                TagBox[
                  RowBox[{
                    InterpretationBox["\<\"11.4\"\>",
                      11.435499999999998,
                      AutoDelete->True], " ", "Minute"}],
                  (NumberForm[ #, 3]&)], ",", 
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{
                        
                        TagBox[\(\[SkeletonIndicator]  
                            DensityGraphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], ",", 
                        
                        TagBox[\(\[SkeletonIndicator]  
                            Graphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], 
                        ",", \({0.`, 820.230231602487`}\)}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        
                        TagBox[\(\[SkeletonIndicator]  
                            DensityGraphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], ",", 
                        
                        TagBox[\(\[SkeletonIndicator]  
                            Graphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], 
                        ",", \({\(-1.5079904010365024`\), 
                          16.588748430864353`}\)}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        
                        TagBox[\(\[SkeletonIndicator]  
                            DensityGraphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], ",", 
                        
                        TagBox[\(\[SkeletonIndicator]  
                            Graphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], 
                        ",", \({\(-95.4600014824003`\), 
                          212.86554598161797`}\)}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        
                        TagBox[\(\[SkeletonIndicator]  
                            DensityGraphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], ",", 
                        
                        TagBox[\(\[SkeletonIndicator]  
                            Graphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], 
                        ",", \({0.`, 988.5582480810856`}\)}], "}"}]}], 
                  "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                TagBox[
                  RowBox[{
                    InterpretationBox["\<\"4.67\"\>",
                      4.6715000000000071,
                      AutoDelete->True], " ", "Minute"}],
                  (NumberForm[ #, 3]&)], ",", 
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{
                        
                        TagBox[\(\[SkeletonIndicator]  
                            DensityGraphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], ",", 
                        
                        TagBox[\(\[SkeletonIndicator]  
                            Graphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], 
                        ",", \({0.`, 824.6856820813065`}\)}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        
                        TagBox[\(\[SkeletonIndicator]  
                            DensityGraphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], ",", 
                        
                        TagBox[\(\[SkeletonIndicator]  
                            Graphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], 
                        ",", \({\(-16.665736087576914`\), 
                          11.173446198630396`}\)}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        
                        TagBox[\(\[SkeletonIndicator]  
                            DensityGraphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], ",", 
                        
                        TagBox[\(\[SkeletonIndicator]  
                            Graphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], 
                        ",", \({0.`, 330.55768543738327`}\)}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        
                        TagBox[\(\[SkeletonIndicator]  
                            DensityGraphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], ",", 
                        
                        TagBox[\(\[SkeletonIndicator]  
                            Graphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], 
                        ",", \({0.`, 1160.2359344703946`}\)}], "}"}]}], 
                  "}"}]}], "}"}]}], "}"}]}], "}"}]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(With[{\[Alpha] = 2  \[Pi]/5}, 
        Table[PlotOTFAxialSlice[\[Theta], \[Alpha], 
            niceplotstyle \[Rule] contour, 
            ContourLines \[Rule] 
              False (*\(,\)\(ColorFunction \[Rule] rainbow\)*) , 
            Contours \[Rule] 14, apodisation \[Rule] sine], {\[Theta], 
            0, \[Pi]/2, \[Pi]/4}]]\  // nicetiming\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44967 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.274445 0.47619 [
[ 0 0 0 0 ]
[ 1 .44967 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.109925 0.97619 0.438964 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.172746 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -24.6875 -5.59375 ]
[-0.0125 .02851 0 5.59375 ]
[-0.0125 .07659 -24.6875 -5.59375 ]
[-0.0125 .07659 0 5.59375 ]
[-0.0125 .12467 -24.6875 -5.59375 ]
[-0.0125 .12467 0 5.59375 ]
[-0.0125 .17275 -9.5 -5.59375 ]
[-0.0125 .17275 0 5.59375 ]
[-0.0125 .22082 -17.75 -5.59375 ]
[-0.0125 .22082 0 5.59375 ]
[-0.0125 .2689 -17.75 -5.59375 ]
[-0.0125 .2689 0 5.59375 ]
[-0.0125 .31698 -17.75 -5.59375 ]
[-0.0125 .31698 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 .34549 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35799 -47.7188 0 ]
[.5 .35799 47.7188 11.375 ]
[ 0 0 0 0 ]
[ 1 .34549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
gsave
-0.0125 .02851 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .07659 m
.00625 .07659 L
s
gsave
-0.0125 .07659 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .12467 m
.00625 .12467 L
s
gsave
-0.0125 .12467 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17275 m
.00625 .17275 L
s
gsave
-0.0125 .17275 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22082 m
.00625 .22082 L
s
gsave
-0.0125 .22082 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2689 m
.00625 .2689 L
s
gsave
-0.0125 .2689 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31698 m
.00625 .31698 L
s
gsave
-0.0125 .31698 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04053 m
.00375 .04053 L
s
0 .05255 m
.00375 .05255 L
s
0 .06457 m
.00375 .06457 L
s
0 .08861 m
.00375 .08861 L
s
0 .10063 m
.00375 .10063 L
s
0 .11265 m
.00375 .11265 L
s
0 .13669 m
.00375 .13669 L
s
0 .14871 m
.00375 .14871 L
s
0 .16073 m
.00375 .16073 L
s
0 .18476 m
.00375 .18476 L
s
0 .19678 m
.00375 .19678 L
s
0 .2088 m
.00375 .2088 L
s
0 .23284 m
.00375 .23284 L
s
0 .24486 m
.00375 .24486 L
s
0 .25688 m
.00375 .25688 L
s
0 .28092 m
.00375 .28092 L
s
0 .29294 m
.00375 .29294 L
s
0 .30496 m
.00375 .30496 L
s
0 .0165 m
.00375 .0165 L
s
0 .00448 m
.00375 .00448 L
s
0 .329 m
.00375 .329 L
s
0 .34101 m
.00375 .34101 L
s
.25 Mabswid
0 0 m
0 .34549 L
s
.01923 .33924 m
.01923 .34549 L
s
.25962 .33924 m
.25962 .34549 L
s
.5 .33924 m
.5 .34549 L
s
.74038 .33924 m
.74038 .34549 L
s
.98077 .33924 m
.98077 .34549 L
s
.125 Mabswid
.06731 .34174 m
.06731 .34549 L
s
.11538 .34174 m
.11538 .34549 L
s
.16346 .34174 m
.16346 .34549 L
s
.21154 .34174 m
.21154 .34549 L
s
.30769 .34174 m
.30769 .34549 L
s
.35577 .34174 m
.35577 .34549 L
s
.40385 .34174 m
.40385 .34549 L
s
.45192 .34174 m
.45192 .34549 L
s
.54808 .34174 m
.54808 .34549 L
s
.59615 .34174 m
.59615 .34549 L
s
.64423 .34174 m
.64423 .34549 L
s
.69231 .34174 m
.69231 .34549 L
s
.78846 .34174 m
.78846 .34549 L
s
.83654 .34174 m
.83654 .34549 L
s
.88462 .34174 m
.88462 .34549 L
s
.93269 .34174 m
.93269 .34549 L
s
.25 Mabswid
0 .34549 m
1 .34549 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .07659 m
1 .07659 L
s
.99375 .12467 m
1 .12467 L
s
.99375 .17275 m
1 .17275 L
s
.99375 .22082 m
1 .22082 L
s
.99375 .2689 m
1 .2689 L
s
.99375 .31698 m
1 .31698 L
s
.125 Mabswid
.99625 .04053 m
1 .04053 L
s
.99625 .05255 m
1 .05255 L
s
.99625 .06457 m
1 .06457 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10063 m
1 .10063 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .13669 m
1 .13669 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .16073 m
1 .16073 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .19678 m
1 .19678 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .23284 m
1 .23284 L
s
.99625 .24486 m
1 .24486 L
s
.99625 .25688 m
1 .25688 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29294 m
1 .29294 L
s
.99625 .30496 m
1 .30496 L
s
.99625 .0165 m
1 .0165 L
s
.99625 .00448 m
1 .00448 L
s
.99625 .329 m
1 .329 L
s
.99625 .34101 m
1 .34101 L
s
.25 Mabswid
1 0 m
1 .34549 L
s
gsave
.5 .35799 -108.719 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.375 translate 1 -1 scale
63.000 12.312 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cx) show
77.938 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
85.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
102.625 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
111.250 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
120.438 12.312 moveto
(H) show
123.625 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
129.125 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
133.812 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
142.625 12.312 moveto
(L) show
145.812 12.312 moveto
(\\220) show
148.938 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
154.438 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .34549 L
0 .34549 L
closepath
clip
newpath
.01923 .33885 m
.98077 .33885 L
.98077 .00664 L
.01923 .00664 L
F
.1 g
.29009 .03287 m
.29686 .0325 L
.30363 .03237 L
.3104 .03249 L
.31717 .03284 L
.32226 .03322 L
.32394 .0334 L
.33072 .03419 L
.33749 .0352 L
.34426 .03641 L
.35103 .03776 L
.3578 .03961 L
.36457 .04184 L
.37134 .0444 L
.37811 .0465 L
.37821 .04651 L
.38489 .04912 L
.39166 .05252 L
.39843 .057 L
.4052 .05942 L
.40606 .0598 L
.41197 .06352 L
.41874 .07041 L
.42551 .07245 L
.42653 .07308 L
.43229 .07887 L
.43906 .08355 L
.44284 .08637 L
.44583 .09031 L
.4526 .09606 L
.45574 .09966 L
.45937 .10342 L
.46614 .11071 L
.4677 .11295 L
.47291 .12008 L
.47677 .12624 L
.47969 .13117 L
.48487 .13953 L
.48646 .14451 L
.49253 .15281 L
.49323 .15304 L
.49981 .1661 L
.49981 .17939 L
.49323 .19245 L
.49253 .19268 L
.48646 .20098 L
.48487 .20597 L
.47969 .21432 L
.47677 .21925 L
.47291 .22542 L
.4677 .23254 L
.46614 .23478 L
.45937 .24207 L
.45574 .24583 L
.4526 .24943 L
.44583 .25518 L
.44284 .25912 L
.43906 .26194 L
.43229 .26662 L
.42653 .27241 L
.42551 .27305 L
.41874 .27508 L
.41197 .28197 L
.40606 .28569 L
.4052 .28607 L
.39843 .28849 L
.39166 .29297 L
.38489 .29637 L
.37821 .29898 L
.37811 .29899 L
.37134 .30109 L
.36457 .30365 L
.3578 .30588 L
.35103 .30773 L
.34426 .30908 L
.33749 .3103 L
.33072 .3113 L
.32394 .31209 L
.32226 .31227 L
.31717 .31265 L
.3104 .313 L
.30363 .31312 L
.29686 .31299 L
.29009 .31262 L
.28579 .31227 L
.28332 .31202 L
.27654 .31119 L
.26977 .31011 L
.263 .30879 L
.25623 .30721 L
.24946 .30535 L
.24269 .30322 L
.23592 .3008 L
.23134 .29898 L
.22914 .29807 L
.22237 .29502 L
.2156 .29163 L
.20883 .28786 L
.20523 .28569 L
.20206 .28369 L
.19529 .27907 L
.18852 .27395 L
.18661 .27241 L
.18174 .26826 L
.17497 .26191 L
.17223 .25912 L
.1682 .25477 L
.16143 .24665 L
.1608 .24583 L
.15466 .23726 L
.15165 .23254 L
.14789 .22607 L
.14441 .21925 L
.14112 .21197 L
.13881 .20597 L
.13472 .19268 L
.13434 .19128 L
.13202 .17939 L
.13202 .1661 L
.13434 .15421 L
.13472 .15281 L
.13881 .13953 L
.14112 .13353 L
.14441 .12624 L
.14789 .11942 L
.15165 .11295 L
.15466 .10823 L
.1608 .09966 L
.16143 .09884 L
.1682 .09072 L
.17223 .08637 L
.17497 .08358 L
.18174 .07723 L
.18661 .07308 L
.18852 .07154 L
.19529 .06642 L
.20206 .0618 L
.20523 .0598 L
.20883 .05763 L
.2156 .05386 L
.22237 .05047 L
.22914 .04742 L
.23134 .04651 L
.23592 .04469 L
.24269 .04227 L
.24946 .04014 L
.25623 .03829 L
.263 .0367 L
.26977 .03538 L
.27654 .0343 L
.28332 .03347 L
.28579 .03322 L
F
.2 g
.29686 .05848 m
.30363 .05727 L
.3104 .05635 L
.31717 .05571 L
.32394 .05534 L
.33072 .05523 L
.33749 .05539 L
.34426 .05581 L
.35103 .05649 L
.3578 .05743 L
.36457 .05864 L
.37001 .0598 L
.37134 .06012 L
.37811 .06187 L
.38489 .0639 L
.39166 .0662 L
.39843 .06878 L
.4052 .07166 L
.40812 .07308 L
.41197 .07499 L
.41874 .07853 L
.42551 .08247 L
.43156 .08637 L
.43229 .08687 L
.43906 .09153 L
.44583 .09808 L
.44921 .09966 L
.4526 .10274 L
.45937 .10925 L
.46322 .11295 L
.46614 .11624 L
.47291 .1241 L
.47443 .12624 L
.47969 .13392 L
.48354 .13953 L
.48646 .14602 L
.4919 .15281 L
.49323 .15326 L
.49963 .1661 L
.49963 .17939 L
.49323 .19223 L
.4919 .19268 L
.48646 .19947 L
.48354 .20597 L
.47969 .21157 L
.47443 .21925 L
.47291 .22139 L
.46614 .22925 L
.46322 .23254 L
.45937 .23624 L
.4526 .24276 L
.44921 .24583 L
.44583 .24741 L
.43906 .25396 L
.43229 .25863 L
.43156 .25912 L
.42551 .26302 L
.41874 .26696 L
.41197 .2705 L
.40812 .27241 L
.4052 .27383 L
.39843 .27671 L
.39166 .27929 L
.38489 .28159 L
.37811 .28362 L
.37134 .28538 L
.37001 .28569 L
.36457 .28686 L
.3578 .28806 L
.35103 .289 L
.34426 .28968 L
.33749 .2901 L
.33072 .29026 L
.32394 .29015 L
.31717 .28978 L
.3104 .28914 L
.30363 .28822 L
.29686 .28701 L
.29084 .28569 L
.29009 .28551 L
.28332 .2837 L
.27654 .28157 L
.26977 .2791 L
.263 .27627 L
.25623 .27304 L
.25499 .27241 L
.24946 .26939 L
.24269 .26526 L
.23592 .2606 L
.23393 .25912 L
.22914 .25533 L
.22237 .24934 L
.2188 .24583 L
.2156 .24247 L
.20883 .23447 L
.20736 .23254 L
.20206 .22495 L
.19863 .21925 L
.19529 .21305 L
.19208 .20597 L
.18852 .19645 L
.18742 .19268 L
.18447 .17939 L
.18447 .1661 L
.18742 .15281 L
.18852 .14904 L
.19208 .13953 L
.19529 .13244 L
.19863 .12624 L
.20206 .12055 L
.20736 .11295 L
.20883 .11102 L
.2156 .10302 L
.2188 .09966 L
.22237 .09615 L
.22914 .09016 L
.23393 .08637 L
.23592 .08489 L
.24269 .08023 L
.24946 .0761 L
.25499 .07308 L
.25623 .07245 L
.263 .06922 L
.26977 .06639 L
.27654 .06392 L
.28332 .06179 L
.29009 .05998 L
.29084 .0598 L
F
.3 g
.33749 .07249 m
.34426 .07208 L
.35103 .07197 L
.3578 .07215 L
.36457 .07262 L
.36924 .07308 L
.37134 .07339 L
.37811 .07445 L
.38489 .07581 L
.39166 .07747 L
.39843 .07944 L
.4052 .08173 L
.41197 .08432 L
.41682 .08637 L
.41874 .08727 L
.42551 .09063 L
.43229 .09434 L
.43906 .09837 L
.441 .09966 L
.44583 .10308 L
.4526 .10827 L
.45848 .11295 L
.45937 .11378 L
.46614 .12025 L
.47207 .12624 L
.47291 .12727 L
.47969 .13598 L
.48233 .13953 L
.48646 .14712 L
.49132 .15281 L
.49323 .15348 L
.49947 .1661 L
.49947 .17939 L
.49323 .19202 L
.49132 .19268 L
.48646 .19837 L
.48233 .20597 L
.47969 .20951 L
.47291 .21822 L
.47207 .21925 L
.46614 .22524 L
.45937 .23171 L
.45848 .23254 L
.4526 .23722 L
.44583 .24241 L
.441 .24583 L
.43906 .24712 L
.43229 .25115 L
.42551 .25486 L
.41874 .25823 L
.41682 .25912 L
.41197 .26117 L
.4052 .26377 L
.39843 .26605 L
.39166 .26802 L
.38489 .26968 L
.37811 .27104 L
.37134 .27211 L
.36924 .27241 L
.36457 .27287 L
.3578 .27334 L
.35103 .27353 L
.34426 .27341 L
.33749 .273 L
.33161 .27241 L
.33072 .27229 L
.32394 .27125 L
.31717 .26989 L
.3104 .26819 L
.30363 .26613 L
.29686 .26369 L
.29009 .26082 L
.28649 .25912 L
.28332 .2575 L
.27654 .25368 L
.26977 .24928 L
.26507 .24583 L
.263 .24421 L
.25623 .23834 L
.25048 .23254 L
.24946 .23144 L
.24269 .22321 L
.2399 .21925 L
.23592 .21299 L
.23224 .20597 L
.22914 .19915 L
.22693 .19268 L
.22367 .17939 L
.22367 .1661 L
.22693 .15281 L
.22914 .14634 L
.23224 .13953 L
.23592 .13251 L
.2399 .12624 L
.24269 .12228 L
.24946 .11405 L
.25048 .11295 L
.25623 .10715 L
.263 .10128 L
.26507 .09966 L
.26977 .09621 L
.27654 .09181 L
.28332 .08799 L
.28649 .08637 L
.29009 .08467 L
.29686 .08181 L
.30363 .07936 L
.3104 .0773 L
.31717 .0756 L
.32394 .07424 L
.33072 .0732 L
.33161 .07308 L
F
.4 g
.35103 .08569 m
.3578 .0851 L
.36457 .08483 L
.37134 .0849 L
.37811 .08529 L
.38489 .086 L
.38775 .08637 L
.39166 .08703 L
.39843 .0884 L
.4052 .09011 L
.41197 .09216 L
.41874 .09456 L
.42551 .09731 L
.43077 .09966 L
.43229 .10042 L
.43906 .10408 L
.44583 .10817 L
.4526 .11255 L
.45321 .11295 L
.45937 .1179 L
.46614 .12343 L
.4693 .12624 L
.47291 .13004 L
.47969 .13767 L
.48117 .13953 L
.48646 .14802 L
.49077 .15281 L
.49323 .15369 L
.49932 .1661 L
.49932 .17939 L
.49323 .1918 L
.49077 .19268 L
.48646 .19747 L
.48117 .20597 L
.47969 .20782 L
.47291 .21545 L
.4693 .21925 L
.46614 .22206 L
.45937 .22759 L
.45321 .23254 L
.4526 .23294 L
.44583 .23733 L
.43906 .24141 L
.43229 .24507 L
.43077 .24583 L
.42551 .24818 L
.41874 .25093 L
.41197 .25333 L
.4052 .25538 L
.39843 .25709 L
.39166 .25846 L
.38775 .25912 L
.38489 .25949 L
.37811 .2602 L
.37134 .26059 L
.36457 .26066 L
.3578 .2604 L
.35103 .2598 L
.34589 .25912 L
.34426 .25885 L
.33749 .25754 L
.33072 .25586 L
.32394 .25377 L
.31717 .25123 L
.3104 .24822 L
.30572 .24583 L
.30363 .24467 L
.29686 .24052 L
.29009 .23563 L
.28633 .23254 L
.28332 .22987 L
.27654 .22295 L
.27345 .21925 L
.26977 .21446 L
.26451 .20597 L
.263 .20333 L
.2585 .19268 L
.25623 .18559 L
.25494 .17939 L
.25494 .1661 L
.25623 .15991 L
.2585 .15281 L
.263 .14216 L
.26451 .13953 L
.26977 .13104 L
.27345 .12624 L
.27654 .12254 L
.28332 .11562 L
.28633 .11295 L
.29009 .10986 L
.29686 .10497 L
.30363 .10082 L
.30572 .09966 L
.3104 .09727 L
.31717 .09426 L
.32394 .09173 L
.33072 .08963 L
.33749 .08795 L
.34426 .08664 L
.34589 .08637 L
F
.5 g
.35103 .09849 m
.3578 .09703 L
.36457 .09598 L
.37134 .09532 L
.37811 .09503 L
.38489 .0951 L
.39166 .09553 L
.39843 .09631 L
.4052 .09745 L
.41197 .09893 L
.41489 .09966 L
.41874 .1008 L
.42551 .10307 L
.43229 .10577 L
.43906 .10887 L
.44583 .1123 L
.44706 .11295 L
.4526 .11646 L
.45937 .12126 L
.46614 .12611 L
.46631 .12624 L
.47291 .13229 L
.47969 .13912 L
.48003 .13953 L
.48646 .14878 L
.49024 .15281 L
.49323 .1539 L
.49918 .1661 L
.49918 .17939 L
.49323 .19159 L
.49024 .19268 L
.48646 .19671 L
.48003 .20597 L
.47969 .20637 L
.47291 .2132 L
.46631 .21925 L
.46614 .21938 L
.45937 .22423 L
.4526 .22903 L
.44706 .23254 L
.44583 .23319 L
.43906 .23662 L
.43229 .23973 L
.42551 .24242 L
.41874 .2447 L
.41489 .24583 L
.41197 .24656 L
.4052 .24805 L
.39843 .24918 L
.39166 .24996 L
.38489 .25039 L
.37811 .25046 L
.37134 .25017 L
.36457 .24951 L
.3578 .24846 L
.35103 .247 L
.34665 .24583 L
.34426 .24511 L
.33749 .24275 L
.33072 .23987 L
.32394 .2364 L
.31762 .23254 L
.31717 .23225 L
.3104 .2273 L
.30363 .22127 L
.30165 .21925 L
.29686 .2139 L
.29124 .20597 L
.29009 .20425 L
.28448 .19268 L
.28332 .18965 L
.28061 .17939 L
.28061 .1661 L
.28332 .15584 L
.28448 .15281 L
.29009 .14124 L
.29124 .13953 L
.29686 .1316 L
.30165 .12624 L
.30363 .12422 L
.3104 .11819 L
.31717 .11324 L
.31762 .11295 L
.32394 .10909 L
.33072 .10562 L
.33749 .10274 L
.34426 .10038 L
.34665 .09966 L
F
.6 g
.35103 .11097 m
.3578 .10849 L
.36457 .10654 L
.37134 .10507 L
.37811 .10405 L
.38489 .10345 L
.39166 .10326 L
.39843 .10346 L
.4052 .10405 L
.41197 .10504 L
.41874 .10642 L
.42551 .1082 L
.43229 .11037 L
.43906 .11292 L
.43913 .11295 L
.44583 .1161 L
.4526 .11985 L
.45937 .124 L
.4631 .12624 L
.46614 .12878 L
.47291 .13419 L
.47875 .13953 L
.47969 .14053 L
.48646 .14946 L
.48974 .15281 L
.49323 .1541 L
.49905 .1661 L
.49905 .17939 L
.49323 .19139 L
.48974 .19268 L
.48646 .19603 L
.47969 .20496 L
.47875 .20597 L
.47291 .2113 L
.46614 .21671 L
.4631 .21925 L
.45937 .22149 L
.4526 .22564 L
.44583 .22939 L
.43913 .23254 L
.43906 .23257 L
.43229 .23512 L
.42551 .2373 L
.41874 .23908 L
.41197 .24046 L
.4052 .24144 L
.39843 .24203 L
.39166 .24223 L
.38489 .24204 L
.37811 .24144 L
.37134 .24042 L
.36457 .23895 L
.3578 .237 L
.35103 .23452 L
.34653 .23254 L
.34426 .23145 L
.33749 .2277 L
.33072 .22311 L
.32598 .21925 L
.32394 .21747 L
.31717 .21038 L
.3138 .20597 L
.3104 .20113 L
.30623 .19268 L
.30363 .18587 L
.30205 .17939 L
.30205 .1661 L
.30363 .15962 L
.30623 .15281 L
.3104 .14436 L
.3138 .13953 L
.31717 .13511 L
.32394 .12802 L
.32598 .12624 L
.33072 .12239 L
.33749 .11779 L
.34426 .11405 L
.34653 .11295 L
F
.7 g
.37811 .11268 m
.38489 .11135 L
.39166 .11049 L
.39843 .11009 L
.4052 .11013 L
.41197 .11059 L
.41874 .11146 L
.42551 .11275 L
.42646 .11295 L
.43229 .1145 L
.43906 .11674 L
.44583 .11949 L
.4526 .12274 L
.45937 .12623 L
.45938 .12624 L
.46614 .13114 L
.47291 .13586 L
.47734 .13953 L
.47969 .14182 L
.48646 .15007 L
.48924 .15281 L
.49323 .15431 L
.49892 .1661 L
.49892 .17939 L
.49323 .19118 L
.48924 .19268 L
.48646 .19542 L
.47969 .20367 L
.47734 .20597 L
.47291 .20963 L
.46614 .21436 L
.45938 .21925 L
.45937 .21926 L
.4526 .22275 L
.44583 .226 L
.43906 .22875 L
.43229 .23099 L
.42646 .23254 L
.42551 .23274 L
.41874 .23403 L
.41197 .2349 L
.4052 .23536 L
.39843 .2354 L
.39166 .235 L
.38489 .23415 L
.37811 .23281 L
.37699 .23254 L
.37134 .23097 L
.36457 .22856 L
.3578 .22549 L
.35103 .22165 L
.34747 .21925 L
.34426 .2169 L
.33749 .21088 L
.33314 .20597 L
.33072 .20311 L
.32468 .19268 L
.32394 .19113 L
.32016 .17939 L
.32016 .1661 L
.32394 .15436 L
.32468 .15281 L
.33072 .14239 L
.33314 .13953 L
.33749 .13461 L
.34426 .12859 L
.34747 .12624 L
.35103 .12384 L
.3578 .12 L
.36457 .11693 L
.37134 .11452 L
.37699 .11295 L
F
.8 g
.37134 .12403 m
.37811 .12117 L
.38489 .11899 L
.39166 .11741 L
.39843 .11637 L
.4052 .11582 L
.41197 .11575 L
.41874 .11615 L
.42551 .11702 L
.43229 .11835 L
.43906 .12017 L
.44583 .12249 L
.4526 .12522 L
.45504 .12624 L
.45937 .12866 L
.46614 .13318 L
.47291 .13734 L
.47582 .13953 L
.47969 .14296 L
.48646 .15063 L
.48875 .15281 L
.49323 .15451 L
.49879 .1661 L
.49879 .17939 L
.49323 .19098 L
.48875 .19268 L
.48646 .19487 L
.47969 .20253 L
.47582 .20597 L
.47291 .20815 L
.46614 .21231 L
.45937 .21683 L
.45504 .21925 L
.4526 .22027 L
.44583 .223 L
.43906 .22532 L
.43229 .22714 L
.42551 .22848 L
.41874 .22934 L
.41197 .22974 L
.4052 .22967 L
.39843 .22913 L
.39166 .22808 L
.38489 .2265 L
.37811 .22432 L
.37134 .22146 L
.36708 .21925 L
.36457 .21783 L
.3578 .21324 L
.35103 .20716 L
.34991 .20597 L
.34426 .19936 L
.34047 .19268 L
.33749 .18604 L
.33562 .17939 L
.33562 .1661 L
.33749 .15945 L
.34047 .15281 L
.34426 .14613 L
.34991 .13953 L
.35103 .13833 L
.3578 .13225 L
.36457 .12766 L
.36708 .12624 L
F
.9 g
.39166 .12421 m
.39843 .12244 L
.4052 .12127 L
.41197 .12066 L
.41874 .12056 L
.42551 .12097 L
.43229 .12188 L
.43906 .12328 L
.44583 .12515 L
.44934 .12624 L
.4526 .12758 L
.45937 .13084 L
.46614 .13494 L
.47291 .13868 L
.47415 .13953 L
.47969 .14399 L
.48646 .15114 L
.48827 .15281 L
.49323 .15471 L
.49867 .1661 L
.49867 .17939 L
.49323 .19078 L
.48827 .19268 L
.48646 .19435 L
.47969 .2015 L
.47415 .20597 L
.47291 .20681 L
.46614 .21055 L
.45937 .21465 L
.4526 .21791 L
.44934 .21925 L
.44583 .22034 L
.43906 .22221 L
.43229 .22362 L
.42551 .22452 L
.41874 .22493 L
.41197 .22484 L
.4052 .22422 L
.39843 .22305 L
.39166 .22128 L
.38592 .21925 L
.38489 .21884 L
.37811 .21567 L
.37134 .21148 L
.36466 .20597 L
.36457 .20589 L
.3578 .19872 L
.35412 .19268 L
.35103 .18637 L
.34891 .17939 L
.34891 .1661 L
.35103 .15913 L
.35412 .15281 L
.3578 .14677 L
.36457 .1396 L
.36466 .13953 L
.37134 .13401 L
.37811 .12983 L
.38489 .12665 L
.38592 .12624 L
F
1 g
.41197 .12535 m
.41874 .12473 L
.42551 .12467 L
.43229 .12514 L
.43906 .12612 L
.4398 .12624 L
.44583 .12768 L
.4526 .12988 L
.45937 .13281 L
.46614 .13645 L
.47238 .13953 L
.47291 .14 L
.47969 .14493 L
.48646 .15162 L
.4878 .15281 L
.49323 .15491 L
.49855 .1661 L
.49855 .17939 L
.49323 .19059 L
.4878 .19268 L
.48646 .19387 L
.47969 .20057 L
.47291 .20549 L
.47238 .20597 L
.46614 .20904 L
.45937 .21269 L
.4526 .21561 L
.44583 .21781 L
.4398 .21925 L
.43906 .21937 L
.43229 .22035 L
.42551 .22082 L
.41874 .22076 L
.41197 .22014 L
.40669 .21925 L
.4052 .21892 L
.39843 .21708 L
.39166 .21449 L
.38489 .21098 L
.37811 .20622 L
.3778 .20597 L
.37134 .20025 L
.36601 .19268 L
.36457 .19024 L
.36043 .17939 L
.36043 .1661 L
.36457 .15526 L
.36601 .15281 L
.37134 .14525 L
.3778 .13953 L
.37811 .13927 L
.38489 .13451 L
.39166 .131 L
.39843 .12842 L
.4052 .12657 L
.40669 .12624 L
F
.1 g
.68283 .03284 m
.6896 .03249 L
.69637 .03237 L
.70314 .0325 L
.70991 .03287 L
.71421 .03322 L
.71668 .03347 L
.72346 .0343 L
.73023 .03538 L
.737 .0367 L
.74377 .03829 L
.75054 .04014 L
.75731 .04227 L
.76408 .04469 L
.76866 .04651 L
.77086 .04742 L
.77763 .05047 L
.7844 .05386 L
.79117 .05763 L
.79477 .0598 L
.79794 .0618 L
.80471 .06642 L
.81148 .07154 L
.81339 .07308 L
.81826 .07723 L
.82503 .08358 L
.82777 .08637 L
.8318 .09072 L
.83857 .09884 L
.8392 .09966 L
.84534 .10823 L
.84835 .11295 L
.85211 .11942 L
.85559 .12624 L
.85888 .13353 L
.86119 .13953 L
.86528 .15281 L
.86566 .15421 L
.86798 .1661 L
.86798 .17939 L
.86566 .19128 L
.86528 .19268 L
.86119 .20597 L
.85888 .21197 L
.85559 .21925 L
.85211 .22607 L
.84835 .23254 L
.84534 .23726 L
.8392 .24583 L
.83857 .24665 L
.8318 .25477 L
.82777 .25912 L
.82503 .26191 L
.81826 .26826 L
.81339 .27241 L
.81148 .27395 L
.80471 .27907 L
.79794 .28369 L
.79477 .28569 L
.79117 .28786 L
.7844 .29163 L
.77763 .29502 L
.77086 .29807 L
.76866 .29898 L
.76408 .3008 L
.75731 .30322 L
.75054 .30535 L
.74377 .30721 L
.737 .30879 L
.73023 .31011 L
.72346 .31119 L
.71668 .31202 L
.71421 .31227 L
.70991 .31262 L
.70314 .31299 L
.69637 .31312 L
.6896 .313 L
.68283 .31265 L
.67774 .31227 L
.67606 .31209 L
.66928 .3113 L
.66251 .3103 L
.65574 .30908 L
.64897 .30773 L
.6422 .30588 L
.63543 .30365 L
.62866 .30109 L
.62189 .29899 L
.62179 .29898 L
.61511 .29637 L
.60834 .29297 L
.60157 .28849 L
.5948 .28607 L
.59394 .28569 L
.58803 .28197 L
.58126 .27508 L
.57449 .27305 L
.57347 .27241 L
.56771 .26662 L
.56094 .26194 L
.55716 .25912 L
.55417 .25518 L
.5474 .24943 L
.54426 .24583 L
.54063 .24207 L
.53386 .23478 L
.5323 .23254 L
.52709 .22542 L
.52323 .21925 L
.52031 .21432 L
.51513 .20597 L
.51354 .20098 L
.50747 .19268 L
.50677 .19245 L
.50019 .17939 L
.50019 .1661 L
.50677 .15304 L
.50747 .15281 L
.51354 .14451 L
.51513 .13953 L
.52031 .13117 L
.52323 .12624 L
.52709 .12008 L
.5323 .11295 L
.53386 .11071 L
.54063 .10342 L
.54426 .09966 L
.5474 .09606 L
.55417 .09031 L
.55716 .08637 L
.56094 .08355 L
.56771 .07887 L
.57347 .07308 L
.57449 .07245 L
.58126 .07041 L
.58803 .06352 L
.59394 .0598 L
.5948 .05942 L
.60157 .057 L
.60834 .05252 L
.61511 .04912 L
.62179 .04651 L
.62189 .0465 L
.62866 .0444 L
.63543 .04184 L
.6422 .03961 L
.64897 .03776 L
.65574 .03641 L
.66251 .0352 L
.66928 .03419 L
.67606 .0334 L
.67774 .03322 L
F
.2 g
.63543 .05864 m
.6422 .05743 L
.64897 .05649 L
.65574 .05581 L
.66251 .05539 L
.66928 .05523 L
.67606 .05534 L
.68283 .05571 L
.6896 .05635 L
.69637 .05727 L
.70314 .05848 L
.70916 .0598 L
.70991 .05998 L
.71668 .06179 L
.72346 .06392 L
.73023 .06639 L
.737 .06922 L
.74377 .07245 L
.74501 .07308 L
.75054 .0761 L
.75731 .08023 L
.76408 .08489 L
.76607 .08637 L
.77086 .09016 L
.77763 .09615 L
.7812 .09966 L
.7844 .10302 L
.79117 .11102 L
.79264 .11295 L
.79794 .12055 L
.80137 .12624 L
.80471 .13244 L
.80792 .13953 L
.81148 .14904 L
.81258 .15281 L
.81553 .1661 L
.81553 .17939 L
.81258 .19268 L
.81148 .19645 L
.80792 .20597 L
.80471 .21305 L
.80137 .21925 L
.79794 .22495 L
.79264 .23254 L
.79117 .23447 L
.7844 .24247 L
.7812 .24583 L
.77763 .24934 L
.77086 .25533 L
.76607 .25912 L
.76408 .2606 L
.75731 .26526 L
.75054 .26939 L
.74501 .27241 L
.74377 .27304 L
.737 .27627 L
.73023 .2791 L
.72346 .28157 L
.71668 .2837 L
.70991 .28551 L
.70916 .28569 L
.70314 .28701 L
.69637 .28822 L
.6896 .28914 L
.68283 .28978 L
.67606 .29015 L
.66928 .29026 L
.66251 .2901 L
.65574 .28968 L
.64897 .289 L
.6422 .28806 L
.63543 .28686 L
.62999 .28569 L
.62866 .28538 L
.62189 .28362 L
.61511 .28159 L
.60834 .27929 L
.60157 .27671 L
.5948 .27383 L
.59188 .27241 L
.58803 .2705 L
.58126 .26696 L
.57449 .26302 L
.56844 .25912 L
.56771 .25863 L
.56094 .25396 L
.55417 .24741 L
.55079 .24583 L
.5474 .24276 L
.54063 .23624 L
.53678 .23254 L
.53386 .22925 L
.52709 .22139 L
.52557 .21925 L
.52031 .21157 L
.51646 .20597 L
.51354 .19947 L
.5081 .19268 L
.50677 .19223 L
.50037 .17939 L
.50037 .1661 L
.50677 .15326 L
.5081 .15281 L
.51354 .14602 L
.51646 .13953 L
.52031 .13392 L
.52557 .12624 L
.52709 .1241 L
.53386 .11624 L
.53678 .11295 L
.54063 .10925 L
.5474 .10274 L
.55079 .09966 L
.55417 .09808 L
.56094 .09153 L
.56771 .08687 L
.56844 .08637 L
.57449 .08247 L
.58126 .07853 L
.58803 .07499 L
.59188 .07308 L
.5948 .07166 L
.60157 .06878 L
.60834 .0662 L
.61511 .0639 L
.62189 .06187 L
.62866 .06012 L
.62999 .0598 L
F
.3 g
.63543 .07262 m
.6422 .07215 L
.64897 .07197 L
.65574 .07208 L
.66251 .07249 L
.66839 .07308 L
.66928 .0732 L
.67606 .07424 L
.68283 .0756 L
.6896 .0773 L
.69637 .07936 L
.70314 .08181 L
.70991 .08467 L
.71351 .08637 L
.71668 .08799 L
.72346 .09181 L
.73023 .09621 L
.73493 .09966 L
.737 .10128 L
.74377 .10715 L
.74952 .11295 L
.75054 .11405 L
.75731 .12228 L
.7601 .12624 L
.76408 .13251 L
.76776 .13953 L
.77086 .14634 L
.77307 .15281 L
.77633 .1661 L
.77633 .17939 L
.77307 .19268 L
.77086 .19915 L
.76776 .20597 L
.76408 .21299 L
.7601 .21925 L
.75731 .22321 L
.75054 .23144 L
.74952 .23254 L
.74377 .23834 L
.737 .24421 L
.73493 .24583 L
.73023 .24928 L
.72346 .25368 L
.71668 .2575 L
.71351 .25912 L
.70991 .26082 L
.70314 .26369 L
.69637 .26613 L
.6896 .26819 L
.68283 .26989 L
.67606 .27125 L
.66928 .27229 L
.66839 .27241 L
.66251 .273 L
.65574 .27341 L
.64897 .27353 L
.6422 .27334 L
.63543 .27287 L
.63076 .27241 L
.62866 .27211 L
.62189 .27104 L
.61511 .26968 L
.60834 .26802 L
.60157 .26605 L
.5948 .26377 L
.58803 .26117 L
.58318 .25912 L
.58126 .25823 L
.57449 .25486 L
.56771 .25115 L
.56094 .24712 L
.559 .24583 L
.55417 .24241 L
.5474 .23722 L
.54152 .23254 L
.54063 .23171 L
.53386 .22524 L
.52793 .21925 L
.52709 .21822 L
.52031 .20951 L
.51767 .20597 L
.51354 .19837 L
.50868 .19268 L
.50677 .19202 L
.50053 .17939 L
.50053 .1661 L
.50677 .15348 L
.50868 .15281 L
.51354 .14712 L
.51767 .13953 L
.52031 .13598 L
.52709 .12727 L
.52793 .12624 L
.53386 .12025 L
.54063 .11378 L
.54152 .11295 L
.5474 .10827 L
.55417 .10308 L
.559 .09966 L
.56094 .09837 L
.56771 .09434 L
.57449 .09063 L
.58126 .08727 L
.58318 .08637 L
.58803 .08432 L
.5948 .08173 L
.60157 .07944 L
.60834 .07747 L
.61511 .07581 L
.62189 .07445 L
.62866 .07339 L
.63076 .07308 L
F
.4 g
.61511 .086 m
.62189 .08529 L
.62866 .0849 L
.63543 .08483 L
.6422 .0851 L
.64897 .08569 L
.65411 .08637 L
.65574 .08664 L
.66251 .08795 L
.66928 .08963 L
.67606 .09173 L
.68283 .09426 L
.6896 .09727 L
.69428 .09966 L
.69637 .10082 L
.70314 .10497 L
.70991 .10986 L
.71367 .11295 L
.71668 .11562 L
.72346 .12254 L
.72655 .12624 L
.73023 .13104 L
.73549 .13953 L
.737 .14216 L
.7415 .15281 L
.74377 .15991 L
.74506 .1661 L
.74506 .17939 L
.74377 .18559 L
.7415 .19268 L
.737 .20333 L
.73549 .20597 L
.73023 .21446 L
.72655 .21925 L
.72346 .22295 L
.71668 .22987 L
.71367 .23254 L
.70991 .23563 L
.70314 .24052 L
.69637 .24467 L
.69428 .24583 L
.6896 .24822 L
.68283 .25123 L
.67606 .25377 L
.66928 .25586 L
.66251 .25754 L
.65574 .25885 L
.65411 .25912 L
.64897 .2598 L
.6422 .2604 L
.63543 .26066 L
.62866 .26059 L
.62189 .2602 L
.61511 .25949 L
.61225 .25912 L
.60834 .25846 L
.60157 .25709 L
.5948 .25538 L
.58803 .25333 L
.58126 .25093 L
.57449 .24818 L
.56923 .24583 L
.56771 .24507 L
.56094 .24141 L
.55417 .23733 L
.5474 .23294 L
.54679 .23254 L
.54063 .22759 L
.53386 .22206 L
.5307 .21925 L
.52709 .21545 L
.52031 .20782 L
.51883 .20597 L
.51354 .19747 L
.50923 .19268 L
.50677 .1918 L
.50068 .17939 L
.50068 .1661 L
.50677 .15369 L
.50923 .15281 L
.51354 .14802 L
.51883 .13953 L
.52031 .13767 L
.52709 .13004 L
.5307 .12624 L
.53386 .12343 L
.54063 .1179 L
.54679 .11295 L
.5474 .11255 L
.55417 .10817 L
.56094 .10408 L
.56771 .10042 L
.56923 .09966 L
.57449 .09731 L
.58126 .09456 L
.58803 .09216 L
.5948 .09011 L
.60157 .0884 L
.60834 .08703 L
.61225 .08637 L
F
.5 g
.58803 .09893 m
.5948 .09745 L
.60157 .09631 L
.60834 .09553 L
.61511 .0951 L
.62189 .09503 L
.62866 .09532 L
.63543 .09598 L
.6422 .09703 L
.64897 .09849 L
.65335 .09966 L
.65574 .10038 L
.66251 .10274 L
.66928 .10562 L
.67606 .10909 L
.68238 .11295 L
.68283 .11324 L
.6896 .11819 L
.69637 .12422 L
.69835 .12624 L
.70314 .1316 L
.70876 .13953 L
.70991 .14124 L
.71552 .15281 L
.71668 .15584 L
.71939 .1661 L
.71939 .17939 L
.71668 .18965 L
.71552 .19268 L
.70991 .20425 L
.70876 .20597 L
.70314 .2139 L
.69835 .21925 L
.69637 .22127 L
.6896 .2273 L
.68283 .23225 L
.68238 .23254 L
.67606 .2364 L
.66928 .23987 L
.66251 .24275 L
.65574 .24511 L
.65335 .24583 L
.64897 .247 L
.6422 .24846 L
.63543 .24951 L
.62866 .25017 L
.62189 .25046 L
.61511 .25039 L
.60834 .24996 L
.60157 .24918 L
.5948 .24805 L
.58803 .24656 L
.58511 .24583 L
.58126 .2447 L
.57449 .24242 L
.56771 .23973 L
.56094 .23662 L
.55417 .23319 L
.55294 .23254 L
.5474 .22903 L
.54063 .22423 L
.53386 .21938 L
.53369 .21925 L
.52709 .2132 L
.52031 .20637 L
.51997 .20597 L
.51354 .19671 L
.50976 .19268 L
.50677 .19159 L
.50082 .17939 L
.50082 .1661 L
.50677 .1539 L
.50976 .15281 L
.51354 .14878 L
.51997 .13953 L
.52031 .13912 L
.52709 .13229 L
.53369 .12624 L
.53386 .12611 L
.54063 .12126 L
.5474 .11646 L
.55294 .11295 L
.55417 .1123 L
.56094 .10887 L
.56771 .10577 L
.57449 .10307 L
.58126 .1008 L
.58511 .09966 L
F
.6 g
.56094 .11292 m
.56771 .11037 L
.57449 .1082 L
.58126 .10642 L
.58803 .10504 L
.5948 .10405 L
.60157 .10346 L
.60834 .10326 L
.61511 .10345 L
.62189 .10405 L
.62866 .10507 L
.63543 .10654 L
.6422 .10849 L
.64897 .11097 L
.65347 .11295 L
.65574 .11405 L
.66251 .11779 L
.66928 .12239 L
.67402 .12624 L
.67606 .12802 L
.68283 .13511 L
.6862 .13953 L
.6896 .14436 L
.69377 .15281 L
.69637 .15962 L
.69795 .1661 L
.69795 .17939 L
.69637 .18587 L
.69377 .19268 L
.6896 .20113 L
.6862 .20597 L
.68283 .21038 L
.67606 .21747 L
.67402 .21925 L
.66928 .22311 L
.66251 .2277 L
.65574 .23145 L
.65347 .23254 L
.64897 .23452 L
.6422 .237 L
.63543 .23895 L
.62866 .24042 L
.62189 .24144 L
.61511 .24204 L
.60834 .24223 L
.60157 .24203 L
.5948 .24144 L
.58803 .24046 L
.58126 .23908 L
.57449 .2373 L
.56771 .23512 L
.56094 .23257 L
.56087 .23254 L
.55417 .22939 L
.5474 .22564 L
.54063 .22149 L
.5369 .21925 L
.53386 .21671 L
.52709 .2113 L
.52125 .20597 L
.52031 .20496 L
.51354 .19603 L
.51026 .19268 L
.50677 .19139 L
.50095 .17939 L
.50095 .1661 L
.50677 .1541 L
.51026 .15281 L
.51354 .14946 L
.52031 .14053 L
.52125 .13953 L
.52709 .13419 L
.53386 .12878 L
.5369 .12624 L
.54063 .124 L
.5474 .11985 L
.55417 .1161 L
.56087 .11295 L
F
.7 g
.57449 .11275 m
.58126 .11146 L
.58803 .11059 L
.5948 .11013 L
.60157 .11009 L
.60834 .11049 L
.61511 .11135 L
.62189 .11268 L
.62301 .11295 L
.62866 .11452 L
.63543 .11693 L
.6422 .12 L
.64897 .12384 L
.65253 .12624 L
.65574 .12859 L
.66251 .13461 L
.66686 .13953 L
.66928 .14239 L
.67532 .15281 L
.67606 .15436 L
.67984 .1661 L
.67984 .17939 L
.67606 .19113 L
.67532 .19268 L
.66928 .20311 L
.66686 .20597 L
.66251 .21088 L
.65574 .2169 L
.65253 .21925 L
.64897 .22165 L
.6422 .22549 L
.63543 .22856 L
.62866 .23097 L
.62301 .23254 L
.62189 .23281 L
.61511 .23415 L
.60834 .235 L
.60157 .2354 L
.5948 .23536 L
.58803 .2349 L
.58126 .23403 L
.57449 .23274 L
.57354 .23254 L
.56771 .23099 L
.56094 .22875 L
.55417 .226 L
.5474 .22275 L
.54063 .21926 L
.54062 .21925 L
.53386 .21436 L
.52709 .20963 L
.52266 .20597 L
.52031 .20367 L
.51354 .19542 L
.51076 .19268 L
.50677 .19118 L
.50108 .17939 L
.50108 .1661 L
.50677 .15431 L
.51076 .15281 L
.51354 .15007 L
.52031 .14182 L
.52266 .13953 L
.52709 .13586 L
.53386 .13114 L
.54062 .12624 L
.54063 .12623 L
.5474 .12274 L
.55417 .11949 L
.56094 .11674 L
.56771 .1145 L
.57354 .11295 L
F
.8 g
.5474 .12522 m
.55417 .12249 L
.56094 .12017 L
.56771 .11835 L
.57449 .11702 L
.58126 .11615 L
.58803 .11575 L
.5948 .11582 L
.60157 .11637 L
.60834 .11741 L
.61511 .11899 L
.62189 .12117 L
.62866 .12403 L
.63292 .12624 L
.63543 .12766 L
.6422 .13225 L
.64897 .13833 L
.65009 .13953 L
.65574 .14613 L
.65953 .15281 L
.66251 .15945 L
.66438 .1661 L
.66438 .17939 L
.66251 .18604 L
.65953 .19268 L
.65574 .19936 L
.65009 .20597 L
.64897 .20716 L
.6422 .21324 L
.63543 .21783 L
.63292 .21925 L
.62866 .22146 L
.62189 .22432 L
.61511 .2265 L
.60834 .22808 L
.60157 .22913 L
.5948 .22967 L
.58803 .22974 L
.58126 .22934 L
.57449 .22848 L
.56771 .22714 L
.56094 .22532 L
.55417 .223 L
.5474 .22027 L
.54496 .21925 L
.54063 .21683 L
.53386 .21231 L
.52709 .20815 L
.52418 .20597 L
.52031 .20253 L
.51354 .19487 L
.51125 .19268 L
.50677 .19098 L
.50121 .17939 L
.50121 .1661 L
.50677 .15451 L
.51125 .15281 L
.51354 .15063 L
.52031 .14296 L
.52418 .13953 L
.52709 .13734 L
.53386 .13318 L
.54063 .12866 L
.54496 .12624 L
F
.9 g
.55417 .12515 m
.56094 .12328 L
.56771 .12188 L
.57449 .12097 L
.58126 .12056 L
.58803 .12066 L
.5948 .12127 L
.60157 .12244 L
.60834 .12421 L
.61408 .12624 L
.61511 .12665 L
.62189 .12983 L
.62866 .13401 L
.63534 .13953 L
.63543 .1396 L
.6422 .14677 L
.64588 .15281 L
.64897 .15913 L
.65109 .1661 L
.65109 .17939 L
.64897 .18637 L
.64588 .19268 L
.6422 .19872 L
.63543 .20589 L
.63534 .20597 L
.62866 .21148 L
.62189 .21567 L
.61511 .21884 L
.61408 .21925 L
.60834 .22128 L
.60157 .22305 L
.5948 .22422 L
.58803 .22484 L
.58126 .22493 L
.57449 .22452 L
.56771 .22362 L
.56094 .22221 L
.55417 .22034 L
.55066 .21925 L
.5474 .21791 L
.54063 .21465 L
.53386 .21055 L
.52709 .20681 L
.52585 .20597 L
.52031 .2015 L
.51354 .19435 L
.51173 .19268 L
.50677 .19078 L
.50133 .17939 L
.50133 .1661 L
.50677 .15471 L
.51173 .15281 L
.51354 .15114 L
.52031 .14399 L
.52585 .13953 L
.52709 .13868 L
.53386 .13494 L
.54063 .13084 L
.5474 .12758 L
.55066 .12624 L
F
1 g
.56094 .12612 m
.56771 .12514 L
.57449 .12467 L
.58126 .12473 L
.58803 .12535 L
.59331 .12624 L
.5948 .12657 L
.60157 .12842 L
.60834 .131 L
.61511 .13451 L
.62189 .13927 L
.6222 .13953 L
.62866 .14525 L
.63399 .15281 L
.63543 .15526 L
.63957 .1661 L
.63957 .17939 L
.63543 .19024 L
.63399 .19268 L
.62866 .20025 L
.6222 .20597 L
.62189 .20622 L
.61511 .21098 L
.60834 .21449 L
.60157 .21708 L
.5948 .21892 L
.59331 .21925 L
.58803 .22014 L
.58126 .22076 L
.57449 .22082 L
.56771 .22035 L
.56094 .21937 L
.5602 .21925 L
.55417 .21781 L
.5474 .21561 L
.54063 .21269 L
.53386 .20904 L
.52762 .20597 L
.52709 .20549 L
.52031 .20057 L
.51354 .19387 L
.5122 .19268 L
.50677 .19059 L
.50145 .17939 L
.50145 .1661 L
.50677 .15491 L
.5122 .15281 L
.51354 .15162 L
.52031 .14493 L
.52709 .14 L
.52762 .13953 L
.53386 .13645 L
.54063 .13281 L
.5474 .12988 L
.55417 .12768 L
.5602 .12624 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0107064 0.714286 0.0928726 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
0 g
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
gsave
.05882 .10784 -67.125 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
71.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.111 g
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
.222 g
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
.333 g
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
.444 g
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
.556 g
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.667 g
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.778 g
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
.889 g
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 g
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(361.) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44967 L
0 .44967 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 129.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000PB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool;
000000/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;0000
00/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/0
71`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L
2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h
>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;
05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EE
E@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0
LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a
2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a2P2>
SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;
0:ZZZP/0alO72P3Shn=P0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H`3o
ool3000000<0oooo00<000000?ooo`3oool0D@3oool3000000<0oooo0`0000040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0CP3oool00680oooo00D000000?ooo`3oool0oooo0000
001E0?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`050000003oool0oooo0?oo
o`000000E@3oool00680oooo00D000000?ooo`3oool0oooo0000001I0?ooo`030000003oool00000
00<0oooo00D000000?ooo`3oool0oooo0000001E0?ooo`00HP3oool01@000000oooo0?ooo`3oool0
000005T0oooo00@000000?ooo`00000000000P3oool01@000000oooo0?ooo`3oool0000005D0oooo
001R0?ooo`050000003oool0oooo0?ooo`000000E`3oool200000080oooo00@000000?ooo`000000
0000103oool00`000000oooo0?ooo`1C0?ooo`00HP3oool01@000000oooo0?ooo`3oool0000005T0
oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`1C0?ooo`00HP3oool01@000000oooo
0?ooo`3oool0000005D0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<00000
0?ooo`3oool00P00001E0?ooo`00H`3oool3000005L0oooo0`0000030?ooo`<00000103oool00`00
0000oooo0?ooo`1C0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00@03oool5
000002/0oooo00<000000?ooo`3oool09`3oool3000002d0oooo00<000000?ooo`3oool0:@3oool5
000002D0oooo00100?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool09P3oool01@00
0000oooo0?ooo`3oool0000002`0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0W
0?ooo`00>P3oool4000000<0oooo00<000000?ooo`3oool0903oool4000000@0oooo00<000000?oo
o`3oool09P3oool01@000000oooo0?ooo`3oool0000002`0oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`0V0?ooo`00@P3oool2000002`0oooo00<000000?ooo`3oool09P3oool01@00
0000oooo0?ooo`3oool0000002`0oooo00<000000?ooo`3oool0:`3oool2000002H0oooo00140?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool09P3oool01@000000oooo0?ooo`3oool0
000002`0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0S0?ooo`00A03oool00`00
0000oooo0?ooo`0Y0?ooo`030000003oool0oooo02H0oooo00D000000?ooo`3oool0oooo0000000/
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool08`3oool00400oooo00D000000?oo
o`3oool0oooo0000000Z0?ooo`800000:03oool01@000000oooo0?ooo`3oool0000002/0oooo0P00
000[0?ooo`050000003oool0oooo0?ooo`0000009@3oool00440oooo0`00000/0?ooo`030000003o
ool0oooo02L0oooo0`00000]0?ooo`030000003oool0oooo02X0oooo0`00000V0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00?03oooo1000002<0oooo000l0?ooo`040000003oool0oooo000000P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00000S0?ooo`00?03oool00`000000
oooo0?ooo`2j000000<0oooo00<000000?ooo`3oool08@3oool003`0oooo00<000000?ooo`3oool0
^P0000030?ooo`030000003oool0oooo0240oooo000Z0?ooo`<000000`3oool00`000000oooo0?oo
o`03000000H0oooo00<000000?ooo`3oool0^P0000030?ooo`030000003oool0oooo0240oooo000Y
0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo
00<000000?ooo`3oool0^P0000030?ooo`030000003oool0oooo0240oooo000S0?ooo`@000000P3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`80
000000<0oooo000000000000^00000020?ooo`8000008`3oool002T0oooo00D000000?ooo`3oool0
oooo000000040?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0380
00002P0I6AU2000000X06ATI<P0000030?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000
003oool0oooo0?ooo`000000103oool010000000oooo0000000000060?ooo`030000003oool0oooo
02d000005@0I6ATf000001D06ATI;@0000030?ooo`030000003oool0oooo0240oooo000Y0?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
02X000006P0I6ATb000001X06ATI:P0000030?ooo`030000003oool0oooo0240oooo000Y0?ooo`05
0000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`3oool09`00000P01TI6B`00000800I6ATW000000<0oooo00<000000?ooo`3oool08@3oool0
02X0oooo0`0000060?ooo`<000001P3oool00`000000oooo0?ooo`0U000002@06ATI:000000T01TI
6BD000000`3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`0T00000140
6ATI3`0c<c<701TI6B@000001`0I6AT?03<c<a406ATI900000030?ooo`030000003oool0oooo0240
oooo000Z0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool08P00000?01TI6AL0<c<c1@0I6ATQ000000@06ATI5`0c<c<?01TI6B800000
0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000L0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0Q000000d06ATI7@0c<c<201TI6B000000
0P0I6ATM03<c<`d06ATI8@0000030?ooo`030000003oool0oooo0240oooo000S0?ooo`@000000P3o
ool01@000000oooo0?ooo`3oool0000000@0oooo1@0000050?ooo`80000000<0oooo000000000000
7P00000=01TI6@d0<c<c3@1<C4`503<c<`@06ATI6P00000401TI6@D0<c<c3@1<C4`=03<c<`d06ATI
800000020?ooo`8000008`3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`040000
003oool0oooo000000H0oooo00<000000?ooo`3oool07P00000=01TI6@/0<c<c5@1<C4`403<c<`80
6ATI6000000201TI6@@0<c<c5@1<C4`;03<c<`d06ATI7P0000030?ooo`030000003oool0oooo0240
oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo000000060?ooo`03
0000003oool0oooo01h00000300I6AT:03<c<``0C4a<1`1VIVH604a<C0<0<c<c0P0I6ATF00000080
6ATI0`0c<c<604a<C0L0IVIV301<C4`:03<c<``06ATI7P0000030?ooo`030000003oool0oooo0240
oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo000000060?ooo`03
0000003oool0oooo01d000002`0I6AT:03<c<`T0C4a<4@1VIVH304a<C080<c<c0`0I6ATC00000080
6ATI0P0c<c<304a<C140IVIV2@1<C4`:03<c<`/06ATI7@0000030?ooo`030000003oool0oooo0240
oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001P3oool2000000H0oooo00<000000?ooo`3o
ool07000000;01TI6@X0<c<c1`1<C4`;06IVIPH0Ogmo1P1VIVH204a<C080<c<c00<06ATI00000000
0000400000000`0I6AT0<c<c03<c<`0204a<C0H0IVIV1P1oOgl;06IVIPL0C4a<2P0c<c<;01TI6A`0
00000`3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000P0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0K000000/06ATI2@0c<c<704a<C0P0IVIV4@1oOgl206IVIP80C4a<
00<0<c<c01TI6@0000003`000000100I6AT0<c<c04a<C01<C4`206IVIQ40Ogmo201VIVH704a<C0T0
<c<c2`0I6ATK000000<0oooo00<000000?ooo`3oool08@3oool003`0oooo00<000000?ooo`3oool0
6P00000;01TI6@T0<c<c1P1<C4`706IVIPP0Ogmo2P2IVIT407moO`80IVIV00<0C4a<03<c<`0I6AT0
3P0000000`0I6AT0<c<c04a<C00206IVIP@0Ogmo2P2IVIT807moO`L0IVIV1P1<C4`903<c<`/06ATI
6P0000030?ooo`030000003oool0oooo0240oooo000l0?ooo`030000003oool0oooo01X000002`0I
6AT803<c<`L0C4a<1P1VIVH507moO`P0VIVI1P2c/k<409VIV@80Ogmo00@0IVIV04a<C00c<c<06ATI
30000000100I6AT0<c<c04a<C01VIVH207moO`@0VIVI1P2c/k<809VIV@D0Ogmo1P1VIVH704a<C0P0
<c<c2`0I6ATJ000000<0oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000030?ooo`030000
003oool0000000@000001@3oool00`000000oooo0?ooo`0I000000/06ATI200c<c<704a<C0D0IVIV
1P1oOgl509VIV@D0/k>c1`3<c<`20;>c/`<0VIVI00@0IVIV04a<C00c<c<06ATI2P000000100I6AT0
<c<c04a<C01VIVH309VIV@80/k>c1`3<c<`50;>c/`D0VIVI1P1oOgl606IVIPH0C4a<200c<c<;01TI
6AT000000`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool01`3oool2000000030?ooo`000000000001H000002`0I6AT803<c
<`L0C4a<1@1VIVH507moO`@0VIVI102c/k<50<c<c0L0i^KV0`3<c<`00`2c/k<0VIVI07moO`0204a<
C00301TI6@000000000000H0000000H06ATI04a<C01<C4`0Ogmo09VIV@2c/k<30<c<c0L0i^KV1@3<
c<`40;>c/`@0VIVI1@1oOgl506IVIPL0C4a<200c<c<;01TI6AP000000P3oool2000002<0oooo000S
0?ooo`@000000P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0H000000/06ATI200c<c<604a<C0D0IVIV1@1oOgl409VIV@@0/k>c0P3<
c<`40>KViPX0oooo00H0i^KV0<c<c02c/k<0Ogmo06IVIP0c<c<80000000601TI6@1VIVH0Ogmo0;>c
/`3<c<`0i^KV2P3oool40>KViP80c<c<102c/k<409VIV@D0Ogmo1@1VIVH704a<C0P0<c<c2P0I6ATH
000000<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`8000001P3oool00`000000oooo0?ooo`0H000000X06ATI200c<c<704a<C0D0IVIV101oOgl4
09VIV@@0/k>c0P3<c<`30>KViPh0oooo00D0i^KV0;>c/`2c/k<0IVIV01TI6@070000000404a<C02c
/k<0/k>c0>KViPh0oooo0`3Vi^H20<c<c0@0/k>c102IVIT507moO`D0IVIV1P1<C4`803<c<`X06ATI
600000030?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000
203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01L000002`0I6AT703<c<`L0C4a<
1@1VIVH407moO`@0VIVI0`2c/k<30<c<c080i^KV4`3oool00`2c/k<0C4a<000000050000000304a<
C02c/k<0oooo0180oooo0P3Vi^H30<c<c0<0/k>c102IVIT407moO`D0IVIV1`1<C4`703<c<`/06ATI
5`0000030?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000
203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01L000002`0I6AT703<c<`H0C4a<
1@1VIVH407moO`@0VIVI0`2c/k<30<c<c080i^KV5@3oool00`2c/k<00000000000040000000304a<
C03oool0oooo01<0oooo0P3Vi^H30<c<c0<0/k>c102IVIT507moO`D0IVIV1@1<C4`803<c<`X06ATI
5`0000030?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000
103oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool05`00000:01TI6@P0
<c<c1P1<C4`506IVIP@0Ogmo102IVIT30;>c/`<0c<c<0P3Vi^HF0?ooo`0304a<C000000000000080
000000<06ATI0?ooo`3oool05@3oool20>KViP<0c<c<0`2c/k<309VIV@D0Ogmo1@1VIVH604a<C0L0
<c<c2P0I6ATG000000<0oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000060?ooo`<00000
1P3oool00`000000oooo0?ooo`0G000000X06ATI1`0c<c<604a<C0D0IVIV1@1oOgl309VIV@<0/k>c
0`3<c<`20>KViQP0oooo00@06ATI0000000000006ATI603oool20>KViP<0c<c<0`2c/k<309VIV@D0
Ogmo1@1VIVH604a<C0L0<c<c2P0I6ATG000000<0oooo00<000000?ooo`3oool08@3oool003`0oooo
00<000000?ooo`3oool05P00000;01TI6@L0<c<c1P1<C4`506IVIP@0Ogmo102IVIT30;>c/`80c<c<
0`3Vi^HJ0?ooo`030000003oool0oooo01P0oooo0P3Vi^H20<c<c0@0/k>c0`2IVIT407moO`D0IVIV
1P1<C4`803<c<`X06ATI5P0000030?ooo`030000003oool0oooo0240oooo000c0?ooo`<000001P3o
ool00`000000oooo0?ooo`0F000000X06ATI200c<c<604a<C0D0IVIV101oOgl309VIV@<0/k>c0`3<
c<`20>KViSH0oooo0P3Vi^H30<c<c0<0/k>c0`2IVIT407moO`D0IVIV1P1<C4`803<c<`X06ATI5P00
00030?ooo`030000003oool0oooo0240oooo000b0?ooo`050000003oool0oooo0?ooo`0000001@3o
ool2000000030?ooo`000000000001@000002P0I6AT803<c<`H0C4a<1@1VIVH407moO`<0VIVI0`2c
/k<30<c<c080i^KV=P3oool20>KViP<0c<c<0`2c/k<309VIV@@0Ogmo1@1VIVH604a<C0P0<c<c2P0I
6ATF00000080oooo0P00000S0?ooo`00<P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool05P00000:01TI6@P0<c<c1P1<C4`506IVIP@0Ogmo0`2IVIT30;>c/`<0c<c<0P3V
i^Hf0?ooo`80i^KV0`3<c<`30;>c/`<0VIVI101oOgl506IVIPH0C4a<200c<c<:01TI6AH000000`3o
ool00`000000oooo0?ooo`0Q0?ooo`00<P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool05P00000:01TI6@P0<c<c1P1<C4`506IVIP@0Ogmo0`2IVIT30;>c/`<0c<c<0P3V
i^Hf0?ooo`80i^KV0`3<c<`30;>c/`<0VIVI101oOgl506IVIPH0C4a<200c<c<:01TI6AH000000`3o
ool00`000000oooo0?ooo`0Q0?ooo`00<P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool05P00000;01TI6@L0<c<c1P1<C4`506IVIP@0Ogmo102IVIT30;>c/`80c<c<0`3V
i^HJ0?ooo`030000003oool0oooo01P0oooo0P3Vi^H20<c<c0@0/k>c0`2IVIT407moO`D0IVIV1P1<
C4`803<c<`X06ATI5P0000030?ooo`030000003oool0oooo0240oooo000b0?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0F000000/06ATI1`0c<c<604a<C0D0IVIV1@1o
Ogl309VIV@<0/k>c0`3<c<`20>KViQT0oooo0P00000I0?ooo`80i^KV0`3<c<`30;>c/`<0VIVI1@1o
Ogl506IVIPH0C4a<1`0c<c<;01TI6AH000000`3oool00`000000oooo0?ooo`0Q0?ooo`00<P3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool05`00000:01TI6@P0<c<c1P1<
C4`506IVIP@0Ogmo102IVIT30;>c/`<0c<c<0P3Vi^HF0?ooo`0303<c<`00000000000080000000<0
6ATI0>KViP3oool05@3oool00`3Vi^H0c<c<0<c<c0020<c<c0<0/k>c0`2IVIT507moO`D0IVIV1@1<
C4`803<c<`X06ATI5`0000030?ooo`030000003oool0oooo0240oooo000c0?ooo`<000001P3oool0
0`000000oooo0?ooo`0G000000/06ATI1`0c<c<604a<C0D0IVIV101oOgl409VIV@<0/k>c103<c<`0
0`3Vi^H0oooo0?ooo`0C0?ooo`0309VIV@000000000000@0000000<0C4a<0?ooo`3oool04`3oool2
0>KViP<0c<c<0`2c/k<409VIV@@0Ogmo1@1VIVH604a<C0P0<c<c2P0I6ATG000000<0oooo00<00000
0?ooo`3oool08@3oool003`0oooo00<000000?ooo`3oool05`00000;01TI6@L0<c<c1`1<C4`506IV
IP@0Ogmo102IVIT30;>c/`<0c<c<0P3Vi^HC0?ooo`030;>c/`1<C4`0000000D0000000<0C4a<0;>c
/`3oool04P3oool20>KViP<0c<c<0`2c/k<409VIV@@0Ogmo1@1VIVH704a<C0L0<c<c2`0I6ATG0000
00<0oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000030?ooo`030000003oool0000000@0
00001@3oool00`000000oooo0?ooo`0H000000X06ATI200c<c<704a<C0D0IVIV101oOgl409VIV@@0
/k>c0P3<c<`30>KViPh0oooo00@0i^KV09VIV@2IVIT0IVIV20000000100c<c<0VIVI09VIV@3Vi^H>
0?ooo`<0i^KV0P3<c<`40;>c/`@0VIVI101oOgl506IVIPL0C4a<200c<c<:01TI6AP000000`3oool0
0`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0H000000/06ATI200c<c<604a<C0H0IVIV101oOgl4
09VIV@@0/k>c0P3<c<`40>KViP/0oooo00D0c<c<09VIV@1VIVH0IVIV01TI6@080000000501TI6@1V
IVH0IVIV09VIV@3<c<`02`3oool40>KViP80c<c<102c/k<409VIV@@0Ogmo1P1VIVH604a<C0P0<c<c
2`0I6ATH000000<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo
000000050?ooo`030000003oool0oooo00H0oooo0P0000000`3oool000000000000G000000/06ATI
1`0c<c<704a<C0D0IVIV1@1oOgl409VIV@@0/k>c103<c<`40>KViP@0oooo0`3Vi^H01P3<c<`0VIVI
06IVIP1<C4`0<c<c01TI6@T0000000D0<c<c04a<C01VIVH0VIVI0<c<c0030>KViP@0oooo103Vi^H4
0<c<c0@0/k>c102IVIT507moO`D0IVIV1`1<C4`703<c<``06ATI600000020?ooo`8000008`3oool0
02T0oooo00D000000?ooo`3oool0oooo000000060?ooo`8000001P3oool00`000000oooo0?ooo`0I
000000`06ATI1`0c<c<704a<C0D0IVIV1P1oOgl409VIV@D0/k>c2P3<c<`20;>c/`0309VIV@1VIVH0
C4a<00806ATI2P00000201TI6@0304a<C01VIVH0VIVI0080/k>c2P3<c<`50;>c/`@0VIVI1P1oOgl5
06IVIPL0C4a<200c<c<;01TI6AT000000`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@00
0000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0J
000000/06ATI200c<c<704a<C0H0IVIV1@1oOgl509VIV@`0/k>c00L0VIVI07moO`1oOgl0IVIV04a<
C00c<c<06ATI00`0000000@06ATI03<c<`1<C4`0IVIV0P1oOgl00`2IVIT0/k>c0;>c/`0:0;>c/`D0
VIVI1@1oOgl606IVIPL0C4a<200c<c<;01TI6AX000000`3oool00`000000oooo0?ooo`0Q0?ooo`00
:@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0J000000`06ATI200c<c<604a<C0L0IVIV1`1oOgl=09VIV@80Ogmo0P1VIVH00`1<C4`0
<c<c01TI6@0?0000000403<c<`1<C4`0IVIV06IVIP80Ogmo3@2IVIT707moO`L0IVIV1P1<C4`903<c
<`/06ATI6P0000030?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?oo
o`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool07000000:
01TI6@T0<c<c201<C4`706IVIPL0Ogmo1P2IVIT407moO`80IVIV0P1<C4`00`0c<c<06ATI0000000?
0000000401TI6@0c<c<0C4a<04a<C080IVIV101oOgl609VIV@L0Ogmo1`1VIVH804a<C0T0<c<c2P0I
6ATL000000<0oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000060?ooo`<000001P3oool0
0`000000oooo0?ooo`0L000000/06ATI2P0c<c<704a<C0P0IVIV301oOgl306IVIP80C4a<0P0c<c<0
0`0I6AT000000000000@0000000301TI6@0c<c<0<c<c0080C4a<0`1VIVH<07moO`P0IVIV1`1<C4`:
03<c<`/06ATI700000030?ooo`030000003oool0oooo0240oooo000l0?ooo`030000003oool0oooo
01d00000300I6AT903<c<`P0C4a<4P1VIVH404a<C00303<c<`0I6AT06ATI01@000000P0I6AT00`0c
<c<0C4a<04a<C00204a<C180IVIV201<C4`903<c<``06ATI7@0000030?ooo`030000003oool0oooo
0240oooo000Z0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool07P00000<01TI6@T0<c<c2`1<C4`;06IVIP@0C4a<0`0c<c<201TI6AH0
00000P0I6AT303<c<`@0C4a<2`1VIVH;04a<C0T0<c<c300I6ATN000000<0oooo00<000000?ooo`3o
ool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool07P00000=01TI6@/0<c<c5@1<C4`403<c<`806ATI6000000201TI6@@0
<c<c5@1<C4`;03<c<`d06ATI7P0000030?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000
003oool0oooo0?ooo`000000103oool5000000D0oooo0P0000000`3oool000000000000N000000d0
6ATI2`0c<c<@04a<C0D0<c<c0`0I6ATK000000806ATI1@0c<c<@04a<C0/0<c<c3@0I6ATP00000080
oooo0P00000S0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3o
ool000001P3oool00`000000oooo0?ooo`0Q000000d06ATI3P0c<c<804a<C0L0<c<c100I6ATL0000
00@06ATI1`0c<c<804a<C0h0<c<c3@0I6ATQ000000<0oooo00<000000?ooo`3oool08@3oool002T0
oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0000000H0oooo00<000000?oo
o`3oool08P00000?01TI6AL0<c<c100I6ATR000000@06ATI5`0c<c<?01TI6B8000000`3oool00`00
0000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?oo
o`0000001P3oool00`000000oooo0?ooo`0T000000l06ATI4P0c<c<601TI6B@000001P0I6ATB03<c
<`l06ATI900000030?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?oo
o`0000001P3oool2000000H0oooo00<000000?ooo`3oool09@00000B01TI6@/0<c<c1`0I6ATX0000
00L06ATI2`0c<c<B01TI6BD000000`3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000P0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0W000002406ATI:P00000Q01TI6BL0
00000`3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`0Y000001`06ATI
<000000L01TI6BT000000`3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?oo
o`0[000001P06ATI=000000H01TI6B/000000`3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3
000000<0oooo00<000000?ooo`3oool00`0000060?ooo`030000003oool0oooo02l00000400I6ATl
000001006ATI;`0000030?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo
0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000000`3oool000000000
002h00000080oooo0P00000S0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0;X000000`3oool00`000000oooo
0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo0P0000020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0^P0000030?ooo`030000003oool0oooo0240oooo
000Y0?ooo`050000003oool0oooo0?ooo`000000103oool010000000oooo0000000000060?ooo`03
0000003oool0oooo0;X000000`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2j000000<0
oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`05
0000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00H0oooo00@000000?ooo`3oool000008`3oool002X0oooo0`0000060?ooo`<000001P3oooo1
000002<0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo002Z0?ooo`030000003o
ool0oooo0140oooo00@000000?ooo`3oool00000GP3oool00:T0oooo00<000000?ooo`3oool04`3o
ool010000000oooo0?ooo`00001M0?ooo`00L03oool400000080oooo00D000000?ooo`3oool0oooo
000000020?ooo`800000403oool3000000D0oooo1000000>0?ooo`030000003oool0000000@00000
0P3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`03000005P0oooo001_0?ooo`030000003oool0oooo0080oooo00<000000?ooo`00
00000`3oool01P000000oooo0?ooo`000000oooo000000D0oooo100000050?ooo`050000003oool0
oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000060?ooo`@000001@3oool00`000000oooo
000000040?ooo`070000003oool000000?ooo`000000oooo000000050?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`1E0?ooo`00K`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool000003@3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P00000>0?ooo`040000003o
ool0oooo000000@0oooo0`0000020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05D0oooo001_0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool4000000@0oooo100000050?ooo`050000
003oool0oooo0?ooo`000000103oool01@000000oooo0000003oool0000000@0oooo100000050?oo
o`040000003oool0oooo0?ooo`80000000P0oooo0000003oool000000?ooo`000000oooo000000D0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
05D0oooo001_0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000000`3oool010000000
oooo0?ooo`00000=0?ooo`050000003oool0oooo0?ooo`0000001@3oool2000000030?ooo`000000
oooo00`0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000030?ooo`@000000P3o
ool010000000oooo0?ooo`0000030?ooo`D00000F03oool006l0oooo00<000000?ooo`3oool0103o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`0000003@3oool01@000000oooo
0?ooo`3oool0000001H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`07
0000003oool0oooo0?ooo`000000oooo000000020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0F@3oool006l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?oo
o`8000003@3oool01@000000oooo0?ooo`3oool0000001L0oooo0P0000030?ooo`030000003oool0
oooo00@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0F@3oool00700oooo1000000K0?ooo`<000006P3oool3000000L0oooo10000002
0?ooo`030000003oool0oooo00D0oooo1@00001G0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {128.5, 0}} -> {-1.05454, -0.576335, \
0.0073487, 0.0073487}, {{7.375, 279.562}, {97.0625, 3}} -> {-3.37349, \
-1.68945, 0.021556, 0.021556}, {{95.8125, 204.688}, {125.438, 101.938}} -> \
{-9.07638, -0.38771, 0.0936864, 0.0936864}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44967 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.274445 0.47619 [
[ 0 0 0 0 ]
[ 1 .44967 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.109925 0.97619 0.438964 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.172746 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -24.6875 -5.59375 ]
[-0.0125 .02851 0 5.59375 ]
[-0.0125 .07659 -24.6875 -5.59375 ]
[-0.0125 .07659 0 5.59375 ]
[-0.0125 .12467 -24.6875 -5.59375 ]
[-0.0125 .12467 0 5.59375 ]
[-0.0125 .17275 -9.5 -5.59375 ]
[-0.0125 .17275 0 5.59375 ]
[-0.0125 .22082 -17.75 -5.59375 ]
[-0.0125 .22082 0 5.59375 ]
[-0.0125 .2689 -17.75 -5.59375 ]
[-0.0125 .2689 0 5.59375 ]
[-0.0125 .31698 -17.75 -5.59375 ]
[-0.0125 .31698 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 .34549 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35799 -47.7188 0 ]
[.5 .35799 47.7188 11.4375 ]
[ 0 0 0 0 ]
[ 1 .34549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
gsave
-0.0125 .02851 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .07659 m
.00625 .07659 L
s
gsave
-0.0125 .07659 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .12467 m
.00625 .12467 L
s
gsave
-0.0125 .12467 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17275 m
.00625 .17275 L
s
gsave
-0.0125 .17275 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22082 m
.00625 .22082 L
s
gsave
-0.0125 .22082 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2689 m
.00625 .2689 L
s
gsave
-0.0125 .2689 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31698 m
.00625 .31698 L
s
gsave
-0.0125 .31698 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04053 m
.00375 .04053 L
s
0 .05255 m
.00375 .05255 L
s
0 .06457 m
.00375 .06457 L
s
0 .08861 m
.00375 .08861 L
s
0 .10063 m
.00375 .10063 L
s
0 .11265 m
.00375 .11265 L
s
0 .13669 m
.00375 .13669 L
s
0 .14871 m
.00375 .14871 L
s
0 .16073 m
.00375 .16073 L
s
0 .18476 m
.00375 .18476 L
s
0 .19678 m
.00375 .19678 L
s
0 .2088 m
.00375 .2088 L
s
0 .23284 m
.00375 .23284 L
s
0 .24486 m
.00375 .24486 L
s
0 .25688 m
.00375 .25688 L
s
0 .28092 m
.00375 .28092 L
s
0 .29294 m
.00375 .29294 L
s
0 .30496 m
.00375 .30496 L
s
0 .0165 m
.00375 .0165 L
s
0 .00448 m
.00375 .00448 L
s
0 .329 m
.00375 .329 L
s
0 .34101 m
.00375 .34101 L
s
.25 Mabswid
0 0 m
0 .34549 L
s
.01923 .33924 m
.01923 .34549 L
s
.25962 .33924 m
.25962 .34549 L
s
.5 .33924 m
.5 .34549 L
s
.74038 .33924 m
.74038 .34549 L
s
.98077 .33924 m
.98077 .34549 L
s
.125 Mabswid
.06731 .34174 m
.06731 .34549 L
s
.11538 .34174 m
.11538 .34549 L
s
.16346 .34174 m
.16346 .34549 L
s
.21154 .34174 m
.21154 .34549 L
s
.30769 .34174 m
.30769 .34549 L
s
.35577 .34174 m
.35577 .34549 L
s
.40385 .34174 m
.40385 .34549 L
s
.45192 .34174 m
.45192 .34549 L
s
.54808 .34174 m
.54808 .34549 L
s
.59615 .34174 m
.59615 .34549 L
s
.64423 .34174 m
.64423 .34549 L
s
.69231 .34174 m
.69231 .34549 L
s
.78846 .34174 m
.78846 .34549 L
s
.83654 .34174 m
.83654 .34549 L
s
.88462 .34174 m
.88462 .34549 L
s
.93269 .34174 m
.93269 .34549 L
s
.25 Mabswid
0 .34549 m
1 .34549 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .07659 m
1 .07659 L
s
.99375 .12467 m
1 .12467 L
s
.99375 .17275 m
1 .17275 L
s
.99375 .22082 m
1 .22082 L
s
.99375 .2689 m
1 .2689 L
s
.99375 .31698 m
1 .31698 L
s
.125 Mabswid
.99625 .04053 m
1 .04053 L
s
.99625 .05255 m
1 .05255 L
s
.99625 .06457 m
1 .06457 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10063 m
1 .10063 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .13669 m
1 .13669 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .16073 m
1 .16073 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .19678 m
1 .19678 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .23284 m
1 .23284 L
s
.99625 .24486 m
1 .24486 L
s
.99625 .25688 m
1 .25688 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29294 m
1 .29294 L
s
.99625 .30496 m
1 .30496 L
s
.99625 .0165 m
1 .0165 L
s
.99625 .00448 m
1 .00448 L
s
.99625 .329 m
1 .329 L
s
.99625 .34101 m
1 .34101 L
s
.25 Mabswid
1 0 m
1 .34549 L
s
gsave
.5 .35799 -108.719 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.4375 translate 1 -1 scale
63.000 12.312 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cy) show
77.938 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
85.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
102.625 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
111.250 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
120.438 12.312 moveto
(H) show
123.625 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
129.125 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
133.812 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
142.625 12.312 moveto
(L) show
145.812 12.312 moveto
(\\220) show
148.938 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
154.438 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .34549 L
0 .34549 L
closepath
clip
newpath
.6 g
.01923 .33885 m
.98077 .33885 L
.98077 .00664 L
.01923 .00664 L
F
.5 g
.17497 .04631 m
.18174 .04537 L
.18852 .04246 L
.19529 .03984 L
.20206 .03781 L
.20883 .03618 L
.2156 .03493 L
.22237 .03403 L
.22914 .0335 L
.23592 .03336 L
.24269 .03365 L
.24946 .0344 L
.25623 .0357 L
.263 .03762 L
.26977 .04023 L
.27654 .04346 L
.28332 .04642 L
.28367 .04651 L
.29009 .05106 L
.29686 .05642 L
.30216 .0598 L
.30363 .06111 L
.3104 .06737 L
.31717 .07297 L
.31736 .07308 L
.32394 .07946 L
.33072 .08557 L
.33173 .08637 L
.33749 .09188 L
.34426 .09803 L
.34621 .09966 L
.35103 .10406 L
.3578 .10999 L
.36141 .11295 L
.36457 .11563 L
.37134 .12117 L
.37794 .12624 L
.37811 .12637 L
.38489 .13138 L
.39166 .13615 L
.39672 .13953 L
.39843 .14054 L
.4052 .14454 L
.41197 .1485 L
.41874 .15235 L
.41958 .15281 L
.42551 .15576 L
.43229 .15885 L
.43906 .16161 L
.44583 .16403 L
.4526 .1661 L
.4526 .17939 L
.44583 .18146 L
.43906 .18388 L
.43229 .18665 L
.42551 .18973 L
.41958 .19268 L
.41874 .19314 L
.41197 .197 L
.4052 .20095 L
.39843 .20495 L
.39672 .20597 L
.39166 .20934 L
.38489 .21411 L
.37811 .21912 L
.37794 .21925 L
.37134 .22432 L
.36457 .22987 L
.36141 .23254 L
.3578 .23551 L
.35103 .24143 L
.34621 .24583 L
.34426 .24746 L
.33749 .25361 L
.33173 .25912 L
.33072 .25992 L
.32394 .26604 L
.31736 .27241 L
.31717 .27252 L
.3104 .27812 L
.30363 .28438 L
.30216 .28569 L
.29686 .28907 L
.29009 .29443 L
.28367 .29898 L
.28332 .29907 L
.27654 .30203 L
.26977 .30526 L
.263 .30787 L
.25623 .30979 L
.24946 .31109 L
.24269 .31185 L
.23592 .31213 L
.22914 .31199 L
.22237 .31146 L
.2156 .31057 L
.20883 .30931 L
.20206 .30768 L
.19529 .30565 L
.18852 .30303 L
.18174 .30012 L
.17497 .29918 L
.17448 .29898 L
.1682 .29602 L
.16143 .29225 L
.15466 .28765 L
.14829 .28569 L
.14789 .28544 L
.14112 .28078 L
.13434 .27508 L
.12876 .27241 L
.12757 .27145 L
.1208 .26543 L
.11403 .26007 L
.11298 .25912 L
.10726 .25326 L
.10049 .24603 L
.0998 .24583 L
.09372 .23847 L
.08861 .23254 L
.08694 .23032 L
.08017 .22056 L
.07906 .21925 L
.0734 .21013 L
.07088 .20597 L
.06663 .19812 L
.06391 .19268 L
.05986 .18483 L
.05805 .17939 L
.05805 .1661 L
.05986 .16066 L
.06391 .15281 L
.06663 .14737 L
.07088 .13953 L
.0734 .13536 L
.07906 .12624 L
.08017 .12493 L
.08694 .11517 L
.08861 .11295 L
.09372 .10702 L
.0998 .09966 L
.10049 .09947 L
.10726 .09224 L
.11298 .08637 L
.11403 .08543 L
.1208 .08007 L
.12757 .07404 L
.12876 .07308 L
.13434 .07041 L
.14112 .06471 L
.14789 .06005 L
.14829 .0598 L
.15466 .05784 L
.16143 .05324 L
.1682 .04948 L
.17448 .04651 L
F
.4 g
.18174 .07272 m
.18852 .07034 L
.19529 .06829 L
.20206 .06656 L
.20883 .06517 L
.2156 .0641 L
.22237 .06338 L
.22914 .063 L
.23592 .06297 L
.24269 .06331 L
.24946 .06403 L
.25623 .06513 L
.263 .06663 L
.26977 .06852 L
.27654 .07079 L
.2825 .07308 L
.28332 .07344 L
.29009 .07655 L
.29686 .08002 L
.30363 .08379 L
.30807 .08637 L
.3104 .08782 L
.31717 .0922 L
.32394 .09673 L
.32828 .09966 L
.33072 .10138 L
.33749 .1062 L
.34426 .11102 L
.34701 .11295 L
.35103 .11583 L
.3578 .12063 L
.36457 .12533 L
.36592 .12624 L
.37134 .12989 L
.37811 .13433 L
.38489 .13863 L
.38633 .13953 L
.39166 .14249 L
.39843 .14626 L
.4052 .15005 L
.41023 .15281 L
.41197 .15368 L
.41874 .15688 L
.42551 .15983 L
.43229 .1625 L
.43906 .16486 L
.44306 .1661 L
.44306 .17939 L
.43906 .18063 L
.43229 .18299 L
.42551 .18566 L
.41874 .18861 L
.41197 .19181 L
.41023 .19268 L
.4052 .19544 L
.39843 .19923 L
.39166 .203 L
.38633 .20597 L
.38489 .20686 L
.37811 .21116 L
.37134 .21561 L
.36592 .21925 L
.36457 .22017 L
.3578 .22486 L
.35103 .22966 L
.34701 .23254 L
.34426 .23448 L
.33749 .23929 L
.33072 .24411 L
.32828 .24583 L
.32394 .24876 L
.31717 .25329 L
.3104 .25767 L
.30807 .25912 L
.30363 .2617 L
.29686 .26547 L
.29009 .26895 L
.28332 .27206 L
.2825 .27241 L
.27654 .2747 L
.26977 .27698 L
.263 .27887 L
.25623 .28036 L
.24946 .28146 L
.24269 .28218 L
.23592 .28252 L
.22914 .28249 L
.22237 .28211 L
.2156 .28139 L
.20883 .28033 L
.20206 .27893 L
.19529 .2772 L
.18852 .27515 L
.18174 .27277 L
.18077 .27241 L
.17497 .27003 L
.1682 .26693 L
.16143 .26348 L
.15466 .25967 L
.15373 .25912 L
.14789 .25544 L
.14112 .25078 L
.13453 .24583 L
.13434 .24568 L
.12757 .24005 L
.1208 .23389 L
.1194 .23254 L
.11403 .22708 L
.10726 .21956 L
.10699 .21925 L
.10049 .21117 L
.09665 .20597 L
.09372 .20173 L
.08798 .19268 L
.08694 .19114 L
.08078 .17939 L
.08078 .1661 L
.08694 .15435 L
.08798 .15281 L
.09372 .14376 L
.09665 .13953 L
.10049 .13432 L
.10699 .12624 L
.10726 .12593 L
.11403 .11841 L
.1194 .11295 L
.1208 .1116 L
.12757 .10544 L
.13434 .09981 L
.13453 .09966 L
.14112 .09471 L
.14789 .09005 L
.15373 .08637 L
.15466 .08582 L
.16143 .08201 L
.1682 .07856 L
.17497 .07546 L
.18077 .07308 L
F
.3 g
.2156 .0859 m
.22237 .08501 L
.22914 .08446 L
.23592 .08425 L
.24269 .08438 L
.24946 .08485 L
.25623 .08566 L
.26076 .08637 L
.263 .08681 L
.26977 .0883 L
.27654 .09013 L
.28332 .09229 L
.29009 .09475 L
.29686 .09751 L
.30175 .09966 L
.30363 .10053 L
.3104 .10383 L
.31717 .10733 L
.32394 .11101 L
.32742 .11295 L
.33072 .11483 L
.33749 .11877 L
.34426 .12277 L
.35007 .12624 L
.35103 .1268 L
.3578 .1308 L
.36457 .1348 L
.37134 .13876 L
.37267 .13953 L
.37811 .14237 L
.38489 .14596 L
.39166 .14963 L
.39751 .15281 L
.39843 .15326 L
.4052 .1565 L
.41197 .15957 L
.41874 .16245 L
.42551 .16514 L
.42806 .1661 L
.42806 .17939 L
.42551 .18035 L
.41874 .18304 L
.41197 .18592 L
.4052 .18899 L
.39843 .19223 L
.39751 .19268 L
.39166 .19586 L
.38489 .19953 L
.37811 .20312 L
.37267 .20597 L
.37134 .20674 L
.36457 .21069 L
.3578 .21469 L
.35103 .21869 L
.35007 .21925 L
.34426 .22272 L
.33749 .22673 L
.33072 .23066 L
.32742 .23254 L
.32394 .23448 L
.31717 .23816 L
.3104 .24167 L
.30363 .24496 L
.30175 .24583 L
.29686 .24798 L
.29009 .25074 L
.28332 .2532 L
.27654 .25536 L
.26977 .25719 L
.263 .25869 L
.26076 .25912 L
.25623 .25984 L
.24946 .26064 L
.24269 .26111 L
.23592 .26124 L
.22914 .26103 L
.22237 .26048 L
.2156 .25959 L
.21271 .25912 L
.20883 .25836 L
.20206 .25679 L
.19529 .25487 L
.18852 .25259 L
.18174 .24995 L
.17497 .24694 L
.17267 .24583 L
.1682 .24353 L
.16143 .23971 L
.15466 .23545 L
.15041 .23254 L
.14789 .23072 L
.14112 .22546 L
.13434 .21962 L
.13394 .21925 L
.12757 .21313 L
.12089 .20597 L
.1208 .20587 L
.11403 .19769 L
.11029 .19268 L
.10726 .18884 L
.10165 .17939 L
.10165 .1661 L
.10726 .15665 L
.11029 .15281 L
.11403 .1478 L
.1208 .13962 L
.12089 .13953 L
.12757 .13236 L
.13394 .12624 L
.13434 .12587 L
.14112 .12003 L
.14789 .11477 L
.15041 .11295 L
.15466 .11004 L
.16143 .10578 L
.1682 .10196 L
.17267 .09966 L
.17497 .09855 L
.18174 .09554 L
.18852 .0929 L
.19529 .09063 L
.20206 .0887 L
.20883 .08713 L
.21271 .08637 L
F
.2 g
.19529 .11139 m
.20206 .10916 L
.20883 .1073 L
.2156 .10579 L
.22237 .10464 L
.22914 .10383 L
.23592 .10336 L
.24269 .10321 L
.24946 .1034 L
.25623 .10391 L
.263 .10474 L
.26977 .10587 L
.27654 .10731 L
.28332 .10904 L
.29009 .11104 L
.29583 .11295 L
.29686 .11331 L
.30363 .11582 L
.3104 .11854 L
.31717 .12147 L
.32394 .12457 L
.32746 .12624 L
.33072 .12779 L
.33749 .13112 L
.34426 .13454 L
.35103 .13805 L
.35386 .13953 L
.3578 .14144 L
.36457 .14479 L
.37134 .14827 L
.37811 .1519 L
.3798 .15281 L
.38489 .15531 L
.39166 .15863 L
.39843 .16197 L
.4052 .16545 L
.4064 .1661 L
.4064 .17939 L
.4052 .18004 L
.39843 .18352 L
.39166 .18686 L
.38489 .19018 L
.3798 .19268 L
.37811 .19359 L
.37134 .19722 L
.36457 .2007 L
.3578 .20405 L
.35386 .20597 L
.35103 .20745 L
.34426 .21095 L
.33749 .21437 L
.33072 .2177 L
.32746 .21925 L
.32394 .22092 L
.31717 .22402 L
.3104 .22695 L
.30363 .22968 L
.29686 .23218 L
.29583 .23254 L
.29009 .23445 L
.28332 .23645 L
.27654 .23818 L
.26977 .23962 L
.263 .24076 L
.25623 .24158 L
.24946 .24209 L
.24269 .24228 L
.23592 .24214 L
.22914 .24166 L
.22237 .24085 L
.2156 .2397 L
.20883 .2382 L
.20206 .23633 L
.19529 .2341 L
.19113 .23254 L
.18852 .23148 L
.18174 .22846 L
.17497 .22502 L
.1682 .22112 L
.16523 .21925 L
.16143 .21672 L
.15466 .21179 L
.14789 .20624 L
.14757 .20597 L
.14112 .20001 L
.13434 .19292 L
.13413 .19268 L
.12757 .18556 L
.12356 .17939 L
.12356 .1661 L
.12757 .15993 L
.13413 .15281 L
.13434 .15257 L
.14112 .14549 L
.14757 .13953 L
.14789 .13925 L
.15466 .1337 L
.16143 .12877 L
.16523 .12624 L
.1682 .12438 L
.17497 .12047 L
.18174 .11703 L
.18852 .11401 L
.19113 .11295 L
F
.1 g
.2156 .12572 m
.22237 .12422 L
.22914 .12307 L
.23592 .12228 L
.24269 .12183 L
.24946 .1217 L
.25623 .1219 L
.263 .1224 L
.26977 .12321 L
.27654 .12431 L
.28332 .12568 L
.28573 .12624 L
.29009 .12732 L
.29686 .12919 L
.30363 .1313 L
.3104 .13363 L
.31717 .13616 L
.32394 .13889 L
.32546 .13953 L
.33072 .14167 L
.33749 .14457 L
.34426 .14768 L
.35103 .15101 L
.3545 .15281 L
.3578 .1544 L
.36457 .1578 L
.37134 .16152 L
.37811 .16599 L
.37826 .1661 L
.37826 .17939 L
.37811 .1795 L
.37134 .18397 L
.36457 .18769 L
.3578 .19109 L
.3545 .19268 L
.35103 .19448 L
.34426 .19781 L
.33749 .20092 L
.33072 .20382 L
.32546 .20597 L
.32394 .2066 L
.31717 .20933 L
.3104 .21186 L
.30363 .21419 L
.29686 .2163 L
.29009 .21818 L
.28573 .21925 L
.28332 .21981 L
.27654 .22118 L
.26977 .22228 L
.263 .22309 L
.25623 .22359 L
.24946 .22379 L
.24269 .22366 L
.23592 .22321 L
.22914 .22242 L
.22237 .22128 L
.2156 .21977 L
.21359 .21925 L
.20883 .21789 L
.20206 .21563 L
.19529 .21294 L
.18852 .20981 L
.18174 .2062 L
.18134 .20597 L
.17497 .20208 L
.1682 .19737 L
.16225 .19268 L
.16143 .19207 L
.15466 .18651 L
.14851 .17939 L
.14851 .1661 L
.15466 .15898 L
.16143 .15342 L
.16225 .15281 L
.1682 .14812 L
.17497 .14341 L
.18134 .13953 L
.18174 .13929 L
.18852 .13568 L
.19529 .13255 L
.20206 .12987 L
.20883 .1276 L
.21359 .12624 L
F
0 g
.20883 .14997 m
.2156 .14753 L
.22237 .14554 L
.22914 .14396 L
.23592 .14277 L
.24269 .14195 L
.24946 .14149 L
.25623 .14137 L
.263 .14157 L
.26977 .14209 L
.27654 .1429 L
.28332 .14401 L
.29009 .14541 L
.29686 .14709 L
.30363 .14905 L
.3104 .15132 L
.31443 .15281 L
.31717 .15379 L
.32394 .15642 L
.33072 .15944 L
.33749 .16314 L
.34163 .1661 L
.34163 .17939 L
.33749 .18235 L
.33072 .18605 L
.32394 .18908 L
.31717 .1917 L
.31443 .19268 L
.3104 .19417 L
.30363 .19644 L
.29686 .19841 L
.29009 .20008 L
.28332 .20148 L
.27654 .20259 L
.26977 .2034 L
.263 .20392 L
.25623 .20412 L
.24946 .204 L
.24269 .20354 L
.23592 .20272 L
.22914 .20154 L
.22237 .19996 L
.2156 .19796 L
.20883 .19552 L
.20225 .19268 L
.20206 .1926 L
.19529 .18954 L
.18852 .18582 L
.18174 .18075 L
.18041 .17939 L
.18041 .1661 L
.18174 .16474 L
.18852 .15967 L
.19529 .15595 L
.20206 .15289 L
.20225 .15281 L
F
.7 g
.33749 .04046 m
.34426 .03593 L
.35103 .03662 L
.3578 .03763 L
.36457 .04 L
.37134 .03993 L
.37811 .04166 L
.38489 .04357 L
.39104 .04651 L
.39166 .04703 L
.39843 .05016 L
.4052 .05287 L
.41197 .05649 L
.41414 .0598 L
.41874 .06205 L
.42551 .065 L
.43229 .07155 L
.43366 .07308 L
.43906 .07629 L
.44583 .08268 L
.44876 .08637 L
.4526 .08879 L
.45937 .0987 L
.46033 .09966 L
.46614 .10272 L
.47183 .11295 L
.47291 .1139 L
.47929 .12624 L
.47969 .12664 L
.48628 .13953 L
.48646 .13968 L
.49315 .15281 L
.49323 .15288 L
.49996 .1661 L
.49996 .17939 L
.49323 .19261 L
.49315 .19268 L
.48646 .20581 L
.48628 .20597 L
.47969 .21886 L
.47929 .21925 L
.47291 .23159 L
.47183 .23254 L
.46614 .24277 L
.46033 .24583 L
.45937 .24679 L
.4526 .2567 L
.44876 .25912 L
.44583 .26281 L
.43906 .2692 L
.43366 .27241 L
.43229 .27394 L
.42551 .28049 L
.41874 .28344 L
.41414 .28569 L
.41197 .289 L
.4052 .29262 L
.39843 .29534 L
.39166 .29846 L
.39104 .29898 L
.38489 .30192 L
.37811 .30383 L
.37134 .30556 L
.36457 .30549 L
.3578 .30786 L
.35103 .30887 L
.34426 .30956 L
.33749 .30503 L
.33246 .29898 L
.33341 .28569 L
.33749 .27659 L
.33985 .27241 L
.34426 .26322 L
.34898 .25912 L
.35103 .25618 L
.3578 .24773 L
.36 .24583 L
.36457 .24062 L
.37134 .23378 L
.37277 .23254 L
.37811 .22737 L
.38489 .22137 L
.38751 .21925 L
.39166 .21584 L
.39843 .21058 L
.40491 .20597 L
.4052 .20578 L
.41197 .20151 L
.41874 .19734 L
.42551 .19333 L
.42667 .19268 L
.43229 .18977 L
.43906 .18659 L
.44583 .18377 L
.4526 .18131 L
.45874 .17939 L
.45874 .1661 L
.4526 .16418 L
.44583 .16173 L
.43906 .1589 L
.43229 .15572 L
.42667 .15281 L
.42551 .15216 L
.41874 .14816 L
.41197 .14398 L
.4052 .13971 L
.40491 .13953 L
.39843 .13491 L
.39166 .12965 L
.38751 .12624 L
.38489 .12412 L
.37811 .11812 L
.37277 .11295 L
.37134 .11172 L
.36457 .10488 L
.36 .09966 L
.3578 .09776 L
.35103 .08931 L
.34898 .08637 L
.34426 .08228 L
.33985 .07308 L
.33749 .0689 L
.33341 .0598 L
.33246 .04651 L
F
.8 g
.36457 .05323 m
.37134 .0523 L
.37811 .0525 L
.38489 .05378 L
.39166 .05667 L
.39843 .05719 L
.4052 .05974 L
.40534 .0598 L
.41197 .0646 L
.41874 .06681 L
.42551 .07039 L
.42848 .07308 L
.43229 .07586 L
.43906 .08 L
.44505 .08637 L
.44583 .08697 L
.4526 .09166 L
.45619 .09966 L
.45937 .10081 L
.46614 .10575 L
.47048 .11295 L
.47291 .11519 L
.47874 .12624 L
.47969 .12721 L
.48602 .13953 L
.48646 .13991 L
.49303 .15281 L
.49323 .15297 L
.49989 .1661 L
.49989 .17939 L
.49323 .19252 L
.49303 .19268 L
.48646 .20559 L
.48602 .20597 L
.47969 .21828 L
.47874 .21925 L
.47291 .23031 L
.47048 .23254 L
.46614 .23974 L
.45937 .24468 L
.45619 .24583 L
.4526 .25383 L
.44583 .25852 L
.44505 .25912 L
.43906 .26549 L
.43229 .26964 L
.42848 .27241 L
.42551 .2751 L
.41874 .27868 L
.41197 .28089 L
.40534 .28569 L
.4052 .28576 L
.39843 .2883 L
.39166 .28882 L
.38489 .29171 L
.37811 .29299 L
.37134 .29319 L
.36457 .29227 L
.35957 .28569 L
.35794 .27241 L
.36294 .25912 L
.36457 .2548 L
.37127 .24583 L
.37134 .24572 L
.37811 .23636 L
.3821 .23254 L
.38489 .22939 L
.39166 .22244 L
.39536 .21925 L
.39843 .21646 L
.4052 .21073 L
.41154 .20597 L
.41197 .20567 L
.41874 .20111 L
.42551 .19673 L
.43221 .19268 L
.43229 .19263 L
.43906 .18902 L
.44583 .1858 L
.4526 .18298 L
.45937 .18055 L
.46302 .17939 L
.46302 .1661 L
.45937 .16495 L
.4526 .16251 L
.44583 .15969 L
.43906 .15647 L
.43229 .15286 L
.43221 .15281 L
.42551 .14876 L
.41874 .14438 L
.41197 .13982 L
.41154 .13953 L
.4052 .13477 L
.39843 .12903 L
.39536 .12624 L
.39166 .12305 L
.38489 .1161 L
.3821 .11295 L
.37811 .10913 L
.37134 .09977 L
.37127 .09966 L
.36457 .09069 L
.36294 .08637 L
.35794 .07308 L
.35957 .0598 L
F
.9 g
.37811 .06755 m
.38489 .06138 L
.39166 .06254 L
.39843 .06364 L
.4052 .06566 L
.41197 .06956 L
.41874 .07094 L
.42332 .07308 L
.42551 .07475 L
.43229 .07897 L
.43906 .08311 L
.44231 .08637 L
.44583 .08926 L
.4526 .09406 L
.45372 .09966 L
.45937 .10227 L
.46614 .10802 L
.4693 .11295 L
.47291 .11634 L
.47822 .12624 L
.47969 .12776 L
.48577 .13953 L
.48646 .14013 L
.49292 .15281 L
.49323 .15307 L
.49983 .1661 L
.49983 .17939 L
.49323 .19243 L
.49292 .19268 L
.48646 .20536 L
.48577 .20597 L
.47969 .21773 L
.47822 .21925 L
.47291 .22916 L
.4693 .23254 L
.46614 .23747 L
.45937 .24322 L
.45372 .24583 L
.4526 .25143 L
.44583 .25623 L
.44231 .25912 L
.43906 .26238 L
.43229 .26652 L
.42551 .27074 L
.42332 .27241 L
.41874 .27455 L
.41197 .27593 L
.4052 .27984 L
.39843 .28185 L
.39166 .28295 L
.38489 .28411 L
.37811 .27794 L
.37448 .27241 L
.375 .25912 L
.37811 .25111 L
.38088 .24583 L
.38489 .23766 L
.39001 .23254 L
.39166 .23033 L
.39843 .22232 L
.40196 .21925 L
.4052 .21602 L
.41197 .20988 L
.41705 .20597 L
.41874 .20472 L
.42551 .19989 L
.43229 .19536 L
.43669 .19268 L
.43906 .1913 L
.44583 .18768 L
.4526 .1845 L
.45937 .18175 L
.46598 .17939 L
.46598 .1661 L
.45937 .16374 L
.4526 .16099 L
.44583 .15781 L
.43906 .15419 L
.43669 .15281 L
.43229 .15013 L
.42551 .1456 L
.41874 .14078 L
.41705 .13953 L
.41197 .13561 L
.4052 .12947 L
.40196 .12624 L
.39843 .12317 L
.39166 .11516 L
.39001 .11295 L
.38489 .10783 L
.38088 .09966 L
.37811 .09438 L
.375 .08637 L
.37448 .07308 L
F
1 g
.39843 .07169 m
.4052 .07169 L
.41197 .07294 L
.41281 .07308 L
.41874 .07483 L
.42551 .07847 L
.43229 .08182 L
.43906 .08591 L
.4396 .08637 L
.44583 .09132 L
.4526 .0962 L
.45285 .09966 L
.45937 .10362 L
.46614 .10989 L
.4682 .11295 L
.47291 .11739 L
.47773 .12624 L
.47969 .12828 L
.48552 .13953 L
.48646 .14035 L
.4928 .15281 L
.49323 .15316 L
.49977 .1661 L
.49977 .17939 L
.49323 .19233 L
.4928 .19268 L
.48646 .20514 L
.48552 .20597 L
.47969 .21721 L
.47773 .21925 L
.47291 .2281 L
.4682 .23254 L
.46614 .2356 L
.45937 .24187 L
.45285 .24583 L
.4526 .24929 L
.44583 .25417 L
.4396 .25912 L
.43906 .25958 L
.43229 .26367 L
.42551 .26702 L
.41874 .27066 L
.41281 .27241 L
.41197 .27255 L
.4052 .2738 L
.39843 .27381 L
.39382 .27241 L
.39166 .27124 L
.38597 .25912 L
.38932 .24583 L
.39166 .24105 L
.39687 .23254 L
.39843 .23001 L
.4052 .22094 L
.40763 .21925 L
.41197 .21453 L
.41874 .20817 L
.42172 .20597 L
.42551 .20298 L
.43229 .19795 L
.43906 .19344 L
.44036 .19268 L
.44583 .18946 L
.4526 .18593 L
.45937 .18287 L
.46614 .18021 L
.46849 .17939 L
.46849 .1661 L
.46614 .16529 L
.45937 .16262 L
.4526 .15956 L
.44583 .15603 L
.44036 .15281 L
.43906 .15205 L
.43229 .14754 L
.42551 .14251 L
.42172 .13953 L
.41874 .13732 L
.41197 .13096 L
.40763 .12624 L
.4052 .12455 L
.39843 .11549 L
.39687 .11295 L
.39166 .10444 L
.38932 .09966 L
.38597 .08637 L
.39166 .07425 L
.39382 .07308 L
F
.7 g
.61511 .04357 m
.62189 .04166 L
.62866 .03993 L
.63543 .04 L
.6422 .03763 L
.64897 .03662 L
.65574 .03593 L
.66251 .04046 L
.66754 .04651 L
.66659 .0598 L
.66251 .0689 L
.66015 .07308 L
.65574 .08228 L
.65102 .08637 L
.64897 .08931 L
.6422 .09776 L
.64 .09966 L
.63543 .10488 L
.62866 .11172 L
.62723 .11295 L
.62189 .11812 L
.61511 .12412 L
.61249 .12624 L
.60834 .12965 L
.60157 .13491 L
.59509 .13953 L
.5948 .13971 L
.58803 .14398 L
.58126 .14816 L
.57449 .15216 L
.57333 .15281 L
.56771 .15572 L
.56094 .1589 L
.55417 .16173 L
.5474 .16418 L
.54126 .1661 L
.54126 .17939 L
.5474 .18131 L
.55417 .18377 L
.56094 .18659 L
.56771 .18977 L
.57333 .19268 L
.57449 .19333 L
.58126 .19734 L
.58803 .20151 L
.5948 .20578 L
.59509 .20597 L
.60157 .21058 L
.60834 .21584 L
.61249 .21925 L
.61511 .22137 L
.62189 .22737 L
.62723 .23254 L
.62866 .23378 L
.63543 .24062 L
.64 .24583 L
.6422 .24773 L
.64897 .25618 L
.65102 .25912 L
.65574 .26322 L
.66015 .27241 L
.66251 .27659 L
.66659 .28569 L
.66754 .29898 L
.66251 .30503 L
.65574 .30956 L
.64897 .30887 L
.6422 .30786 L
.63543 .30549 L
.62866 .30556 L
.62189 .30383 L
.61511 .30192 L
.60896 .29898 L
.60834 .29846 L
.60157 .29534 L
.5948 .29262 L
.58803 .289 L
.58586 .28569 L
.58126 .28344 L
.57449 .28049 L
.56771 .27394 L
.56634 .27241 L
.56094 .2692 L
.55417 .26281 L
.55124 .25912 L
.5474 .2567 L
.54063 .24679 L
.53967 .24583 L
.53386 .24277 L
.52817 .23254 L
.52709 .23159 L
.52071 .21925 L
.52031 .21886 L
.51372 .20597 L
.51354 .20581 L
.50685 .19268 L
.50677 .19261 L
.50004 .17939 L
.50004 .1661 L
.50677 .15288 L
.50685 .15281 L
.51354 .13968 L
.51372 .13953 L
.52031 .12664 L
.52071 .12624 L
.52709 .1139 L
.52817 .11295 L
.53386 .10272 L
.53967 .09966 L
.54063 .0987 L
.5474 .08879 L
.55124 .08637 L
.55417 .08268 L
.56094 .07629 L
.56634 .07308 L
.56771 .07155 L
.57449 .065 L
.58126 .06205 L
.58586 .0598 L
.58803 .05649 L
.5948 .05287 L
.60157 .05016 L
.60834 .04703 L
.60896 .04651 L
F
.8 g
.5948 .05974 m
.60157 .05719 L
.60834 .05667 L
.61511 .05378 L
.62189 .0525 L
.62866 .0523 L
.63543 .05323 L
.64043 .0598 L
.64206 .07308 L
.63706 .08637 L
.63543 .09069 L
.62873 .09966 L
.62866 .09977 L
.62189 .10913 L
.6179 .11295 L
.61511 .1161 L
.60834 .12305 L
.60464 .12624 L
.60157 .12903 L
.5948 .13477 L
.58846 .13953 L
.58803 .13982 L
.58126 .14438 L
.57449 .14876 L
.56779 .15281 L
.56771 .15286 L
.56094 .15647 L
.55417 .15969 L
.5474 .16251 L
.54063 .16495 L
.53698 .1661 L
.53698 .17939 L
.54063 .18055 L
.5474 .18298 L
.55417 .1858 L
.56094 .18902 L
.56771 .19263 L
.56779 .19268 L
.57449 .19673 L
.58126 .20111 L
.58803 .20567 L
.58846 .20597 L
.5948 .21073 L
.60157 .21646 L
.60464 .21925 L
.60834 .22244 L
.61511 .22939 L
.6179 .23254 L
.62189 .23636 L
.62866 .24572 L
.62873 .24583 L
.63543 .2548 L
.63706 .25912 L
.64206 .27241 L
.64043 .28569 L
.63543 .29227 L
.62866 .29319 L
.62189 .29299 L
.61511 .29171 L
.60834 .28882 L
.60157 .2883 L
.5948 .28576 L
.59466 .28569 L
.58803 .28089 L
.58126 .27868 L
.57449 .2751 L
.57152 .27241 L
.56771 .26964 L
.56094 .26549 L
.55495 .25912 L
.55417 .25852 L
.5474 .25383 L
.54381 .24583 L
.54063 .24468 L
.53386 .23974 L
.52952 .23254 L
.52709 .23031 L
.52126 .21925 L
.52031 .21828 L
.51398 .20597 L
.51354 .20559 L
.50697 .19268 L
.50677 .19252 L
.50011 .17939 L
.50011 .1661 L
.50677 .15297 L
.50697 .15281 L
.51354 .13991 L
.51398 .13953 L
.52031 .12721 L
.52126 .12624 L
.52709 .11519 L
.52952 .11295 L
.53386 .10575 L
.54063 .10081 L
.54381 .09966 L
.5474 .09166 L
.55417 .08697 L
.55495 .08637 L
.56094 .08 L
.56771 .07586 L
.57152 .07308 L
.57449 .07039 L
.58126 .06681 L
.58803 .0646 L
.59466 .0598 L
F
.9 g
.58126 .07094 m
.58803 .06956 L
.5948 .06566 L
.60157 .06364 L
.60834 .06254 L
.61511 .06138 L
.62189 .06755 L
.62552 .07308 L
.625 .08637 L
.62189 .09438 L
.61912 .09966 L
.61511 .10783 L
.60999 .11295 L
.60834 .11516 L
.60157 .12317 L
.59804 .12624 L
.5948 .12947 L
.58803 .13561 L
.58295 .13953 L
.58126 .14078 L
.57449 .1456 L
.56771 .15013 L
.56331 .15281 L
.56094 .15419 L
.55417 .15781 L
.5474 .16099 L
.54063 .16374 L
.53402 .1661 L
.53402 .17939 L
.54063 .18175 L
.5474 .1845 L
.55417 .18768 L
.56094 .1913 L
.56331 .19268 L
.56771 .19536 L
.57449 .19989 L
.58126 .20472 L
.58295 .20597 L
.58803 .20988 L
.5948 .21602 L
.59804 .21925 L
.60157 .22232 L
.60834 .23033 L
.60999 .23254 L
.61511 .23766 L
.61912 .24583 L
.62189 .25111 L
.625 .25912 L
.62552 .27241 L
.62189 .27794 L
.61511 .28411 L
.60834 .28295 L
.60157 .28185 L
.5948 .27984 L
.58803 .27593 L
.58126 .27455 L
.57668 .27241 L
.57449 .27074 L
.56771 .26652 L
.56094 .26238 L
.55769 .25912 L
.55417 .25623 L
.5474 .25143 L
.54628 .24583 L
.54063 .24322 L
.53386 .23747 L
.5307 .23254 L
.52709 .22916 L
.52178 .21925 L
.52031 .21773 L
.51423 .20597 L
.51354 .20536 L
.50708 .19268 L
.50677 .19243 L
.50017 .17939 L
.50017 .1661 L
.50677 .15307 L
.50708 .15281 L
.51354 .14013 L
.51423 .13953 L
.52031 .12776 L
.52178 .12624 L
.52709 .11634 L
.5307 .11295 L
.53386 .10802 L
.54063 .10227 L
.54628 .09966 L
.5474 .09406 L
.55417 .08926 L
.55769 .08637 L
.56094 .08311 L
.56771 .07897 L
.57449 .07475 L
.57668 .07308 L
F
1 g
.58803 .07294 m
.5948 .07169 L
.60157 .07169 L
.60618 .07308 L
.60834 .07425 L
.61403 .08637 L
.61068 .09966 L
.60834 .10444 L
.60313 .11295 L
.60157 .11549 L
.5948 .12455 L
.59237 .12624 L
.58803 .13096 L
.58126 .13732 L
.57828 .13953 L
.57449 .14251 L
.56771 .14754 L
.56094 .15205 L
.55964 .15281 L
.55417 .15603 L
.5474 .15956 L
.54063 .16262 L
.53386 .16529 L
.53151 .1661 L
.53151 .17939 L
.53386 .18021 L
.54063 .18287 L
.5474 .18593 L
.55417 .18946 L
.55964 .19268 L
.56094 .19344 L
.56771 .19795 L
.57449 .20298 L
.57828 .20597 L
.58126 .20817 L
.58803 .21453 L
.59237 .21925 L
.5948 .22094 L
.60157 .23001 L
.60313 .23254 L
.60834 .24105 L
.61068 .24583 L
.61403 .25912 L
.60834 .27124 L
.60618 .27241 L
.60157 .27381 L
.5948 .2738 L
.58803 .27255 L
.58719 .27241 L
.58126 .27066 L
.57449 .26702 L
.56771 .26367 L
.56094 .25958 L
.5604 .25912 L
.55417 .25417 L
.5474 .24929 L
.54715 .24583 L
.54063 .24187 L
.53386 .2356 L
.5318 .23254 L
.52709 .2281 L
.52227 .21925 L
.52031 .21721 L
.51448 .20597 L
.51354 .20514 L
.5072 .19268 L
.50677 .19233 L
.50023 .17939 L
.50023 .1661 L
.50677 .15316 L
.5072 .15281 L
.51354 .14035 L
.51448 .13953 L
.52031 .12828 L
.52227 .12624 L
.52709 .11739 L
.5318 .11295 L
.53386 .10989 L
.54063 .10362 L
.54715 .09966 L
.5474 .0962 L
.55417 .09132 L
.5604 .08637 L
.56094 .08591 L
.56771 .08182 L
.57449 .07847 L
.58126 .07483 L
.58719 .07308 L
F
.5 g
.71668 .04642 m
.72346 .04346 L
.73023 .04023 L
.737 .03762 L
.74377 .0357 L
.75054 .0344 L
.75731 .03365 L
.76408 .03336 L
.77086 .0335 L
.77763 .03403 L
.7844 .03493 L
.79117 .03618 L
.79794 .03781 L
.80471 .03984 L
.81148 .04246 L
.81826 .04537 L
.82503 .04631 L
.82552 .04651 L
.8318 .04948 L
.83857 .05324 L
.84534 .05784 L
.85171 .0598 L
.85211 .06005 L
.85888 .06471 L
.86566 .07041 L
.87124 .07308 L
.87243 .07404 L
.8792 .08007 L
.88597 .08543 L
.88702 .08637 L
.89274 .09224 L
.89951 .09947 L
.9002 .09966 L
.90628 .10702 L
.91139 .11295 L
.91306 .11517 L
.91983 .12493 L
.92094 .12624 L
.9266 .13536 L
.92912 .13953 L
.93337 .14737 L
.93609 .15281 L
.94014 .16066 L
.94195 .1661 L
.94195 .17939 L
.94014 .18483 L
.93609 .19268 L
.93337 .19812 L
.92912 .20597 L
.9266 .21013 L
.92094 .21925 L
.91983 .22056 L
.91306 .23032 L
.91139 .23254 L
.90628 .23847 L
.9002 .24583 L
.89951 .24603 L
.89274 .25326 L
.88702 .25912 L
.88597 .26007 L
.8792 .26543 L
.87243 .27145 L
.87124 .27241 L
.86566 .27508 L
.85888 .28078 L
.85211 .28544 L
.85171 .28569 L
.84534 .28765 L
.83857 .29225 L
.8318 .29602 L
.82552 .29898 L
.82503 .29918 L
.81826 .30012 L
.81148 .30303 L
.80471 .30565 L
.79794 .30768 L
.79117 .30931 L
.7844 .31057 L
.77763 .31146 L
.77086 .31199 L
.76408 .31213 L
.75731 .31185 L
.75054 .31109 L
.74377 .30979 L
.737 .30787 L
.73023 .30526 L
.72346 .30203 L
.71668 .29907 L
.71633 .29898 L
.70991 .29443 L
.70314 .28907 L
.69784 .28569 L
.69637 .28438 L
.6896 .27812 L
.68283 .27252 L
.68264 .27241 L
.67606 .26604 L
.66928 .25992 L
.66827 .25912 L
.66251 .25361 L
.65574 .24746 L
.65379 .24583 L
.64897 .24143 L
.6422 .23551 L
.63859 .23254 L
.63543 .22987 L
.62866 .22432 L
.62206 .21925 L
.62189 .21912 L
.61511 .21411 L
.60834 .20934 L
.60328 .20597 L
.60157 .20495 L
.5948 .20095 L
.58803 .197 L
.58126 .19314 L
.58042 .19268 L
.57449 .18973 L
.56771 .18665 L
.56094 .18388 L
.55417 .18146 L
.5474 .17939 L
.5474 .1661 L
.55417 .16403 L
.56094 .16161 L
.56771 .15885 L
.57449 .15576 L
.58042 .15281 L
.58126 .15235 L
.58803 .1485 L
.5948 .14454 L
.60157 .14054 L
.60328 .13953 L
.60834 .13615 L
.61511 .13138 L
.62189 .12637 L
.62206 .12624 L
.62866 .12117 L
.63543 .11563 L
.63859 .11295 L
.6422 .10999 L
.64897 .10406 L
.65379 .09966 L
.65574 .09803 L
.66251 .09188 L
.66827 .08637 L
.66928 .08557 L
.67606 .07946 L
.68264 .07308 L
.68283 .07297 L
.6896 .06737 L
.69637 .06111 L
.69784 .0598 L
.70314 .05642 L
.70991 .05106 L
.71633 .04651 L
F
.4 g
.72346 .07079 m
.73023 .06852 L
.737 .06663 L
.74377 .06513 L
.75054 .06403 L
.75731 .06331 L
.76408 .06297 L
.77086 .063 L
.77763 .06338 L
.7844 .0641 L
.79117 .06517 L
.79794 .06656 L
.80471 .06829 L
.81148 .07034 L
.81826 .07272 L
.81923 .07308 L
.82503 .07546 L
.8318 .07856 L
.83857 .08201 L
.84534 .08582 L
.84627 .08637 L
.85211 .09005 L
.85888 .09471 L
.86547 .09966 L
.86566 .09981 L
.87243 .10544 L
.8792 .1116 L
.8806 .11295 L
.88597 .11841 L
.89274 .12593 L
.89301 .12624 L
.89951 .13432 L
.90335 .13953 L
.90628 .14376 L
.91202 .15281 L
.91306 .15435 L
.91922 .1661 L
.91922 .17939 L
.91306 .19114 L
.91202 .19268 L
.90628 .20173 L
.90335 .20597 L
.89951 .21117 L
.89301 .21925 L
.89274 .21956 L
.88597 .22708 L
.8806 .23254 L
.8792 .23389 L
.87243 .24005 L
.86566 .24568 L
.86547 .24583 L
.85888 .25078 L
.85211 .25544 L
.84627 .25912 L
.84534 .25967 L
.83857 .26348 L
.8318 .26693 L
.82503 .27003 L
.81923 .27241 L
.81826 .27277 L
.81148 .27515 L
.80471 .2772 L
.79794 .27893 L
.79117 .28033 L
.7844 .28139 L
.77763 .28211 L
.77086 .28249 L
.76408 .28252 L
.75731 .28218 L
.75054 .28146 L
.74377 .28036 L
.737 .27887 L
.73023 .27698 L
.72346 .2747 L
.7175 .27241 L
.71668 .27206 L
.70991 .26895 L
.70314 .26547 L
.69637 .2617 L
.69193 .25912 L
.6896 .25767 L
.68283 .25329 L
.67606 .24876 L
.67172 .24583 L
.66928 .24411 L
.66251 .23929 L
.65574 .23448 L
.65299 .23254 L
.64897 .22966 L
.6422 .22486 L
.63543 .22017 L
.63408 .21925 L
.62866 .21561 L
.62189 .21116 L
.61511 .20686 L
.61367 .20597 L
.60834 .203 L
.60157 .19923 L
.5948 .19544 L
.58977 .19268 L
.58803 .19181 L
.58126 .18861 L
.57449 .18566 L
.56771 .18299 L
.56094 .18063 L
.55694 .17939 L
.55694 .1661 L
.56094 .16486 L
.56771 .1625 L
.57449 .15983 L
.58126 .15688 L
.58803 .15368 L
.58977 .15281 L
.5948 .15005 L
.60157 .14626 L
.60834 .14249 L
.61367 .13953 L
.61511 .13863 L
.62189 .13433 L
.62866 .12989 L
.63408 .12624 L
.63543 .12533 L
.6422 .12063 L
.64897 .11583 L
.65299 .11295 L
.65574 .11102 L
.66251 .1062 L
.66928 .10138 L
.67172 .09966 L
.67606 .09673 L
.68283 .0922 L
.6896 .08782 L
.69193 .08637 L
.69637 .08379 L
.70314 .08002 L
.70991 .07655 L
.71668 .07344 L
.7175 .07308 L
F
.3 g
.74377 .08566 m
.75054 .08485 L
.75731 .08438 L
.76408 .08425 L
.77086 .08446 L
.77763 .08501 L
.7844 .0859 L
.78729 .08637 L
.79117 .08713 L
.79794 .0887 L
.80471 .09063 L
.81148 .0929 L
.81826 .09554 L
.82503 .09855 L
.82733 .09966 L
.8318 .10196 L
.83857 .10578 L
.84534 .11004 L
.84959 .11295 L
.85211 .11477 L
.85888 .12003 L
.86566 .12587 L
.86606 .12624 L
.87243 .13236 L
.87911 .13953 L
.8792 .13962 L
.88597 .1478 L
.88971 .15281 L
.89274 .15665 L
.89835 .1661 L
.89835 .17939 L
.89274 .18884 L
.88971 .19268 L
.88597 .19769 L
.8792 .20587 L
.87911 .20597 L
.87243 .21313 L
.86606 .21925 L
.86566 .21962 L
.85888 .22546 L
.85211 .23072 L
.84959 .23254 L
.84534 .23545 L
.83857 .23971 L
.8318 .24353 L
.82733 .24583 L
.82503 .24694 L
.81826 .24995 L
.81148 .25259 L
.80471 .25487 L
.79794 .25679 L
.79117 .25836 L
.78729 .25912 L
.7844 .25959 L
.77763 .26048 L
.77086 .26103 L
.76408 .26124 L
.75731 .26111 L
.75054 .26064 L
.74377 .25984 L
.73924 .25912 L
.737 .25869 L
.73023 .25719 L
.72346 .25536 L
.71668 .2532 L
.70991 .25074 L
.70314 .24798 L
.69825 .24583 L
.69637 .24496 L
.6896 .24167 L
.68283 .23816 L
.67606 .23448 L
.67258 .23254 L
.66928 .23066 L
.66251 .22673 L
.65574 .22272 L
.64993 .21925 L
.64897 .21869 L
.6422 .21469 L
.63543 .21069 L
.62866 .20674 L
.62733 .20597 L
.62189 .20312 L
.61511 .19953 L
.60834 .19586 L
.60249 .19268 L
.60157 .19223 L
.5948 .18899 L
.58803 .18592 L
.58126 .18304 L
.57449 .18035 L
.57194 .17939 L
.57194 .1661 L
.57449 .16514 L
.58126 .16245 L
.58803 .15957 L
.5948 .1565 L
.60157 .15326 L
.60249 .15281 L
.60834 .14963 L
.61511 .14596 L
.62189 .14237 L
.62733 .13953 L
.62866 .13876 L
.63543 .1348 L
.6422 .1308 L
.64897 .1268 L
.64993 .12624 L
.65574 .12277 L
.66251 .11877 L
.66928 .11483 L
.67258 .11295 L
.67606 .11101 L
.68283 .10733 L
.6896 .10383 L
.69637 .10053 L
.69825 .09966 L
.70314 .09751 L
.70991 .09475 L
.71668 .09229 L
.72346 .09013 L
.73023 .0883 L
.737 .08681 L
.73924 .08637 L
F
.2 g
.70991 .11104 m
.71668 .10904 L
.72346 .10731 L
.73023 .10587 L
.737 .10474 L
.74377 .10391 L
.75054 .1034 L
.75731 .10321 L
.76408 .10336 L
.77086 .10383 L
.77763 .10464 L
.7844 .10579 L
.79117 .1073 L
.79794 .10916 L
.80471 .11139 L
.80887 .11295 L
.81148 .11401 L
.81826 .11703 L
.82503 .12047 L
.8318 .12438 L
.83477 .12624 L
.83857 .12877 L
.84534 .1337 L
.85211 .13925 L
.85243 .13953 L
.85888 .14549 L
.86566 .15257 L
.86587 .15281 L
.87243 .15993 L
.87644 .1661 L
.87644 .17939 L
.87243 .18556 L
.86587 .19268 L
.86566 .19292 L
.85888 .20001 L
.85243 .20597 L
.85211 .20624 L
.84534 .21179 L
.83857 .21672 L
.83477 .21925 L
.8318 .22112 L
.82503 .22502 L
.81826 .22846 L
.81148 .23148 L
.80887 .23254 L
.80471 .2341 L
.79794 .23633 L
.79117 .2382 L
.7844 .2397 L
.77763 .24085 L
.77086 .24166 L
.76408 .24214 L
.75731 .24228 L
.75054 .24209 L
.74377 .24158 L
.737 .24076 L
.73023 .23962 L
.72346 .23818 L
.71668 .23645 L
.70991 .23445 L
.70417 .23254 L
.70314 .23218 L
.69637 .22968 L
.6896 .22695 L
.68283 .22402 L
.67606 .22092 L
.67254 .21925 L
.66928 .2177 L
.66251 .21437 L
.65574 .21095 L
.64897 .20745 L
.64614 .20597 L
.6422 .20405 L
.63543 .2007 L
.62866 .19722 L
.62189 .19359 L
.6202 .19268 L
.61511 .19018 L
.60834 .18686 L
.60157 .18352 L
.5948 .18004 L
.5936 .17939 L
.5936 .1661 L
.5948 .16545 L
.60157 .16197 L
.60834 .15863 L
.61511 .15531 L
.6202 .15281 L
.62189 .1519 L
.62866 .14827 L
.63543 .14479 L
.6422 .14144 L
.64614 .13953 L
.64897 .13805 L
.65574 .13454 L
.66251 .13112 L
.66928 .12779 L
.67254 .12624 L
.67606 .12457 L
.68283 .12147 L
.6896 .11854 L
.69637 .11582 L
.70314 .11331 L
.70417 .11295 L
F
.1 g
.71668 .12568 m
.72346 .12431 L
.73023 .12321 L
.737 .1224 L
.74377 .1219 L
.75054 .1217 L
.75731 .12183 L
.76408 .12228 L
.77086 .12307 L
.77763 .12422 L
.7844 .12572 L
.78641 .12624 L
.79117 .1276 L
.79794 .12987 L
.80471 .13255 L
.81148 .13568 L
.81826 .13929 L
.81866 .13953 L
.82503 .14341 L
.8318 .14812 L
.83775 .15281 L
.83857 .15342 L
.84534 .15898 L
.85149 .1661 L
.85149 .17939 L
.84534 .18651 L
.83857 .19207 L
.83775 .19268 L
.8318 .19737 L
.82503 .20208 L
.81866 .20597 L
.81826 .2062 L
.81148 .20981 L
.80471 .21294 L
.79794 .21563 L
.79117 .21789 L
.78641 .21925 L
.7844 .21977 L
.77763 .22128 L
.77086 .22242 L
.76408 .22321 L
.75731 .22366 L
.75054 .22379 L
.74377 .22359 L
.737 .22309 L
.73023 .22228 L
.72346 .22118 L
.71668 .21981 L
.71427 .21925 L
.70991 .21818 L
.70314 .2163 L
.69637 .21419 L
.6896 .21186 L
.68283 .20933 L
.67606 .2066 L
.67454 .20597 L
.66928 .20382 L
.66251 .20092 L
.65574 .19781 L
.64897 .19448 L
.6455 .19268 L
.6422 .19109 L
.63543 .18769 L
.62866 .18397 L
.62189 .1795 L
.62174 .17939 L
.62174 .1661 L
.62189 .16599 L
.62866 .16152 L
.63543 .1578 L
.6422 .1544 L
.6455 .15281 L
.64897 .15101 L
.65574 .14768 L
.66251 .14457 L
.66928 .14167 L
.67454 .13953 L
.67606 .13889 L
.68283 .13616 L
.6896 .13363 L
.69637 .1313 L
.70314 .12919 L
.70991 .12732 L
.71427 .12624 L
F
0 g
.6896 .15132 m
.69637 .14905 L
.70314 .14709 L
.70991 .14541 L
.71668 .14401 L
.72346 .1429 L
.73023 .14209 L
.737 .14157 L
.74377 .14137 L
.75054 .14149 L
.75731 .14195 L
.76408 .14277 L
.77086 .14396 L
.77763 .14554 L
.7844 .14753 L
.79117 .14997 L
.79775 .15281 L
.79794 .15289 L
.80471 .15595 L
.81148 .15967 L
.81826 .16474 L
.81959 .1661 L
.81959 .17939 L
.81826 .18075 L
.81148 .18582 L
.80471 .18954 L
.79794 .1926 L
.79775 .19268 L
.79117 .19552 L
.7844 .19796 L
.77763 .19996 L
.77086 .20154 L
.76408 .20272 L
.75731 .20354 L
.75054 .204 L
.74377 .20412 L
.737 .20392 L
.73023 .2034 L
.72346 .20259 L
.71668 .20148 L
.70991 .20008 L
.70314 .19841 L
.69637 .19644 L
.6896 .19417 L
.68557 .19268 L
.68283 .1917 L
.67606 .18908 L
.66928 .18605 L
.66251 .18235 L
.65837 .17939 L
.65837 .1661 L
.66251 .16314 L
.66928 .15944 L
.67606 .15642 L
.68283 .15379 L
.68557 .15281 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0107064 0.714286 0.0928726 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
0 g
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
gsave
.05882 .10784 -75.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.13) show
88.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.111 g
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
.222 g
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
.333 g
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
.444 g
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
.556 g
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.667 g
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.778 g
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
.889 g
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 g
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.04) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44967 L
0 .44967 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 129.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000PB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool;
000000/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;0000
00/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/0
71`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L
2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h
>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;
05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EE
E@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0
LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a
2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a2P2>
SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;
0:ZZZP/0alO72P3Shn=P0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00HP3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool3000004/0oooo
0`0000030?ooo`030000003oool0oooo00<000001@3oool00`000000oooo0?ooo`1?0?ooo`00HP3o
ool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`170?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool0C`3oool005X0oooo100000000`3oool0000000000003000000H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0080
oooo00H000000?ooo`3oool0oooo0000003oool500000500oooo001O0?ooo`040000003oool0oooo
000000L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0
oooo0080oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00<000000?ooo`3oool0
C`3oool00600oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`030?ooo`800000C03o
ool2000000D0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool000000540oooo
001P0?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`1;0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool000000540oooo001Q0?ooo`8000001P3oool2000000<0oooo00D000000?ooo`3oool0oooo
000000190?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool00000
00<0oooo0P00001A0?ooo`00HP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080
oooo0`00001;0?ooo`<000001P3oool3000000D0oooo00<000000?ooo`3oool0C`3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00400oooo1@00000[0?ooo`030000003oool0oooo
02L0oooo0`00000]0?ooo`030000003oool0oooo02T0oooo1@00000U0?ooo`00@03oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo02H0oooo00D000000?ooo`3oool0oooo0000000/0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool09`3oool003X0oooo100000030?ooo`03
0000003oool0oooo02@0oooo100000040?ooo`030000003oool0oooo02H0oooo00D000000?ooo`3o
ool0oooo0000000/0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool09P3oool00480
oooo0P00000/0?ooo`030000003oool0oooo02H0oooo00D000000?ooo`3oool0oooo0000000/0?oo
o`030000003oool0oooo02/0oooo0P00000V0?ooo`00A03oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo02H0oooo00D000000?ooo`3oool0oooo0000000/0?ooo`030000003oool0oooo
02d0oooo00<000000?ooo`3oool08`3oool004@0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`000000;03oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo02<0oooo00100?ooo`050000003oool0oooo0?ooo`000000:P3oool20000
02P0oooo00D000000?ooo`3oool0oooo0000000[0?ooo`800000:`3oool01@000000oooo0?ooo`3o
ool0000002D0oooo00110?ooo`<00000;03oool00`000000oooo0?ooo`0W0?ooo`<00000;@3oool0
0`000000oooo0?ooo`0Z0?ooo`<000009P3oool00?l0oooo8@3oool00?l0oooo8@3oool003`0oooo
`@00000S0?ooo`00?03oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo
00@000000?ooo`3oool000008`3oool003`0oooo00<000000?ooo`3oool0^P2IVIT30?ooo`030000
003oool0oooo0240oooo000l0?ooo`030000003oool0oooo0;X0VIVI0`3oool00`000000oooo0?oo
o`0Q0?ooo`00:P3oool3000000<0oooo00<000000?ooo`3oool00`0000060?ooo`030000003oool0
oooo0;X0VIVI0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0
000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0;X0VIVI0`3o
ool00`000000oooo0?ooo`0Q0?ooo`00903oool4000000030?ooo`000000oooo0080oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000000`3oool0VIVI09VI
V@2h09VIV@80oooo0P00000S0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo0P00
00020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool09`2IVIT407moOf@0VIVI101o
OglW09VIV@<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`040000003oool00000000000H0oooo00<000000?ooo`3oool08P2IVIT?07moO`d0VIVI
1@2c/k<d09VIV@D0/k>c3@2IVIT?07moOb80VIVI0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0P09VIVA<0Ogmo2P2IVIT;0;>c/bX0VIVI2`2c/k<:09VIVA<0Ogmo802IVIT30?ooo`030000
003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo
0?ooo`3oool0000000D0oooo00<000000?ooo`3oool07@2IVITH07moO`P0VIVI302c/k<X09VIV@`0
/k>c202IVITH07moOad0VIVI0`3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000H0oooo
0`0000060?ooo`030000003oool0oooo01X0VIVI701oOgl709VIV@H0/k>c1@3<c<`40;>c/b80VIVI
102c/k<60<c<c0D0/k>c1`2IVITL07moOaX0VIVI0`3oool00`000000oooo0?ooo`0Q0?ooo`00?03o
ool00`000000oooo0?ooo`0I09VIVAh0Ogmo1P2IVIT50;>c/`T0c<c<00<0/k>c09VIV@2IVIT0802I
VIT00`2c/k<0c<c<0<c<c0070<c<c0D0/k>c1P2IVITN07moOaT0VIVI0`3oool00`000000oooo0?oo
o`0Q0?ooo`00:P3oool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo01P0VIVI3@1oOgl906IVIPX0Ogmo1P2IVIT40;>c/`<0c<c<1P3Vi^H2
0<c<c080/k>c702IVIT20;>c/`80c<c<1P3Vi^H30<c<c0@0/k>c1P2IVIT:07moO`T0IVIV3@1oOglH
09VIV@<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo00000007
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05P2IVIT;07moOa40IVIV201oOgl4
09VIV@@0/k>c0`3<c<`80>KViP80c<c<00<0/k>c09VIV@2IVIT0602IVIT00`2c/k<0c<c<0<c<c008
0>KViP<0c<c<102c/k<409VIV@P0Ogmo4@1VIVH;07moOaH0VIVI0`3oool00`000000oooo0?ooo`0Q
0?ooo`00903oool4000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool00P3oool50000
00D0oooo0P0000000`3oool0VIVI09VIV@0B09VIV@X0Ogmo5`1VIVH607moO`@0VIVI102c/k<20<c<
c0<0i^KV1`3oool00`3Vi^H0/k>c09VIV@0G09VIV@030;>c/`3Vi^H0oooo00L0oooo0P3Vi^H30<c<
c0@0/k>c0`2IVIT607moOaL0IVIV2P1oOglD09VIV@80oooo0P00000S0?ooo`00:@3oool01@000000
oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`0D
09VIV@P0Ogmo6`1VIVH507moO`<0VIVI102c/k<20<c<c0<0i^KV203oool00`3Vi^H0c<c<0;>c/`0D
09VIV@80/k>c00<0i^KV0?ooo`3oool01`3oool20>KViP<0c<c<0`2c/k<409VIV@@0Ogmo6`1VIVH9
07moOa<0VIVI0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0C09VIV@L0Ogmo301VIVH8
04a<C0X0IVIV101oOgl409VIV@<0/k>c0P3<c<`20>KViPX0oooo00<0i^KV0;>c/`2IVIT04`2IVIT0
0`2c/k<0i^KV0?ooo`090?ooo`80i^KV0P3<c<`30;>c/`@0VIVI101oOgl:06IVIPP0C4a<301VIVH7
07moOa<0VIVI0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0A09VIV@L0Ogmo2P1VIVHA
04a<C0L0IVIV101oOgl309VIV@80/k>c0P3<c<`30>KViP/0oooo00<0i^KV0;>c/`2IVIT0402IVIT0
0`3Vi^H0oooo0?ooo`0:0?ooo`80i^KV0P3<c<`20;>c/`<0VIVI101oOgl706IVIQ40C4a<2P1VIVH7
07moOa40VIVI0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0
000000H0oooo0P0000060?ooo`030000003oool0oooo0100VIVI1`1oOgl706IVIQP0C4a<1@1VIVH4
07moO`<0VIVI0P2c/k<20<c<c080i^KV303oool00`3<c<`0VIVI09VIV@0>09VIV@030<c<c03oool0
oooo00X0oooo0P3Vi^H20<c<c080/k>c0`2IVIT407moO`D0IVIV601<C4`706IVIPL0Ogmo402IVIT3
0?ooo`030000003oool0oooo0240oooo000Z0?ooo`<00000203oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0100VIVI1@1oOgl806IVIQ/0C4a<101VIVH407moO`<0VIVI0P2c/k<20<c<
c0030>KViP3oool0oooo00/0oooo00<0c<c<09VIV@2IVIT0302IVIT00`3<c<`0oooo0?ooo`0;0?oo
o`80i^KV0P3<c<`0102c/k<0VIVI09VIV@2IVIT407moO`@0IVIV6`1<C4`806IVIPH0Ogmo3`2IVIT3
0?ooo`030000003oool0oooo0240oooo000l0?ooo`030000003oool0oooo00l0VIVI1P1oOgl506IV
IP/0C4a<3@0c<c<804a<C0@0IVIV101oOgl209VIV@030;>c/`3<c<`0c<c<0080i^KV3@3oool00`3<
c<`0VIVI09VIV@0:09VIV@030;>c/`3oool0oooo00`0oooo00<0i^KV0<c<c03<c<`00P2c/k<00`2I
VIT0Ogmo07moO`0207moO`@0IVIV201<C4`=03<c<`/0C4a<1P1VIVH507moO`l0VIVI0`3oool00`00
0000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`0>09VIV@H0Ogmo1P1VIVH804a<C1@0
<c<c1P1<C4`306IVIP<0Ogmo0P2IVIT20;>c/`80c<c<00<0i^KV0?ooo`3oool0303oool00`2c/k<0
VIVI09VIV@0809VIV@030;>c/`3oool0oooo00`0oooo00<0i^KV0<c<c03<c<`00P2c/k<209VIV@80
Ogmo101VIVH604a<C1@0<c<c201<C4`606IVIPH0Ogmo3P2IVIT30?ooo`030000003oool0oooo0240
oooo000Z0?ooo`<000000`3oool00`000000oooo00000004000000D0oooo00<000000?ooo`3oool0
3@2IVIT607moO`D0IVIV201<C4`H03<c<`H0C4a<101VIVH207moO`0609VIV@2c/k<0/k>c0;>c/`3<
c<`0i^KV3P3oool00`3Vi^H0VIVI09VIV@0709VIV@h0oooo0P3Vi^H0103<c<`0/k>c0;>c/`2IVIT2
07moO`@0IVIV1P1<C4`H03<c<`P0C4a<1@1VIVH707moO``0VIVI0`3oool00`000000oooo0?ooo`0Q
0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01`3oool2
000000030?ooo`2IVIT0VIVI00X0VIVI1@1oOgl506IVIPL0C4a<3P0c<c<301TI6@d0<c<c101<C4`4
06IVIP80Ogmo0P2IVIT0102c/k<0c<c<0>KViP3Vi^H>0?ooo`P0VIVI3P3oool20>KViP040<c<c02c
/k<0VIVI09VIV@80Ogmo101VIVH404a<C0d0<c<c0`0I6AT>03<c<`L0C4a<1@1VIVH507moO``0VIVI
0P3oool2000002<0oooo000T0?ooo`@0000000<0oooo0000003oool00P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0302IVIT507moO`D0IVIV1P1<
C4`903<c<a006ATI1`0c<c<604a<C080IVIV0`1oOgl01@2IVIT0/k>c0<c<c03<c<`0i^KV00d0oooo
00<0/k>c09VIV@2IVIT01@2IVIT=0?ooo`050>KViP3<c<`0c<c<0;>c/`2IVIT00`1oOgl206IVIPH0
C4a<1`0c<c<@01TI6@T0<c<c1`1<C4`506IVIPD0Ogmo2`2IVIT30?ooo`030000003oool0oooo0240
oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001P3oool2000000H0oooo00<000000?ooo`3o
ool02`2IVIT507moO`D0IVIV1@1<C4`803<c<aH06ATI1`0c<c<404a<C080IVIV0`1oOgl01@2IVIT0
/k>c0;>c/`3<c<`0i^KV00d0oooo1`2IVIT=0?ooo`040<c<c02c/k<0/k>c09VIV@<0Ogmo0P1VIVH4
04a<C0L0<c<c5P0I6AT803<c<`D0C4a<1@1VIVH507moO`/0VIVI0`3oool00`000000oooo0?ooo`0Q
0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0:09VIV@D0Ogmo1@1VIVH504a<C0L0<c<c6`0I6AT503<c<`@0C4a<0`1VIVH2
07moO`80VIVI00<0/k>c0<c<c03oool0303oool609VIV@d0oooo00@0c<c<0;>c/`2IVIT0VIVI0P1o
Ogl306IVIP@0C4a<1@0c<c<K01TI6@L0<c<c1@1<C4`506IVIPD0Ogmo2P2IVIT30?ooo`030000003o
ool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00T0VIVI1P1oOgl506IVIP@0C4a<1P0c<c<<01TI6@P00000300I
6AT503<c<`@0C4a<00H0IVIV07moO`1oOgl0Ogmo09VIV@2c/k<20<c<c0`0oooo102IVIT<0?ooo`80
c<c<00<0/k>c09VIV@1oOgl00P1oOgl00`1VIVH0C4a<04a<C00204a<C0D0<c<c300I6AT8000000`0
6ATI1P0c<c<504a<C0@0IVIV1P1oOgl909VIV@<0oooo00<000000?ooo`3oool08@3oool002T0oooo
00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo0?ooo`0909VIV@D0Ogmo1@1VIVH304a<C0L0<c<c200I6ATB000000P06ATI1@0c<c<404a<
C0<0IVIV00H0Ogmo09VIV@2c/k<0/k>c0<c<c03Vi^H;0?ooo`80VIVI2`3oool01P3Vi^H0c<c<0;>c
/`2c/k<0VIVI07moO`<0IVIV101<C4`503<c<`P06ATI4P00000801TI6@L0<c<c0`1<C4`506IVIPD0
Ogmo2@2IVIT30?ooo`030000003oool0oooo0240oooo000Z0?ooo`<000001P3oool3000000H0oooo
00<000000?ooo`3oool02@2IVIT407moO`@0IVIV1@1<C4`603<c<`P06ATI5P00000801TI6@D0<c<c
0P1<C4`306IVIP<0Ogmo00@0VIVI0<c<c03Vi^H0i^KV2@3oool209VIV@T0oooo0P3Vi^H00`3<c<`0
VIVI07moO`0207moO`<0IVIV0P1<C4`503<c<`P06ATI5P00000801TI6@L0<c<c101<C4`406IVIPD0
Ogmo202IVIT30?ooo`030000003oool0oooo0240oooo000l0?ooo`030000003oool0oooo00P0VIVI
1@1oOgl406IVIP@0C4a<1@0c<c<701TI6A/00000200I6AT403<c<`@0C4a<0`1VIVH01@1oOgl0VIVI
0;>c/`2c/k<0c<c<00T0oooo00<0VIVI0?ooo`3oool01P3oool01@3<c<`0/k>c0;>c/`2IVIT0Ogmo
00<0IVIV101<C4`403<c<`P06ATI6`00000701TI6@D0<c<c1@1<C4`406IVIP@0Ogmo202IVIT30?oo
o`030000003oool0oooo0240oooo000c0?ooo`<000001P3oool00`000000oooo0?ooo`0809VIV@@0
Ogmo101VIVH404a<C0D0<c<c1`0I6ATN000000L06ATI1P0c<c<404a<C080IVIV0P1oOgl00`2IVIT0
/k>c0>KViP0>0?ooo`030>KViP2c/k<0VIVI0080Ogmo0P1VIVH404a<C0H0<c<c1`0I6ATN000000L0
6ATI1@0c<c<404a<C0@0IVIV101oOgl809VIV@<0oooo00<000000?ooo`3oool08@3oool00380oooo
00D000000?ooo`3oool0oooo000000050?ooo`80000000<0oooo09VIV@2IVIT01P2IVIT407moO`@0
IVIV101<C4`503<c<`H06ATI7`00000801TI6@D0<c<c101<C4`306IVIP80Ogmo00<0VIVI0;>c/`3V
i^H0303oool00`3Vi^H0/k>c09VIV@0207moO`<0IVIV101<C4`503<c<`P06ATI7`00000601TI6@D0
<c<c101<C4`406IVIP@0Ogmo202IVIT20?ooo`8000008`3oool00380oooo00D000000?ooo`3oool0
oooo000000050?ooo`030000003oool0oooo00P0VIVI101oOgl406IVIP@0C4a<1@0c<c<601TI6Al0
0000200I6AT503<c<`@0C4a<0`1VIVH207moO`0309VIV@2c/k<0i^KV00`0oooo00<0i^KV0;>c/`2I
VIT00P1oOgl306IVIP@0C4a<1@0c<c<801TI6Al000001P0I6AT503<c<`@0C4a<101VIVH407moO`P0
VIVI0`3oool00`000000oooo0?ooo`0Q0?ooo`00<P3oool01@000000oooo0?ooo`3oool0000000D0
oooo00<000000?ooo`3oool0202IVIT407moO`@0IVIV101<C4`503<c<`H06ATI7`00000801TI6@D0
<c<c101<C4`306IVIP80Ogmo00<0VIVI0;>c/`3Vi^H0303oool00`3Vi^H0/k>c09VIV@0207moO`<0
IVIV101<C4`503<c<`P06ATI7`00000601TI6@D0<c<c101<C4`406IVIP@0Ogmo202IVIT30?ooo`03
0000003oool0oooo0240oooo000b0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000
oooo0?ooo`0809VIV@D0Ogmo101VIVH404a<C0D0<c<c1`0I6ATK000000P06ATI100c<c<404a<C0<0
IVIV00D0Ogmo09VIV@2c/k<0/k>c0<c<c0090?ooo`0309VIV@3oool0oooo00H0oooo00D0c<c<0;>c
/`2c/k<0VIVI07moO`0306IVIP@0C4a<100c<c<801TI6A/000001`0I6AT503<c<`@0C4a<1@1VIVH4
07moO`P0VIVI0`3oool00`000000oooo0?ooo`0Q0?ooo`00<P3oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`3oool02@2IVIT407moO`D0IVIV101<C4`603<c<`H06ATI60000008
01TI6@D0<c<c0P1<C4`306IVIP<0Ogmo00@0VIVI0<c<c03Vi^H0i^KV2@3oool209VIV@T0oooo0P3V
i^H00`3<c<`0VIVI07moO`0207moO`<0IVIV0P1<C4`503<c<`P06ATI6000000601TI6@H0<c<c101<
C4`506IVIP@0Ogmo2@2IVIT30?ooo`030000003oool0oooo0240oooo000b0?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0909VIV@H0Ogmo101VIVH404a<C0H0<c<c200I
6ATB000000T06ATI100c<c<404a<C0<0IVIV00D0Ogmo09VIV@2c/k<0/k>c0<c<c00<0?ooo`<0VIVI
2`3oool01@3<c<`0/k>c0;>c/`2IVIT0Ogmo00<0IVIV101<C4`403<c<`T06ATI4P00000801TI6@H0
<c<c101<C4`506IVIPD0Ogmo2@2IVIT30?ooo`030000003oool0oooo0240oooo000c0?ooo`<00000
1P3oool00`000000oooo0?ooo`0:09VIV@D0Ogmo1@1VIVH404a<C0H0<c<c2@0I6AT>000000T06ATI
1@0c<c<404a<C00606IVIP1oOgl0Ogmo07moO`2IVIT0/k>c0P3<c<`<0?ooo`D0VIVI2`3oool20<c<
c0030;>c/`2IVIT0Ogmo0080Ogmo00<0IVIV04a<C01<C4`00P1<C4`503<c<`T06ATI3P00000901TI
6@H0<c<c1@1<C4`406IVIPH0Ogmo2@2IVIT30?ooo`030000003oool0oooo0240oooo000l0?ooo`03
0000003oool0oooo00X0VIVI1@1oOgl506IVIPD0C4a<1`0c<c<K01TI6@H0<c<c0`1<C4`306IVIP80
Ogmo0P2IVIT00`2c/k<0c<c<0>KViP0<0?ooo`H0VIVI303oool00`3Vi^H0c<c<0;>c/`0209VIV@80
Ogmo0`1VIVH304a<C0H0<c<c6`0I6AT703<c<`D0C4a<1@1VIVH507moO`X0VIVI0`3oool00`000000
oooo0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<000000?ooo`000000100000050?ooo`030000
003oool0oooo00/0VIVI1@1oOgl506IVIPD0C4a<200c<c<F01TI6@L0<c<c101<C4`206IVIP80Ogmo
0P2IVIT20;>c/`030<c<c03oool0oooo00`0oooo1`2IVIT=0?ooo`030<c<c02c/k<0/k>c0080VIVI
0P1oOgl206IVIP@0C4a<1`0c<c<F01TI6@P0<c<c1@1<C4`506IVIPD0Ogmo2`2IVIT30?ooo`030000
003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00`0VIVI1@1oOgl506IVIPH0C4a<200c<c<B01TI6@H0<c<c
101<C4`406IVIP0507moO`2IVIT0VIVI09VIV@2c/k<00P3<c<`>0?ooo`P0VIVI3P3oool20<c<c005
0;>c/`2IVIT0VIVI09VIV@1oOgl0101VIVH404a<C0H0<c<c4P0I6AT803<c<`H0C4a<1@1VIVH507mo
O``0VIVI0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`3oool01P3oool2000000030?ooo`2IVIT0VIVI00X0VIVI1P1oOgl506IV
IPH0C4a<2P0c<c<;01TI6@T0<c<c101<C4`306IVIP80Ogmo0`2IVIT0102c/k<0c<c<0>KViP3Vi^H>
0?ooo`T0VIVI3@3oool20>KViP030<c<c02c/k<0VIVI0080VIVI0P1oOgl306IVIP@0C4a<2@0c<c<;
01TI6@X0<c<c1P1<C4`506IVIPH0Ogmo302IVIT20?ooo`8000008`3oool002T0oooo00D000000?oo
o`3oool0oooo000000060?ooo`8000001P3oool00`000000oooo0?ooo`0=09VIV@H0Ogmo1@1VIVH8
04a<C1P0<c<c1P1<C4`206IVIP<0Ogmo0P2IVIT20;>c/`030<c<c03Vi^H0oooo00h0oooo00<0/k>c
09VIV@2IVIT01`2IVIT?0?ooo`040>KViP3<c<`0/k>c0;>c/`80VIVI0`1oOgl206IVIPH0C4a<600c
<c<804a<C0D0IVIV1P1oOgl=09VIV@<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D00000
0?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P2I
VIT607moO`D0IVIV201<C4`E03<c<`H0C4a<0`1VIVH307moO`80VIVI0P2c/k<20<c<c0030>KViP3o
ool0oooo00`0oooo00<0/k>c09VIV@2IVIT0202IVIT00`2c/k<0oooo0?ooo`0<0?ooo`030>KViP3<
c<`0c<c<0080/k>c0P2IVIT207moO`@0IVIV1P1<C4`E03<c<`P0C4a<1@1VIVH607moO`h0VIVI0`3o
ool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0?09VIV@H0Ogmo1`1VIVH804a<C0l0<c<c1`1<
C4`406IVIP<0Ogmo0P2IVIT20;>c/`80c<c<0P3Vi^H=0?ooo`030;>c/`2IVIT0VIVI00X0VIVI00<0
/k>c0>KViP3oool0303oool00`3Vi^H0c<c<0<c<c0020;>c/`80VIVI0`1oOgl406IVIPL0C4a<3`0c
<c<804a<C0L0IVIV1P1oOgl?09VIV@<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo
0?ooo`0@09VIV@H0Ogmo1`1VIVH<04a<C0D0<c<c2P1<C4`406IVIP@0Ogmo0P2IVIT20;>c/`80c<c<
0P3Vi^H=0?ooo`030;>c/`2IVIT0VIVI00`0VIVI00<0/k>c0?ooo`3oool02`3oool20>KViP80c<c<
0P2c/k<209VIV@@0Ogmo101VIVH:04a<C0D0<c<c301<C4`706IVIPH0Ogmo402IVIT30?ooo`030000
003oool0oooo0240oooo000Z0?ooo`<000001P3oool3000000H0oooo00<000000?ooo`3oool04@2I
VIT707moO`H0IVIV601<C4`506IVIP@0Ogmo0`2IVIT20;>c/`040<c<c03Vi^H0i^KV0>KViP`0oooo
00<0c<c<09VIV@2IVIT03P2IVIT00`2c/k<0oooo0?ooo`0;0?ooo`80i^KV0P3<c<`0102c/k<0VIVI
09VIV@2IVIT407moO`D0IVIV601<C4`606IVIPP0Ogmo402IVIT30?ooo`030000003oool0oooo0240
oooo000l0?ooo`030000003oool0oooo0140VIVI201oOgl806IVIQ80C4a<1`1VIVH407moO`80VIVI
0`2c/k<20<c<c0<0i^KV2`3oool00`3Vi^H0/k>c09VIV@0@09VIV@030>KViP3oool0oooo00X0oooo
0P3Vi^H20<c<c0<0/k>c0P2IVIT407moO`L0IVIV4P1<C4`806IVIPP0Ogmo4@2IVIT30?ooo`030000
003oool0oooo0240oooo000Z0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool04P2IVIT807moO`X0IVIV3@1<C4`706IVIPD0Ogmo0`2I
VIT30;>c/`80c<c<0P3Vi^H:0?ooo`030>KViP3<c<`0/k>c0180VIVI00<0/k>c0<c<c03Vi^H02P3o
ool20>KViP80c<c<0`2c/k<309VIV@D0Ogmo1`1VIVH=04a<C0X0IVIV201oOglB09VIV@<0oooo00<0
00000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0502IVIT807moOaX0IVIV1@1oOgl409VIV@@0/k>c0P3<
c<`30>KViPP0oooo00<0i^KV0;>c/`2c/k<0502IVIT20;>c/`030>KViP3oool0oooo00L0oooo0P3V
i^H30<c<c0<0/k>c102IVIT507moOaX0IVIV201oOglD09VIV@<0oooo00<000000?ooo`3oool08@3o
ool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`D000001@3oool2000000030?ooo`2I
VIT0VIVI01<0VIVI201oOglH06IVIPH0Ogmo102IVIT40;>c/`80c<c<0`3Vi^H70?ooo`030<c<c02c
/k<0VIVI01L0VIVI00<0/k>c0<c<c03oool01P3oool30>KViP<0c<c<102c/k<409VIV@D0Ogmo601V
IVH807moOaD0VIVI0P3oool2000002<0oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103o
ool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo01D0VIVI2P1oOglD06IVIPL0Ogmo
102IVIT40;>c/`<0c<c<103Vi^H30?ooo`80i^KV00<0c<c<0;>c/`2IVIT06@2IVIT0102c/k<0c<c<
0>KViP3Vi^H30?ooo`@0i^KV0`3<c<`40;>c/`@0VIVI1`1oOglD06IVIPX0Ogmo5@2IVIT30?ooo`03
0000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000
oooo000000060?ooo`030000003oool0oooo01P0VIVI301oOgl;06IVIPT0Ogmo1P2IVIT40;>c/`<0
c<c<1P3Vi^H20<c<c080/k>c702IVIT20;>c/`80c<c<1P3Vi^H30<c<c0D0/k>c1@2IVIT907moO`/0
IVIV301oOglH09VIV@<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0
oooo000000050?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool06@2IVIT@07moO`03
06IVIP1oOgl0Ogmo00/0Ogmo1P2IVIT50;>c/`D0c<c<00@0i^KV0<c<c03<c<`0c<c<0P2c/k<P09VI
V@80/k>c0`3<c<`00`3Vi^H0c<c<0<c<c0030<c<c0D0/k>c1P2IVIT=07moO`0306IVIP1oOgl0Ogmo
00h0Ogmo6@2IVIT30?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?oo
o`0000001P3oool2000000H0oooo00<000000?ooo`3oool0702IVITJ07moO`L0VIVI1P2c/k<60<c<
c0<0/k>c8P2IVIT30;>c/`H0c<c<1P2c/k<709VIVAX0Ogmo702IVIT30?ooo`030000003oool0oooo
0240oooo000Z0?ooo`<00000203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01d0
VIVI601oOgl809VIV@L0/k>c00<0c<c<0;>c/`2c/k<00P2c/k<X09VIV@@0/k>c00<0c<c<0;>c/`2c
/k<01@2c/k<809VIVAP0Ogmo7@2IVIT30?ooo`030000003oool0oooo0240oooo000l0?ooo`030000
003oool0oooo01h0VIVI5@1oOgl:09VIV@/0/k>c:P2IVIT;0;>c/`X0VIVI5@1oOglN09VIV@<0oooo
00<000000?ooo`3oool08@3oool003`0oooo00<000000?ooo`3oool08P2IVIT?07moO`d0VIVI1`2c
/k<`09VIV@L0/k>c3@2IVIT?07moOb80VIVI0`3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3
000000<0oooo00<000000?ooo`3oool00`0000060?ooo`030000003oool0oooo02D0VIVI2@1oOglA
09VIV@030;>c/`2IVIT0VIVI03P0VIVI00<0/k>c09VIV@2IVIT03`2IVIT907moObD0VIVI0`3oool0
0`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`80000000<0oooo09VIV@2IVIT0^02IVIT20?ooo`8000008`3o
ool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000
1@3oool00`000000oooo0?ooo`2j09VIV@<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0;X0VIVI0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?oo
o`3oool0000000@0oooo00@000000?ooo`00000000001P3oool00`000000oooo0?ooo`2j09VIV@<0
oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0^P2IVIT010000000oooo0?ooo`00000S0?oo
o`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool010000000oooo0?oo
o`00000S0?ooo`00:P3oool3000000H0oooo0`0000060?oool4000008`3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool007H0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0A0?ooo`040000003oool0oooo000005h0oooo001g0?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool04`3oool010000000oooo0?ooo`00001M0?ooo`00L03oool4000000<0oooo
00<000000?ooo`3oool00`3oool200000100oooo0`0000050?ooo`@000003P3oool00`000000oooo
0000000400000080oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool00`00001H0?ooo`00K`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00800000103oool00`000000oooo000000050?ooo`@000001@3oool01@000000
oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000001P3oool4000000D0oooo00<00000
0?ooo`000000103oool01`000000oooo0000003oool000000?ooo`0000001@3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0E@3oool006l0oooo
00<000000?ooo`3oool0103oool00`000000oooo000000040?ooo`040000003oool0oooo000000d0
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo008000003P3oool01000
0000oooo0?ooo`0000040?ooo`<000000P3oool00`000000oooo0?ooo`030?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1E0?ooo`00K`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0000000@0oooo100000040?ooo`@000001@3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`000000oooo000000040?ooo`@00000
1@3oool010000000oooo0?ooo`3oool2000000080?ooo`000000oooo0000003oool000000?ooo`00
00050?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`1E0?ooo`00K`3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000<0oooo
00@000000?ooo`3oool000003@3oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000000`3o
ool000000?ooo`0<0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000`3oool4
00000080oooo00@000000?ooo`3oool000000`3oool5000005P0oooo001_0?ooo`030000003oool0
oooo00@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0000000=0?ooo`050000003o
ool0oooo0?ooo`0000005P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
00L000000?ooo`3oool0oooo0000003oool000000080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`1I0?ooo`00K`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0
oooo0P00000=0?ooo`050000003oool0oooo0?ooo`0000005`3oool2000000<0oooo00<000000?oo
o`3oool0103oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`1I0?ooo`00L03oool4000001/0oooo0`00000J0?ooo`<000001`3oool40000
0080oooo00<000000?ooo`3oool01@3oool5000005L0oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {128.5, 0}} -> {-1.05454, -0.576335, \
0.0073487, 0.0073487}, {{7.375, 279.562}, {97.0625, 3}} -> {-3.37638, \
-1.69026, 0.0215748, 0.0215748}, {{95.8125, 204.688}, {125.438, 101.938}} -> \
{-9.07638, -0.38771, 0.0936864, 0.0936864}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44967 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.274445 0.47619 [
[ 0 0 0 0 ]
[ 1 .44967 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.109925 0.97619 0.438964 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.172746 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -24.6875 -5.59375 ]
[-0.0125 .02851 0 5.59375 ]
[-0.0125 .07659 -24.6875 -5.59375 ]
[-0.0125 .07659 0 5.59375 ]
[-0.0125 .12467 -24.6875 -5.59375 ]
[-0.0125 .12467 0 5.59375 ]
[-0.0125 .17275 -9.5 -5.59375 ]
[-0.0125 .17275 0 5.59375 ]
[-0.0125 .22082 -17.75 -5.59375 ]
[-0.0125 .22082 0 5.59375 ]
[-0.0125 .2689 -17.75 -5.59375 ]
[-0.0125 .2689 0 5.59375 ]
[-0.0125 .31698 -17.75 -5.59375 ]
[-0.0125 .31698 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 .34549 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35799 -47.7188 0 ]
[.5 .35799 47.7188 11.375 ]
[ 0 0 0 0 ]
[ 1 .34549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
gsave
-0.0125 .02851 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .07659 m
.00625 .07659 L
s
gsave
-0.0125 .07659 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .12467 m
.00625 .12467 L
s
gsave
-0.0125 .12467 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17275 m
.00625 .17275 L
s
gsave
-0.0125 .17275 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22082 m
.00625 .22082 L
s
gsave
-0.0125 .22082 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2689 m
.00625 .2689 L
s
gsave
-0.0125 .2689 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31698 m
.00625 .31698 L
s
gsave
-0.0125 .31698 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04053 m
.00375 .04053 L
s
0 .05255 m
.00375 .05255 L
s
0 .06457 m
.00375 .06457 L
s
0 .08861 m
.00375 .08861 L
s
0 .10063 m
.00375 .10063 L
s
0 .11265 m
.00375 .11265 L
s
0 .13669 m
.00375 .13669 L
s
0 .14871 m
.00375 .14871 L
s
0 .16073 m
.00375 .16073 L
s
0 .18476 m
.00375 .18476 L
s
0 .19678 m
.00375 .19678 L
s
0 .2088 m
.00375 .2088 L
s
0 .23284 m
.00375 .23284 L
s
0 .24486 m
.00375 .24486 L
s
0 .25688 m
.00375 .25688 L
s
0 .28092 m
.00375 .28092 L
s
0 .29294 m
.00375 .29294 L
s
0 .30496 m
.00375 .30496 L
s
0 .0165 m
.00375 .0165 L
s
0 .00448 m
.00375 .00448 L
s
0 .329 m
.00375 .329 L
s
0 .34101 m
.00375 .34101 L
s
.25 Mabswid
0 0 m
0 .34549 L
s
.01923 .33924 m
.01923 .34549 L
s
.25962 .33924 m
.25962 .34549 L
s
.5 .33924 m
.5 .34549 L
s
.74038 .33924 m
.74038 .34549 L
s
.98077 .33924 m
.98077 .34549 L
s
.125 Mabswid
.06731 .34174 m
.06731 .34549 L
s
.11538 .34174 m
.11538 .34549 L
s
.16346 .34174 m
.16346 .34549 L
s
.21154 .34174 m
.21154 .34549 L
s
.30769 .34174 m
.30769 .34549 L
s
.35577 .34174 m
.35577 .34549 L
s
.40385 .34174 m
.40385 .34549 L
s
.45192 .34174 m
.45192 .34549 L
s
.54808 .34174 m
.54808 .34549 L
s
.59615 .34174 m
.59615 .34549 L
s
.64423 .34174 m
.64423 .34549 L
s
.69231 .34174 m
.69231 .34549 L
s
.78846 .34174 m
.78846 .34549 L
s
.83654 .34174 m
.83654 .34549 L
s
.88462 .34174 m
.88462 .34549 L
s
.93269 .34174 m
.93269 .34549 L
s
.25 Mabswid
0 .34549 m
1 .34549 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .07659 m
1 .07659 L
s
.99375 .12467 m
1 .12467 L
s
.99375 .17275 m
1 .17275 L
s
.99375 .22082 m
1 .22082 L
s
.99375 .2689 m
1 .2689 L
s
.99375 .31698 m
1 .31698 L
s
.125 Mabswid
.99625 .04053 m
1 .04053 L
s
.99625 .05255 m
1 .05255 L
s
.99625 .06457 m
1 .06457 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10063 m
1 .10063 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .13669 m
1 .13669 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .16073 m
1 .16073 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .19678 m
1 .19678 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .23284 m
1 .23284 L
s
.99625 .24486 m
1 .24486 L
s
.99625 .25688 m
1 .25688 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29294 m
1 .29294 L
s
.99625 .30496 m
1 .30496 L
s
.99625 .0165 m
1 .0165 L
s
.99625 .00448 m
1 .00448 L
s
.99625 .329 m
1 .329 L
s
.99625 .34101 m
1 .34101 L
s
.25 Mabswid
1 0 m
1 .34549 L
s
gsave
.5 .35799 -108.719 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.375 translate 1 -1 scale
63.000 12.312 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cz) show
77.938 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
85.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
102.625 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
111.250 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
120.438 12.312 moveto
(H) show
123.625 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
129.125 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
133.812 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
142.625 12.312 moveto
(L) show
145.812 12.312 moveto
(\\220) show
148.938 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
154.438 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .34549 L
0 .34549 L
closepath
clip
newpath
.5 g
.01923 .33885 m
.98077 .33885 L
.98077 .00664 L
.01923 .00664 L
F
.4 g
.19529 .00887 m
.20206 .00794 L
.20883 .00762 L
.2156 .00744 L
.22237 .00733 L
.22914 .00727 L
.23592 .00727 L
.24269 .00734 L
.24946 .00751 L
.25623 .00785 L
.263 .00854 L
.26977 .01014 L
.27654 .01912 L
.27704 .01993 L
.28332 .0297 L
.2858 .03322 L
.29009 .0407 L
.29473 .04651 L
.29686 .04975 L
.30363 .05914 L
.30419 .0598 L
.3104 .06818 L
.31439 .07308 L
.31717 .07657 L
.32394 .08459 L
.32555 .08637 L
.33072 .09215 L
.33749 .09923 L
.33792 .09966 L
.34426 .10595 L
.35103 .11221 L
.35187 .11295 L
.3578 .1181 L
.36457 .12362 L
.36795 .12624 L
.37134 .12875 L
.37811 .13355 L
.38489 .13808 L
.38715 .13953 L
.39166 .142 L
.39843 .14573 L
.4052 .14945 L
.41155 .15281 L
.41197 .15302 L
.41874 .15608 L
.42551 .15887 L
.43229 .16137 L
.43906 .16358 L
.44583 .1655 L
.44821 .1661 L
.44821 .17939 L
.44583 .17999 L
.43906 .18191 L
.43229 .18412 L
.42551 .18662 L
.41874 .18941 L
.41197 .19248 L
.41155 .19268 L
.4052 .19605 L
.39843 .19976 L
.39166 .20349 L
.38715 .20597 L
.38489 .20741 L
.37811 .21194 L
.37134 .21674 L
.36795 .21925 L
.36457 .22187 L
.3578 .22739 L
.35187 .23254 L
.35103 .23328 L
.34426 .23955 L
.33792 .24583 L
.33749 .24626 L
.33072 .25334 L
.32555 .25912 L
.32394 .2609 L
.31717 .26892 L
.31439 .27241 L
.3104 .27731 L
.30419 .28569 L
.30363 .28635 L
.29686 .29574 L
.29473 .29898 L
.29009 .3048 L
.2858 .31227 L
.28332 .31579 L
.27704 .32556 L
.27654 .32637 L
.26977 .33535 L
.263 .33696 L
.25623 .33764 L
.24946 .33798 L
.24269 .33815 L
.23592 .33822 L
.22914 .33822 L
.22237 .33816 L
.2156 .33805 L
.20883 .33787 L
.20206 .33755 L
.19529 .33663 L
.18966 .32556 L
.18852 .32498 L
.18174 .32492 L
.17497 .32479 L
.1682 .3244 L
.1619 .31227 L
.16143 .31182 L
.15466 .31174 L
.14789 .31156 L
.14112 .31044 L
.13502 .29898 L
.13434 .29852 L
.12757 .2983 L
.1208 .28946 L
.11764 .28569 L
.11403 .28518 L
.10726 .28421 L
.10109 .27241 L
.10049 .27193 L
.09372 .27056 L
.0877 .25912 L
.08694 .25858 L
.08043 .24583 L
.08017 .24544 L
.0734 .24469 L
.06717 .23254 L
.06663 .23189 L
.06018 .21925 L
.05986 .21869 L
.05338 .20597 L
.05309 .20536 L
.04663 .19268 L
.04632 .19193 L
.04007 .17939 L
.04007 .1661 L
.04632 .15356 L
.04663 .15281 L
.05309 .14013 L
.05338 .13953 L
.05986 .1268 L
.06018 .12624 L
.06663 .1136 L
.06717 .11295 L
.0734 .1008 L
.08017 .10005 L
.08043 .09966 L
.08694 .08691 L
.0877 .08637 L
.09372 .07493 L
.10049 .07357 L
.10109 .07308 L
.10726 .06128 L
.11403 .06031 L
.11764 .0598 L
.1208 .05603 L
.12757 .04719 L
.13434 .04697 L
.13502 .04651 L
.14112 .03505 L
.14789 .03393 L
.15466 .03375 L
.16143 .03367 L
.1619 .03322 L
.1682 .02109 L
.17497 .0207 L
.18174 .02057 L
.18852 .02051 L
.18966 .01993 L
F
.3 g
.18852 .03233 m
.19529 .03212 L
.20206 .03034 L
.20883 .0297 L
.2156 .02972 L
.22237 .03041 L
.22914 .03179 L
.23392 .03322 L
.23592 .03393 L
.24269 .03679 L
.24946 .04042 L
.25623 .04476 L
.25871 .04651 L
.263 .04974 L
.26977 .05525 L
.27506 .0598 L
.27654 .06113 L
.28332 .06733 L
.2895 .07308 L
.29009 .07364 L
.29686 .08005 L
.30361 .08637 L
.30363 .08639 L
.3104 .09267 L
.31717 .09878 L
.31817 .09966 L
.32394 .10471 L
.33072 .11043 L
.33379 .11295 L
.33749 .11591 L
.34426 .12115 L
.35103 .12615 L
.35115 .12624 L
.3578 .13082 L
.36457 .1353 L
.37125 .13953 L
.37134 .13958 L
.37811 .14314 L
.38489 .1468 L
.39166 .15048 L
.39603 .15281 L
.39843 .15394 L
.4052 .15695 L
.41197 .15972 L
.41874 .16223 L
.42551 .16448 L
.43102 .1661 L
.43102 .17939 L
.42551 .18101 L
.41874 .18326 L
.41197 .18577 L
.4052 .18854 L
.39843 .19155 L
.39603 .19268 L
.39166 .19501 L
.38489 .1987 L
.37811 .20235 L
.37134 .20592 L
.37125 .20597 L
.36457 .21019 L
.3578 .21467 L
.35115 .21925 L
.35103 .21934 L
.34426 .22434 L
.33749 .22958 L
.33379 .23254 L
.33072 .23506 L
.32394 .24078 L
.31817 .24583 L
.31717 .24671 L
.3104 .25282 L
.30363 .2591 L
.30361 .25912 L
.29686 .26544 L
.29009 .27185 L
.2895 .27241 L
.28332 .27816 L
.27654 .28436 L
.27506 .28569 L
.26977 .29024 L
.263 .29576 L
.25871 .29898 L
.25623 .30073 L
.24946 .30507 L
.24269 .3087 L
.23592 .31156 L
.23392 .31227 L
.22914 .3137 L
.22237 .31509 L
.2156 .31577 L
.20883 .3158 L
.20206 .31515 L
.19529 .31337 L
.18852 .31316 L
.1826 .31227 L
.18174 .31201 L
.17497 .30974 L
.1682 .30655 L
.16143 .30237 L
.15466 .30095 L
.14942 .29898 L
.14789 .29801 L
.14112 .29176 L
.13434 .28885 L
.12789 .28569 L
.12757 .28542 L
.1208 .27774 L
.11403 .27468 L
.11126 .27241 L
.10726 .2669 L
.10049 .26203 L
.09762 .25912 L
.09372 .25263 L
.08694 .24775 L
.0859 .24583 L
.08017 .23704 L
.07566 .23254 L
.0734 .22862 L
.06663 .21937 L
.06657 .21925 L
.05986 .20731 L
.05918 .20597 L
.05309 .19331 L
.05277 .19268 L
.04798 .17939 L
.04798 .1661 L
.05277 .15281 L
.05309 .15218 L
.05918 .13953 L
.05986 .13819 L
.06657 .12624 L
.06663 .12612 L
.0734 .11687 L
.07566 .11295 L
.08017 .10845 L
.0859 .09966 L
.08694 .09774 L
.09372 .09286 L
.09762 .08637 L
.10049 .08346 L
.10726 .07859 L
.11126 .07308 L
.11403 .07081 L
.1208 .06775 L
.12757 .06008 L
.12789 .0598 L
.13434 .05664 L
.14112 .05373 L
.14789 .04748 L
.14942 .04651 L
.15466 .04454 L
.16143 .04312 L
.1682 .03894 L
.17497 .03575 L
.18174 .03348 L
.1826 .03322 L
F
.2 g
.16143 .05863 m
.1682 .05672 L
.17497 .05525 L
.18174 .05424 L
.18852 .05368 L
.19529 .05361 L
.20206 .05401 L
.20883 .05492 L
.2156 .05632 L
.22237 .05823 L
.22696 .0598 L
.22914 .06063 L
.23592 .0635 L
.24269 .06683 L
.24946 .07057 L
.25368 .07308 L
.25623 .07467 L
.263 .07908 L
.26977 .08373 L
.27349 .08637 L
.27654 .08857 L
.28332 .09355 L
.29009 .0986 L
.29151 .09966 L
.29686 .10366 L
.30363 .10871 L
.30937 .11295 L
.3104 .1137 L
.31717 .11858 L
.32394 .12337 L
.32808 .12624 L
.33072 .12799 L
.33749 .13243 L
.34426 .13679 L
.34859 .13953 L
.35103 .14081 L
.3578 .14448 L
.36457 .14837 L
.37134 .15238 L
.37208 .15281 L
.37811 .15593 L
.38489 .15931 L
.39166 .16261 L
.39843 .16594 L
.39875 .1661 L
.39875 .17939 L
.39843 .17955 L
.39166 .18288 L
.38489 .18618 L
.37811 .18956 L
.37208 .19268 L
.37134 .19312 L
.36457 .19712 L
.3578 .20101 L
.35103 .20468 L
.34859 .20597 L
.34426 .2087 L
.33749 .21306 L
.33072 .2175 L
.32808 .21925 L
.32394 .22212 L
.31717 .22691 L
.3104 .23179 L
.30937 .23254 L
.30363 .23678 L
.29686 .24183 L
.29151 .24583 L
.29009 .2469 L
.28332 .25194 L
.27654 .25692 L
.27349 .25912 L
.26977 .26176 L
.263 .26642 L
.25623 .27083 L
.25368 .27241 L
.24946 .27492 L
.24269 .27866 L
.23592 .28199 L
.22914 .28486 L
.22696 .28569 L
.22237 .28726 L
.2156 .28917 L
.20883 .29058 L
.20206 .29148 L
.19529 .29188 L
.18852 .29181 L
.18174 .29126 L
.17497 .29024 L
.1682 .28877 L
.16143 .28686 L
.15789 .28569 L
.15466 .28451 L
.14789 .28173 L
.14112 .27851 L
.13434 .27481 L
.1303 .27241 L
.12757 .27068 L
.1208 .26607 L
.11403 .26087 L
.11183 .25912 L
.10726 .25522 L
.10049 .24886 L
.09742 .24583 L
.09372 .24193 L
.08694 .23411 L
.08563 .23254 L
.08017 .22548 L
.07578 .21925 L
.0734 .2157 L
.06751 .20597 L
.06663 .20444 L
.06057 .19268 L
.05986 .19133 L
.05483 .17939 L
.05483 .1661 L
.05986 .15416 L
.06057 .15281 L
.06663 .14105 L
.06751 .13953 L
.0734 .12979 L
.07578 .12624 L
.08017 .12001 L
.08563 .11295 L
.08694 .11138 L
.09372 .10356 L
.09742 .09966 L
.10049 .09663 L
.10726 .09027 L
.11183 .08637 L
.11403 .08462 L
.1208 .07942 L
.12757 .07481 L
.1303 .07308 L
.13434 .07069 L
.14112 .06698 L
.14789 .06376 L
.15466 .06098 L
.15789 .0598 L
F
.1 g
.15466 .08499 m
.16143 .08316 L
.1682 .08182 L
.17497 .08093 L
.18174 .08051 L
.18852 .08054 L
.19529 .08101 L
.20206 .08192 L
.20883 .08325 L
.2156 .085 L
.2201 .08637 L
.22237 .08713 L
.22914 .08964 L
.23592 .09248 L
.24269 .09564 L
.24946 .09907 L
.25057 .09966 L
.25623 .10273 L
.263 .1066 L
.26977 .11064 L
.27355 .11295 L
.27654 .11479 L
.28332 .11902 L
.29009 .12335 L
.29456 .12624 L
.29686 .12768 L
.30363 .13198 L
.3104 .13637 L
.3152 .13953 L
.31717 .14063 L
.32394 .14467 L
.33072 .14918 L
.3357 .15281 L
.33749 .154 L
.34426 .15871 L
.35103 .16422 L
.35286 .1661 L
.35286 .17939 L
.35103 .18128 L
.34426 .18678 L
.33749 .19149 L
.3357 .19268 L
.33072 .19631 L
.32394 .20082 L
.31717 .20486 L
.3152 .20597 L
.3104 .20912 L
.30363 .21351 L
.29686 .21781 L
.29456 .21925 L
.29009 .22214 L
.28332 .22647 L
.27654 .2307 L
.27355 .23254 L
.26977 .23485 L
.263 .23889 L
.25623 .24276 L
.25057 .24583 L
.24946 .24642 L
.24269 .24986 L
.23592 .25301 L
.22914 .25586 L
.22237 .25836 L
.2201 .25912 L
.2156 .26049 L
.20883 .26224 L
.20206 .26357 L
.19529 .26448 L
.18852 .26496 L
.18174 .26498 L
.17497 .26456 L
.1682 .26368 L
.16143 .26233 L
.15466 .2605 L
.15039 .25912 L
.14789 .2582 L
.14112 .25541 L
.13434 .2521 L
.12757 .24825 L
.12376 .24583 L
.1208 .24383 L
.11403 .23879 L
.10726 .23306 L
.10668 .23254 L
.10049 .2266 L
.09376 .21925 L
.09372 .21921 L
.08694 .2108 L
.08348 .20597 L
.08017 .20103 L
.07522 .19268 L
.0734 .18965 L
.06861 .17939 L
.06861 .1661 L
.0734 .15584 L
.07522 .15281 L
.08017 .14446 L
.08348 .13953 L
.08694 .13469 L
.09372 .12628 L
.09376 .12624 L
.10049 .11889 L
.10668 .11295 L
.10726 .11243 L
.11403 .1067 L
.1208 .10166 L
.12376 .09966 L
.12757 .09724 L
.13434 .09339 L
.14112 .09008 L
.14789 .08729 L
.15039 .08637 L
F
0 g
.17497 .11288 m
.18174 .11266 L
.18852 .11289 L
.18989 .11295 L
.19529 .11354 L
.20206 .1146 L
.20883 .11606 L
.2156 .11789 L
.22237 .12007 L
.22914 .1226 L
.23592 .12545 L
.23766 .12624 L
.24269 .12854 L
.24946 .13192 L
.25623 .13561 L
.2628 .13953 L
.263 .13964 L
.26977 .14362 L
.27654 .14827 L
.28216 .15281 L
.28332 .15372 L
.29009 .15972 L
.29511 .1661 L
.29511 .17939 L
.29009 .18577 L
.28332 .19177 L
.28216 .19268 L
.27654 .19723 L
.26977 .20188 L
.263 .20586 L
.2628 .20597 L
.25623 .20988 L
.24946 .21358 L
.24269 .21695 L
.23766 .21925 L
.23592 .22004 L
.22914 .22289 L
.22237 .22542 L
.2156 .2276 L
.20883 .22943 L
.20206 .23089 L
.19529 .23195 L
.18989 .23254 L
.18852 .23261 L
.18174 .23284 L
.17497 .23261 L
.174 .23254 L
.1682 .23193 L
.16143 .23075 L
.15466 .22906 L
.14789 .22682 L
.14112 .224 L
.13434 .22054 L
.13211 .21925 L
.12757 .21642 L
.1208 .21153 L
.11432 .20597 L
.11403 .2057 L
.10726 .19887 L
.10212 .19268 L
.10049 .19073 L
.09372 .18048 L
.09324 .17939 L
.09324 .1661 L
.09372 .16501 L
.10049 .15476 L
.10212 .15281 L
.10726 .14663 L
.11403 .13979 L
.11432 .13953 L
.1208 .13396 L
.12757 .12907 L
.13211 .12624 L
.13434 .12495 L
.14112 .12149 L
.14789 .11867 L
.15466 .11643 L
.16143 .11474 L
.1682 .11357 L
.174 .11295 L
F
.6 g
.32394 .02616 m
.33072 .02317 L
.33749 .0228 L
.34426 .02197 L
.35103 .02742 L
.3578 .02725 L
.36457 .02746 L
.37134 .02848 L
.37811 .03258 L
.37857 .03322 L
.38489 .03793 L
.39166 .0384 L
.39843 .04014 L
.40198 .04651 L
.4052 .04988 L
.41197 .05036 L
.41874 .05264 L
.42273 .0598 L
.42551 .06248 L
.43229 .06352 L
.43734 .07308 L
.43906 .0751 L
.44583 .076 L
.45126 .08637 L
.4526 .08797 L
.45937 .08968 L
.4647 .09966 L
.46614 .10111 L
.47225 .11295 L
.47291 .11384 L
.47927 .12624 L
.47969 .12679 L
.4862 .13953 L
.48646 .1398 L
.49309 .15281 L
.49323 .15293 L
.49992 .1661 L
.49992 .17939 L
.49323 .19256 L
.49309 .19268 L
.48646 .20569 L
.4862 .20597 L
.47969 .21871 L
.47927 .21925 L
.47291 .23165 L
.47225 .23254 L
.46614 .24438 L
.4647 .24583 L
.45937 .25581 L
.4526 .25752 L
.45126 .25912 L
.44583 .26949 L
.43906 .27039 L
.43734 .27241 L
.43229 .28197 L
.42551 .28301 L
.42273 .28569 L
.41874 .29285 L
.41197 .29513 L
.4052 .29561 L
.40198 .29898 L
.39843 .30535 L
.39166 .30709 L
.38489 .30756 L
.37857 .31227 L
.37811 .31291 L
.37134 .31701 L
.36457 .31803 L
.3578 .31824 L
.35103 .31807 L
.34426 .32352 L
.33749 .32269 L
.33072 .32232 L
.32394 .31933 L
.3203 .31227 L
.32167 .29898 L
.32394 .29221 L
.32676 .28569 L
.33072 .27697 L
.33396 .27241 L
.33749 .26657 L
.34287 .25912 L
.34426 .25719 L
.35103 .24856 L
.35345 .24583 L
.3578 .24087 L
.36457 .23384 L
.36592 .23254 L
.37134 .22736 L
.37811 .2214 L
.38074 .21925 L
.38489 .21596 L
.39166 .21088 L
.39843 .2062 L
.39878 .20597 L
.4052 .20219 L
.41197 .19826 L
.41874 .19445 L
.42204 .19268 L
.42551 .19098 L
.43229 .18793 L
.43906 .18519 L
.44583 .18277 L
.4526 .18065 L
.45712 .17939 L
.45712 .1661 L
.4526 .16484 L
.44583 .16273 L
.43906 .1603 L
.43229 .15756 L
.42551 .15451 L
.42204 .15281 L
.41874 .15104 L
.41197 .14723 L
.4052 .1433 L
.39878 .13953 L
.39843 .13929 L
.39166 .13461 L
.38489 .12954 L
.38074 .12624 L
.37811 .12409 L
.37134 .11813 L
.36592 .11295 L
.36457 .11165 L
.3578 .10462 L
.35345 .09966 L
.35103 .09693 L
.34426 .0883 L
.34287 .08637 L
.33749 .07892 L
.33396 .07308 L
.33072 .06852 L
.32676 .0598 L
.32394 .05328 L
.32167 .04651 L
.3203 .03322 L
F
.7 g
.35103 .03708 m
.3578 .03523 L
.36457 .03517 L
.37134 .03532 L
.37811 .03851 L
.38489 .04215 L
.39166 .04293 L
.39843 .04569 L
.39894 .04651 L
.4052 .05289 L
.41197 .05373 L
.41874 .05731 L
.42026 .0598 L
.42551 .06488 L
.43229 .06667 L
.4358 .07308 L
.43906 .07694 L
.44583 .07851 L
.45005 .08637 L
.4526 .08946 L
.45937 .09233 L
.46344 .09966 L
.46614 .10246 L
.47161 .11295 L
.47291 .11469 L
.47887 .12624 L
.47969 .12733 L
.48595 .13953 L
.48646 .14007 L
.49295 .15281 L
.49323 .15305 L
.49984 .1661 L
.49984 .17939 L
.49323 .19244 L
.49295 .19268 L
.48646 .20542 L
.48595 .20597 L
.47969 .21816 L
.47887 .21925 L
.47291 .2308 L
.47161 .23254 L
.46614 .24303 L
.46344 .24583 L
.45937 .25316 L
.4526 .25603 L
.45005 .25912 L
.44583 .26698 L
.43906 .26855 L
.4358 .27241 L
.43229 .27882 L
.42551 .28061 L
.42026 .28569 L
.41874 .28818 L
.41197 .29176 L
.4052 .29261 L
.39894 .29898 L
.39843 .2998 L
.39166 .30256 L
.38489 .30334 L
.37811 .30698 L
.37134 .31017 L
.36457 .31032 L
.3578 .31026 L
.35103 .30841 L
.34569 .29898 L
.346 .28569 L
.35036 .27241 L
.35103 .27056 L
.35722 .25912 L
.3578 .25808 L
.36457 .24771 L
.36617 .24583 L
.37134 .23911 L
.37726 .23254 L
.37811 .23161 L
.38489 .22464 L
.39083 .21925 L
.39166 .21852 L
.39843 .21284 L
.4052 .20769 L
.40767 .20597 L
.41197 .20321 L
.41874 .19899 L
.42551 .19494 L
.42956 .19268 L
.43229 .19126 L
.43906 .18801 L
.44583 .18511 L
.4526 .18256 L
.45937 .18032 L
.46247 .17939 L
.46247 .1661 L
.45937 .16517 L
.4526 .16293 L
.44583 .16038 L
.43906 .15749 L
.43229 .15423 L
.42956 .15281 L
.42551 .15055 L
.41874 .1465 L
.41197 .14228 L
.40767 .13953 L
.4052 .1378 L
.39843 .13265 L
.39166 .12697 L
.39083 .12624 L
.38489 .12085 L
.37811 .11389 L
.37726 .11295 L
.37134 .10638 L
.36617 .09966 L
.36457 .09778 L
.3578 .08741 L
.35722 .08637 L
.35103 .07493 L
.35036 .07308 L
.346 .0598 L
.34569 .04651 L
F
.8 g
.37811 .04636 m
.38489 .0465 L
.38502 .04651 L
.39166 .04749 L
.39843 .05014 L
.4052 .05576 L
.41197 .05691 L
.41715 .0598 L
.41874 .06111 L
.42551 .06712 L
.43229 .06952 L
.43432 .07308 L
.43906 .07866 L
.44583 .08078 L
.44891 .08637 L
.4526 .09084 L
.45937 .09459 L
.46228 .09966 L
.46614 .1037 L
.47102 .11295 L
.47291 .1155 L
.47849 .12624 L
.47969 .12785 L
.4857 .13953 L
.48646 .14035 L
.49281 .15281 L
.49323 .15317 L
.49976 .1661 L
.49976 .17939 L
.49323 .19232 L
.49281 .19268 L
.48646 .20515 L
.4857 .20597 L
.47969 .21764 L
.47849 .21925 L
.47291 .22999 L
.47102 .23254 L
.46614 .24179 L
.46228 .24583 L
.45937 .2509 L
.4526 .25465 L
.44891 .25912 L
.44583 .26471 L
.43906 .26684 L
.43432 .27241 L
.43229 .27597 L
.42551 .27837 L
.41874 .28438 L
.41715 .28569 L
.41197 .28858 L
.4052 .28973 L
.39843 .29535 L
.39166 .298 L
.38502 .29898 L
.38489 .29899 L
.37811 .29913 L
.37689 .29898 L
.37134 .29734 L
.36457 .28928 L
.36381 .28569 L
.36457 .27338 L
.3648 .27241 L
.36956 .25912 L
.37134 .25472 L
.37693 .24583 L
.37811 .24389 L
.38489 .23446 L
.38669 .23254 L
.39166 .22665 L
.39843 .2198 L
.39906 .21925 L
.4052 .21356 L
.41197 .20797 L
.4147 .20597 L
.41874 .20315 L
.42551 .19862 L
.43229 .19437 L
.43525 .19268 L
.43906 .1906 L
.44583 .18723 L
.4526 .18428 L
.45937 .18169 L
.46594 .17939 L
.46594 .1661 L
.45937 .1638 L
.4526 .16121 L
.44583 .15826 L
.43906 .1549 L
.43525 .15281 L
.43229 .15112 L
.42551 .14687 L
.41874 .14234 L
.4147 .13953 L
.41197 .13752 L
.4052 .13194 L
.39906 .12624 L
.39843 .12569 L
.39166 .11884 L
.38669 .11295 L
.38489 .11104 L
.37811 .1016 L
.37693 .09966 L
.37134 .09077 L
.36956 .08637 L
.3648 .07308 L
.36457 .07211 L
.36381 .0598 L
.36457 .05621 L
.37134 .04816 L
.37689 .04651 L
F
.9 g
.38489 .05806 m
.39166 .0556 L
.39843 .05613 L
.4052 .05873 L
.4109 .0598 L
.41197 .0602 L
.41874 .06424 L
.42551 .06931 L
.43229 .07226 L
.43278 .07308 L
.43906 .0803 L
.44583 .08291 L
.4478 .08637 L
.4526 .09215 L
.45937 .09663 L
.46118 .09966 L
.46614 .10487 L
.47045 .11295 L
.47291 .11627 L
.47812 .12624 L
.47969 .12835 L
.48546 .13953 L
.48646 .14061 L
.49267 .15281 L
.49323 .15329 L
.49969 .1661 L
.49969 .17939 L
.49323 .1922 L
.49267 .19268 L
.48646 .20488 L
.48546 .20597 L
.47969 .21714 L
.47812 .21925 L
.47291 .22923 L
.47045 .23254 L
.46614 .24063 L
.46118 .24583 L
.45937 .24886 L
.4526 .25334 L
.4478 .25912 L
.44583 .26258 L
.43906 .26519 L
.43278 .27241 L
.43229 .27323 L
.42551 .27618 L
.41874 .28125 L
.41197 .28529 L
.4109 .28569 L
.4052 .28676 L
.39843 .28936 L
.39166 .28989 L
.38489 .28743 L
.38302 .28569 L
.37817 .27241 L
.38052 .25912 L
.38489 .24851 L
.38627 .24583 L
.39166 .23589 L
.39473 .23254 L
.39843 .22746 L
.4052 .2199 L
.40594 .21925 L
.41197 .21312 L
.41874 .20723 L
.42045 .20597 L
.42551 .20215 L
.43229 .19733 L
.43906 .19304 L
.43971 .19268 L
.44583 .18924 L
.4526 .18587 L
.45937 .18295 L
.46614 .18031 L
.46874 .17939 L
.46874 .1661 L
.46614 .16518 L
.45937 .16255 L
.4526 .15962 L
.44583 .15626 L
.43971 .15281 L
.43906 .15245 L
.43229 .14816 L
.42551 .14334 L
.42045 .13953 L
.41874 .13826 L
.41197 .13237 L
.40594 .12624 L
.4052 .1256 L
.39843 .11803 L
.39473 .11295 L
.39166 .1096 L
.38627 .09966 L
.38489 .09698 L
.38052 .08637 L
.37817 .07308 L
.38302 .0598 L
F
1 g
.39166 .07277 m
.39843 .06559 L
.4052 .06383 L
.41197 .06479 L
.41874 .06779 L
.42551 .07155 L
.42994 .07308 L
.43229 .07484 L
.43906 .08191 L
.44583 .08498 L
.44665 .08637 L
.4526 .09343 L
.45937 .0985 L
.46009 .09966 L
.46614 .10598 L
.4699 .11295 L
.47291 .11701 L
.47776 .12624 L
.47969 .12884 L
.48523 .13953 L
.48646 .14087 L
.49254 .15281 L
.49323 .1534 L
.49962 .1661 L
.49962 .17939 L
.49323 .19209 L
.49254 .19268 L
.48646 .20462 L
.48523 .20597 L
.47969 .21665 L
.47776 .21925 L
.47291 .22849 L
.4699 .23254 L
.46614 .23951 L
.46009 .24583 L
.45937 .24699 L
.4526 .25207 L
.44665 .25912 L
.44583 .26051 L
.43906 .26358 L
.43229 .27065 L
.42994 .27241 L
.42551 .27395 L
.41874 .2777 L
.41197 .2807 L
.4052 .28167 L
.39843 .2799 L
.39166 .27272 L
.39154 .27241 L
.39058 .25912 L
.39166 .25416 L
.39457 .24583 L
.39843 .23807 L
.40174 .23254 L
.4052 .22694 L
.41184 .21925 L
.41197 .21909 L
.41874 .21158 L
.42527 .20597 L
.42551 .20576 L
.43229 .20027 L
.43906 .1953 L
.44339 .19268 L
.44583 .19117 L
.4526 .18739 L
.45937 .18413 L
.46614 .18125 L
.47084 .17939 L
.47084 .1661 L
.46614 .16424 L
.45937 .16136 L
.4526 .1581 L
.44583 .15433 L
.44339 .15281 L
.43906 .15019 L
.43229 .14522 L
.42551 .13973 L
.42527 .13953 L
.41874 .13391 L
.41197 .1264 L
.41184 .12624 L
.4052 .11855 L
.40174 .11295 L
.39843 .10742 L
.39457 .09966 L
.39166 .09134 L
.39058 .08637 L
.39154 .07308 L
F
.6 g
.62189 .03258 m
.62866 .02848 L
.63543 .02746 L
.6422 .02725 L
.64897 .02742 L
.65574 .02197 L
.66251 .0228 L
.66928 .02317 L
.67606 .02616 L
.6797 .03322 L
.67833 .04651 L
.67606 .05328 L
.67324 .0598 L
.66928 .06852 L
.66604 .07308 L
.66251 .07892 L
.65713 .08637 L
.65574 .0883 L
.64897 .09693 L
.64655 .09966 L
.6422 .10462 L
.63543 .11165 L
.63408 .11295 L
.62866 .11813 L
.62189 .12409 L
.61926 .12624 L
.61511 .12954 L
.60834 .13461 L
.60157 .13929 L
.60122 .13953 L
.5948 .1433 L
.58803 .14723 L
.58126 .15104 L
.57796 .15281 L
.57449 .15451 L
.56771 .15756 L
.56094 .1603 L
.55417 .16273 L
.5474 .16484 L
.54288 .1661 L
.54288 .17939 L
.5474 .18065 L
.55417 .18277 L
.56094 .18519 L
.56771 .18793 L
.57449 .19098 L
.57796 .19268 L
.58126 .19445 L
.58803 .19826 L
.5948 .20219 L
.60122 .20597 L
.60157 .2062 L
.60834 .21088 L
.61511 .21596 L
.61926 .21925 L
.62189 .2214 L
.62866 .22736 L
.63408 .23254 L
.63543 .23384 L
.6422 .24087 L
.64655 .24583 L
.64897 .24856 L
.65574 .25719 L
.65713 .25912 L
.66251 .26657 L
.66604 .27241 L
.66928 .27697 L
.67324 .28569 L
.67606 .29221 L
.67833 .29898 L
.6797 .31227 L
.67606 .31933 L
.66928 .32232 L
.66251 .32269 L
.65574 .32352 L
.64897 .31807 L
.6422 .31824 L
.63543 .31803 L
.62866 .31701 L
.62189 .31291 L
.62143 .31227 L
.61511 .30756 L
.60834 .30709 L
.60157 .30535 L
.59802 .29898 L
.5948 .29561 L
.58803 .29513 L
.58126 .29285 L
.57727 .28569 L
.57449 .28301 L
.56771 .28197 L
.56266 .27241 L
.56094 .27039 L
.55417 .26949 L
.54874 .25912 L
.5474 .25752 L
.54063 .25581 L
.5353 .24583 L
.53386 .24438 L
.52775 .23254 L
.52709 .23165 L
.52073 .21925 L
.52031 .21871 L
.5138 .20597 L
.51354 .20569 L
.50691 .19268 L
.50677 .19256 L
.50008 .17939 L
.50008 .1661 L
.50677 .15293 L
.50691 .15281 L
.51354 .1398 L
.5138 .13953 L
.52031 .12679 L
.52073 .12624 L
.52709 .11384 L
.52775 .11295 L
.53386 .10111 L
.5353 .09966 L
.54063 .08968 L
.5474 .08797 L
.54874 .08637 L
.55417 .076 L
.56094 .0751 L
.56266 .07308 L
.56771 .06352 L
.57449 .06248 L
.57727 .0598 L
.58126 .05264 L
.58803 .05036 L
.5948 .04988 L
.59802 .04651 L
.60157 .04014 L
.60834 .0384 L
.61511 .03793 L
.62143 .03322 L
F
.7 g
.60157 .04569 m
.60834 .04293 L
.61511 .04215 L
.62189 .03851 L
.62866 .03532 L
.63543 .03517 L
.6422 .03523 L
.64897 .03708 L
.65431 .04651 L
.654 .0598 L
.64964 .07308 L
.64897 .07493 L
.64278 .08637 L
.6422 .08741 L
.63543 .09778 L
.63383 .09966 L
.62866 .10638 L
.62274 .11295 L
.62189 .11389 L
.61511 .12085 L
.60917 .12624 L
.60834 .12697 L
.60157 .13265 L
.5948 .1378 L
.59233 .13953 L
.58803 .14228 L
.58126 .1465 L
.57449 .15055 L
.57044 .15281 L
.56771 .15423 L
.56094 .15749 L
.55417 .16038 L
.5474 .16293 L
.54063 .16517 L
.53753 .1661 L
.53753 .17939 L
.54063 .18032 L
.5474 .18256 L
.55417 .18511 L
.56094 .18801 L
.56771 .19126 L
.57044 .19268 L
.57449 .19494 L
.58126 .19899 L
.58803 .20321 L
.59233 .20597 L
.5948 .20769 L
.60157 .21284 L
.60834 .21852 L
.60917 .21925 L
.61511 .22464 L
.62189 .23161 L
.62274 .23254 L
.62866 .23911 L
.63383 .24583 L
.63543 .24771 L
.6422 .25808 L
.64278 .25912 L
.64897 .27056 L
.64964 .27241 L
.654 .28569 L
.65431 .29898 L
.64897 .30841 L
.6422 .31026 L
.63543 .31032 L
.62866 .31017 L
.62189 .30698 L
.61511 .30334 L
.60834 .30256 L
.60157 .2998 L
.60106 .29898 L
.5948 .29261 L
.58803 .29176 L
.58126 .28818 L
.57974 .28569 L
.57449 .28061 L
.56771 .27882 L
.5642 .27241 L
.56094 .26855 L
.55417 .26698 L
.54995 .25912 L
.5474 .25603 L
.54063 .25316 L
.53656 .24583 L
.53386 .24303 L
.52839 .23254 L
.52709 .2308 L
.52113 .21925 L
.52031 .21816 L
.51405 .20597 L
.51354 .20542 L
.50705 .19268 L
.50677 .19244 L
.50016 .17939 L
.50016 .1661 L
.50677 .15305 L
.50705 .15281 L
.51354 .14007 L
.51405 .13953 L
.52031 .12733 L
.52113 .12624 L
.52709 .11469 L
.52839 .11295 L
.53386 .10246 L
.53656 .09966 L
.54063 .09233 L
.5474 .08946 L
.54995 .08637 L
.55417 .07851 L
.56094 .07694 L
.5642 .07308 L
.56771 .06667 L
.57449 .06488 L
.57974 .0598 L
.58126 .05731 L
.58803 .05373 L
.5948 .05289 L
.60106 .04651 L
F
.8 g
.61511 .0465 m
.62189 .04636 L
.62311 .04651 L
.62866 .04816 L
.63543 .05621 L
.63619 .0598 L
.63543 .07211 L
.6352 .07308 L
.63044 .08637 L
.62866 .09077 L
.62307 .09966 L
.62189 .1016 L
.61511 .11104 L
.61331 .11295 L
.60834 .11884 L
.60157 .12569 L
.60094 .12624 L
.5948 .13194 L
.58803 .13752 L
.5853 .13953 L
.58126 .14234 L
.57449 .14687 L
.56771 .15112 L
.56475 .15281 L
.56094 .1549 L
.55417 .15826 L
.5474 .16121 L
.54063 .1638 L
.53406 .1661 L
.53406 .17939 L
.54063 .18169 L
.5474 .18428 L
.55417 .18723 L
.56094 .1906 L
.56475 .19268 L
.56771 .19437 L
.57449 .19862 L
.58126 .20315 L
.5853 .20597 L
.58803 .20797 L
.5948 .21356 L
.60094 .21925 L
.60157 .2198 L
.60834 .22665 L
.61331 .23254 L
.61511 .23446 L
.62189 .24389 L
.62307 .24583 L
.62866 .25472 L
.63044 .25912 L
.6352 .27241 L
.63543 .27338 L
.63619 .28569 L
.63543 .28928 L
.62866 .29734 L
.62311 .29898 L
.62189 .29913 L
.61511 .29899 L
.61498 .29898 L
.60834 .298 L
.60157 .29535 L
.5948 .28973 L
.58803 .28858 L
.58285 .28569 L
.58126 .28438 L
.57449 .27837 L
.56771 .27597 L
.56568 .27241 L
.56094 .26684 L
.55417 .26471 L
.55109 .25912 L
.5474 .25465 L
.54063 .2509 L
.53772 .24583 L
.53386 .24179 L
.52898 .23254 L
.52709 .22999 L
.52151 .21925 L
.52031 .21764 L
.5143 .20597 L
.51354 .20515 L
.50719 .19268 L
.50677 .19232 L
.50024 .17939 L
.50024 .1661 L
.50677 .15317 L
.50719 .15281 L
.51354 .14035 L
.5143 .13953 L
.52031 .12785 L
.52151 .12624 L
.52709 .1155 L
.52898 .11295 L
.53386 .1037 L
.53772 .09966 L
.54063 .09459 L
.5474 .09084 L
.55109 .08637 L
.55417 .08078 L
.56094 .07866 L
.56568 .07308 L
.56771 .06952 L
.57449 .06712 L
.58126 .06111 L
.58285 .0598 L
.58803 .05691 L
.5948 .05576 L
.60157 .05014 L
.60834 .04749 L
.61498 .04651 L
F
.9 g
.5948 .05873 m
.60157 .05613 L
.60834 .0556 L
.61511 .05806 L
.61698 .0598 L
.62183 .07308 L
.61948 .08637 L
.61511 .09698 L
.61373 .09966 L
.60834 .1096 L
.60527 .11295 L
.60157 .11803 L
.5948 .1256 L
.59406 .12624 L
.58803 .13237 L
.58126 .13826 L
.57955 .13953 L
.57449 .14334 L
.56771 .14816 L
.56094 .15245 L
.56029 .15281 L
.55417 .15626 L
.5474 .15962 L
.54063 .16255 L
.53386 .16518 L
.53126 .1661 L
.53126 .17939 L
.53386 .18031 L
.54063 .18295 L
.5474 .18587 L
.55417 .18924 L
.56029 .19268 L
.56094 .19304 L
.56771 .19733 L
.57449 .20215 L
.57955 .20597 L
.58126 .20723 L
.58803 .21312 L
.59406 .21925 L
.5948 .2199 L
.60157 .22746 L
.60527 .23254 L
.60834 .23589 L
.61373 .24583 L
.61511 .24851 L
.61948 .25912 L
.62183 .27241 L
.61698 .28569 L
.61511 .28743 L
.60834 .28989 L
.60157 .28936 L
.5948 .28676 L
.5891 .28569 L
.58803 .28529 L
.58126 .28125 L
.57449 .27618 L
.56771 .27323 L
.56722 .27241 L
.56094 .26519 L
.55417 .26258 L
.5522 .25912 L
.5474 .25334 L
.54063 .24886 L
.53882 .24583 L
.53386 .24063 L
.52955 .23254 L
.52709 .22923 L
.52188 .21925 L
.52031 .21714 L
.51454 .20597 L
.51354 .20488 L
.50733 .19268 L
.50677 .1922 L
.50031 .17939 L
.50031 .1661 L
.50677 .15329 L
.50733 .15281 L
.51354 .14061 L
.51454 .13953 L
.52031 .12835 L
.52188 .12624 L
.52709 .11627 L
.52955 .11295 L
.53386 .10487 L
.53882 .09966 L
.54063 .09663 L
.5474 .09215 L
.5522 .08637 L
.55417 .08291 L
.56094 .0803 L
.56722 .07308 L
.56771 .07226 L
.57449 .06931 L
.58126 .06424 L
.58803 .0602 L
.5891 .0598 L
F
1 g
.57449 .07155 m
.58126 .06779 L
.58803 .06479 L
.5948 .06383 L
.60157 .06559 L
.60834 .07277 L
.60846 .07308 L
.60942 .08637 L
.60834 .09134 L
.60543 .09966 L
.60157 .10742 L
.59826 .11295 L
.5948 .11855 L
.58816 .12624 L
.58803 .1264 L
.58126 .13391 L
.57473 .13953 L
.57449 .13973 L
.56771 .14522 L
.56094 .15019 L
.55661 .15281 L
.55417 .15433 L
.5474 .1581 L
.54063 .16136 L
.53386 .16424 L
.52916 .1661 L
.52916 .17939 L
.53386 .18125 L
.54063 .18413 L
.5474 .18739 L
.55417 .19117 L
.55661 .19268 L
.56094 .1953 L
.56771 .20027 L
.57449 .20576 L
.57473 .20597 L
.58126 .21158 L
.58803 .21909 L
.58816 .21925 L
.5948 .22694 L
.59826 .23254 L
.60157 .23807 L
.60543 .24583 L
.60834 .25416 L
.60942 .25912 L
.60846 .27241 L
.60834 .27272 L
.60157 .2799 L
.5948 .28167 L
.58803 .2807 L
.58126 .2777 L
.57449 .27395 L
.57006 .27241 L
.56771 .27065 L
.56094 .26358 L
.55417 .26051 L
.55335 .25912 L
.5474 .25207 L
.54063 .24699 L
.53991 .24583 L
.53386 .23951 L
.5301 .23254 L
.52709 .22849 L
.52224 .21925 L
.52031 .21665 L
.51477 .20597 L
.51354 .20462 L
.50746 .19268 L
.50677 .19209 L
.50038 .17939 L
.50038 .1661 L
.50677 .1534 L
.50746 .15281 L
.51354 .14087 L
.51477 .13953 L
.52031 .12884 L
.52224 .12624 L
.52709 .11701 L
.5301 .11295 L
.53386 .10598 L
.53991 .09966 L
.54063 .0985 L
.5474 .09343 L
.55335 .08637 L
.55417 .08498 L
.56094 .08191 L
.56771 .07484 L
.57006 .07308 L
F
.4 g
.72346 .01912 m
.73023 .01014 L
.737 .00854 L
.74377 .00785 L
.75054 .00751 L
.75731 .00734 L
.76408 .00727 L
.77086 .00727 L
.77763 .00733 L
.7844 .00744 L
.79117 .00762 L
.79794 .00794 L
.80471 .00887 L
.81034 .01993 L
.81148 .02051 L
.81826 .02057 L
.82503 .0207 L
.8318 .02109 L
.8381 .03322 L
.83857 .03367 L
.84534 .03375 L
.85211 .03393 L
.85888 .03505 L
.86498 .04651 L
.86566 .04697 L
.87243 .04719 L
.8792 .05603 L
.88236 .0598 L
.88597 .06031 L
.89274 .06128 L
.89891 .07308 L
.89951 .07357 L
.90628 .07493 L
.9123 .08637 L
.91306 .08691 L
.91957 .09966 L
.91983 .10005 L
.9266 .1008 L
.93283 .11295 L
.93337 .1136 L
.93982 .12624 L
.94014 .1268 L
.94662 .13953 L
.94691 .14013 L
.95337 .15281 L
.95368 .15356 L
.95993 .1661 L
.95993 .17939 L
.95368 .19193 L
.95337 .19268 L
.94691 .20536 L
.94662 .20597 L
.94014 .21869 L
.93982 .21925 L
.93337 .23189 L
.93283 .23254 L
.9266 .24469 L
.91983 .24544 L
.91957 .24583 L
.91306 .25858 L
.9123 .25912 L
.90628 .27056 L
.89951 .27193 L
.89891 .27241 L
.89274 .28421 L
.88597 .28518 L
.88236 .28569 L
.8792 .28946 L
.87243 .2983 L
.86566 .29852 L
.86498 .29898 L
.85888 .31044 L
.85211 .31156 L
.84534 .31174 L
.83857 .31182 L
.8381 .31227 L
.8318 .3244 L
.82503 .32479 L
.81826 .32492 L
.81148 .32498 L
.81034 .32556 L
.80471 .33663 L
.79794 .33755 L
.79117 .33787 L
.7844 .33805 L
.77763 .33816 L
.77086 .33822 L
.76408 .33822 L
.75731 .33815 L
.75054 .33798 L
.74377 .33764 L
.737 .33696 L
.73023 .33535 L
.72346 .32637 L
.72296 .32556 L
.71668 .31579 L
.7142 .31227 L
.70991 .3048 L
.70527 .29898 L
.70314 .29574 L
.69637 .28635 L
.69581 .28569 L
.6896 .27731 L
.68561 .27241 L
.68283 .26892 L
.67606 .2609 L
.67445 .25912 L
.66928 .25334 L
.66251 .24626 L
.66208 .24583 L
.65574 .23955 L
.64897 .23328 L
.64813 .23254 L
.6422 .22739 L
.63543 .22187 L
.63205 .21925 L
.62866 .21674 L
.62189 .21194 L
.61511 .20741 L
.61285 .20597 L
.60834 .20349 L
.60157 .19976 L
.5948 .19605 L
.58845 .19268 L
.58803 .19248 L
.58126 .18941 L
.57449 .18662 L
.56771 .18412 L
.56094 .18191 L
.55417 .17999 L
.55179 .17939 L
.55179 .1661 L
.55417 .1655 L
.56094 .16358 L
.56771 .16137 L
.57449 .15887 L
.58126 .15608 L
.58803 .15302 L
.58845 .15281 L
.5948 .14945 L
.60157 .14573 L
.60834 .142 L
.61285 .13953 L
.61511 .13808 L
.62189 .13355 L
.62866 .12875 L
.63205 .12624 L
.63543 .12362 L
.6422 .1181 L
.64813 .11295 L
.64897 .11221 L
.65574 .10595 L
.66208 .09966 L
.66251 .09923 L
.66928 .09215 L
.67445 .08637 L
.67606 .08459 L
.68283 .07657 L
.68561 .07308 L
.6896 .06818 L
.69581 .0598 L
.69637 .05914 L
.70314 .04975 L
.70527 .04651 L
.70991 .0407 L
.7142 .03322 L
.71668 .0297 L
.72296 .01993 L
F
.3 g
.77086 .03179 m
.77763 .03041 L
.7844 .02972 L
.79117 .0297 L
.79794 .03034 L
.80471 .03212 L
.81148 .03233 L
.8174 .03322 L
.81826 .03348 L
.82503 .03575 L
.8318 .03894 L
.83857 .04312 L
.84534 .04454 L
.85058 .04651 L
.85211 .04748 L
.85888 .05373 L
.86566 .05664 L
.87211 .0598 L
.87243 .06008 L
.8792 .06775 L
.88597 .07081 L
.88874 .07308 L
.89274 .07859 L
.89951 .08346 L
.90238 .08637 L
.90628 .09286 L
.91306 .09774 L
.9141 .09966 L
.91983 .10845 L
.92434 .11295 L
.9266 .11687 L
.93337 .12612 L
.93343 .12624 L
.94014 .13819 L
.94082 .13953 L
.94691 .15218 L
.94723 .15281 L
.95202 .1661 L
.95202 .17939 L
.94723 .19268 L
.94691 .19331 L
.94082 .20597 L
.94014 .20731 L
.93343 .21925 L
.93337 .21937 L
.9266 .22862 L
.92434 .23254 L
.91983 .23704 L
.9141 .24583 L
.91306 .24775 L
.90628 .25263 L
.90238 .25912 L
.89951 .26203 L
.89274 .2669 L
.88874 .27241 L
.88597 .27468 L
.8792 .27774 L
.87243 .28542 L
.87211 .28569 L
.86566 .28885 L
.85888 .29176 L
.85211 .29801 L
.85058 .29898 L
.84534 .30095 L
.83857 .30237 L
.8318 .30655 L
.82503 .30974 L
.81826 .31201 L
.8174 .31227 L
.81148 .31316 L
.80471 .31337 L
.79794 .31515 L
.79117 .3158 L
.7844 .31577 L
.77763 .31509 L
.77086 .3137 L
.76608 .31227 L
.76408 .31156 L
.75731 .3087 L
.75054 .30507 L
.74377 .30073 L
.74129 .29898 L
.737 .29576 L
.73023 .29024 L
.72494 .28569 L
.72346 .28436 L
.71668 .27816 L
.7105 .27241 L
.70991 .27185 L
.70314 .26544 L
.69639 .25912 L
.69637 .2591 L
.6896 .25282 L
.68283 .24671 L
.68183 .24583 L
.67606 .24078 L
.66928 .23506 L
.66621 .23254 L
.66251 .22958 L
.65574 .22434 L
.64897 .21934 L
.64885 .21925 L
.6422 .21467 L
.63543 .21019 L
.62875 .20597 L
.62866 .20592 L
.62189 .20235 L
.61511 .1987 L
.60834 .19501 L
.60397 .19268 L
.60157 .19155 L
.5948 .18854 L
.58803 .18577 L
.58126 .18326 L
.57449 .18101 L
.56898 .17939 L
.56898 .1661 L
.57449 .16448 L
.58126 .16223 L
.58803 .15972 L
.5948 .15695 L
.60157 .15394 L
.60397 .15281 L
.60834 .15048 L
.61511 .1468 L
.62189 .14314 L
.62866 .13958 L
.62875 .13953 L
.63543 .1353 L
.6422 .13082 L
.64885 .12624 L
.64897 .12615 L
.65574 .12115 L
.66251 .11591 L
.66621 .11295 L
.66928 .11043 L
.67606 .10471 L
.68183 .09966 L
.68283 .09878 L
.6896 .09267 L
.69637 .08639 L
.69639 .08637 L
.70314 .08005 L
.70991 .07364 L
.7105 .07308 L
.71668 .06733 L
.72346 .06113 L
.72494 .0598 L
.73023 .05525 L
.737 .04974 L
.74129 .04651 L
.74377 .04476 L
.75054 .04042 L
.75731 .03679 L
.76408 .03393 L
.76608 .03322 L
F
.2 g
.77763 .05823 m
.7844 .05632 L
.79117 .05492 L
.79794 .05401 L
.80471 .05361 L
.81148 .05368 L
.81826 .05424 L
.82503 .05525 L
.8318 .05672 L
.83857 .05863 L
.84211 .0598 L
.84534 .06098 L
.85211 .06376 L
.85888 .06698 L
.86566 .07069 L
.8697 .07308 L
.87243 .07481 L
.8792 .07942 L
.88597 .08462 L
.88817 .08637 L
.89274 .09027 L
.89951 .09663 L
.90258 .09966 L
.90628 .10356 L
.91306 .11138 L
.91437 .11295 L
.91983 .12001 L
.92422 .12624 L
.9266 .12979 L
.93249 .13953 L
.93337 .14105 L
.93943 .15281 L
.94014 .15416 L
.94517 .1661 L
.94517 .17939 L
.94014 .19133 L
.93943 .19268 L
.93337 .20444 L
.93249 .20597 L
.9266 .2157 L
.92422 .21925 L
.91983 .22548 L
.91437 .23254 L
.91306 .23411 L
.90628 .24193 L
.90258 .24583 L
.89951 .24886 L
.89274 .25522 L
.88817 .25912 L
.88597 .26087 L
.8792 .26607 L
.87243 .27068 L
.8697 .27241 L
.86566 .27481 L
.85888 .27851 L
.85211 .28173 L
.84534 .28451 L
.84211 .28569 L
.83857 .28686 L
.8318 .28877 L
.82503 .29024 L
.81826 .29126 L
.81148 .29181 L
.80471 .29188 L
.79794 .29148 L
.79117 .29058 L
.7844 .28917 L
.77763 .28726 L
.77304 .28569 L
.77086 .28486 L
.76408 .28199 L
.75731 .27866 L
.75054 .27492 L
.74632 .27241 L
.74377 .27083 L
.737 .26642 L
.73023 .26176 L
.72651 .25912 L
.72346 .25692 L
.71668 .25194 L
.70991 .2469 L
.70849 .24583 L
.70314 .24183 L
.69637 .23678 L
.69063 .23254 L
.6896 .23179 L
.68283 .22691 L
.67606 .22212 L
.67192 .21925 L
.66928 .2175 L
.66251 .21306 L
.65574 .2087 L
.65141 .20597 L
.64897 .20468 L
.6422 .20101 L
.63543 .19712 L
.62866 .19312 L
.62792 .19268 L
.62189 .18956 L
.61511 .18618 L
.60834 .18288 L
.60157 .17955 L
.60125 .17939 L
.60125 .1661 L
.60157 .16594 L
.60834 .16261 L
.61511 .15931 L
.62189 .15593 L
.62792 .15281 L
.62866 .15238 L
.63543 .14837 L
.6422 .14448 L
.64897 .14081 L
.65141 .13953 L
.65574 .13679 L
.66251 .13243 L
.66928 .12799 L
.67192 .12624 L
.67606 .12337 L
.68283 .11858 L
.6896 .1137 L
.69063 .11295 L
.69637 .10871 L
.70314 .10366 L
.70849 .09966 L
.70991 .0986 L
.71668 .09355 L
.72346 .08857 L
.72651 .08637 L
.73023 .08373 L
.737 .07908 L
.74377 .07467 L
.74632 .07308 L
.75054 .07057 L
.75731 .06683 L
.76408 .0635 L
.77086 .06063 L
.77304 .0598 L
F
.1 g
.7844 .085 m
.79117 .08325 L
.79794 .08192 L
.80471 .08101 L
.81148 .08054 L
.81826 .08051 L
.82503 .08093 L
.8318 .08182 L
.83857 .08316 L
.84534 .08499 L
.84961 .08637 L
.85211 .08729 L
.85888 .09008 L
.86566 .09339 L
.87243 .09724 L
.87624 .09966 L
.8792 .10166 L
.88597 .1067 L
.89274 .11243 L
.89332 .11295 L
.89951 .11889 L
.90624 .12624 L
.90628 .12628 L
.91306 .13469 L
.91652 .13953 L
.91983 .14446 L
.92478 .15281 L
.9266 .15584 L
.93139 .1661 L
.93139 .17939 L
.9266 .18965 L
.92478 .19268 L
.91983 .20103 L
.91652 .20597 L
.91306 .2108 L
.90628 .21921 L
.90624 .21925 L
.89951 .2266 L
.89332 .23254 L
.89274 .23306 L
.88597 .23879 L
.8792 .24383 L
.87624 .24583 L
.87243 .24825 L
.86566 .2521 L
.85888 .25541 L
.85211 .2582 L
.84961 .25912 L
.84534 .2605 L
.83857 .26233 L
.8318 .26368 L
.82503 .26456 L
.81826 .26498 L
.81148 .26496 L
.80471 .26448 L
.79794 .26357 L
.79117 .26224 L
.7844 .26049 L
.7799 .25912 L
.77763 .25836 L
.77086 .25586 L
.76408 .25301 L
.75731 .24986 L
.75054 .24642 L
.74943 .24583 L
.74377 .24276 L
.737 .23889 L
.73023 .23485 L
.72645 .23254 L
.72346 .2307 L
.71668 .22647 L
.70991 .22214 L
.70544 .21925 L
.70314 .21781 L
.69637 .21351 L
.6896 .20912 L
.6848 .20597 L
.68283 .20486 L
.67606 .20082 L
.66928 .19631 L
.6643 .19268 L
.66251 .19149 L
.65574 .18678 L
.64897 .18128 L
.64714 .17939 L
.64714 .1661 L
.64897 .16422 L
.65574 .15871 L
.66251 .154 L
.6643 .15281 L
.66928 .14918 L
.67606 .14467 L
.68283 .14063 L
.6848 .13953 L
.6896 .13637 L
.69637 .13198 L
.70314 .12768 L
.70544 .12624 L
.70991 .12335 L
.71668 .11902 L
.72346 .11479 L
.72645 .11295 L
.73023 .11064 L
.737 .1066 L
.74377 .10273 L
.74943 .09966 L
.75054 .09907 L
.75731 .09564 L
.76408 .09248 L
.77086 .08964 L
.77763 .08713 L
.7799 .08637 L
F
0 g
.81148 .11289 m
.81826 .11266 L
.82503 .11288 L
.826 .11295 L
.8318 .11357 L
.83857 .11474 L
.84534 .11643 L
.85211 .11867 L
.85888 .12149 L
.86566 .12495 L
.86789 .12624 L
.87243 .12907 L
.8792 .13396 L
.88568 .13953 L
.88597 .13979 L
.89274 .14663 L
.89788 .15281 L
.89951 .15476 L
.90628 .16501 L
.90676 .1661 L
.90676 .17939 L
.90628 .18048 L
.89951 .19073 L
.89788 .19268 L
.89274 .19887 L
.88597 .2057 L
.88568 .20597 L
.8792 .21153 L
.87243 .21642 L
.86789 .21925 L
.86566 .22054 L
.85888 .224 L
.85211 .22682 L
.84534 .22906 L
.83857 .23075 L
.8318 .23193 L
.826 .23254 L
.82503 .23261 L
.81826 .23284 L
.81148 .23261 L
.81011 .23254 L
.80471 .23195 L
.79794 .23089 L
.79117 .22943 L
.7844 .2276 L
.77763 .22542 L
.77086 .22289 L
.76408 .22004 L
.76234 .21925 L
.75731 .21695 L
.75054 .21358 L
.74377 .20988 L
.7372 .20597 L
.737 .20586 L
.73023 .20188 L
.72346 .19723 L
.71784 .19268 L
.71668 .19177 L
.70991 .18577 L
.70489 .17939 L
.70489 .1661 L
.70991 .15972 L
.71668 .15372 L
.71784 .15281 L
.72346 .14827 L
.73023 .14362 L
.737 .13964 L
.7372 .13953 L
.74377 .13561 L
.75054 .13192 L
.75731 .12854 L
.76234 .12624 L
.76408 .12545 L
.77086 .1226 L
.77763 .12007 L
.7844 .11789 L
.79117 .11606 L
.79794 .1146 L
.80471 .11354 L
.81011 .11295 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0107064 0.714286 0.0928726 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
0 g
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
gsave
.05882 .10784 -75.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(52.4) show
88.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.111 g
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
.222 g
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
.333 g
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
.444 g
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
.556 g
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.667 g
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.778 g
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
.889 g
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 g
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(62.1) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44967 L
0 .44967 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 129.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000PB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool;
000000/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;0000
00/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/0
71`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L
2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h
>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;
05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EE
E@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0
LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a
2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a2P2>
SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;
0:ZZZP/0alO72P3Shn=P0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03o
ool300000080oooo1@0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0B@3o
ool300000080oooo1@0000020?ooo`050000003oool0oooo0?ooo`000000DP3oool005l0oooo00L0
00000?ooo`3oool0oooo0000003oool0000000/0oooo00<000000?ooo`3oool0B03oool01`000000
oooo0?ooo`3oool000000?ooo`0000002P3oool00`000000oooo0?ooo`1@0?ooo`00FP3oool40000
00D0oooo00@000000?ooo`3oool000001`3oool5000004T0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0D03oool006<0oooo00@00000
0?ooo`3oool0oooo0P0000050?ooo`040000003oool0oooo000004X0oooo0P0000020?ooo`040000
003oool0oooo0?ooo`8000001`3oool00`000000oooo0?ooo`1@0?ooo`00G`3oool4000000H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0000001:0?ooo`040000003oool00000000000H0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1@0?ooo`00G`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000BP3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0D03oool005l0oooo00<0
00000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000H0oooo0P00001:0?ooo`070000
003oool0oooo0?ooo`000000oooo000000030?ooo`030000003oool0oooo00<0oooo0P00001B0?oo
o`00G`3oool500000080oooo0`0000080?ooo`030000003oool0oooo04T0oooo0`0000030?ooo`<0
00001`3oool00`000000oooo0?ooo`1@0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00@03oool5000002/0oooo00<000000?ooo`3oool09`3oool3000002d0oooo00<000000?oo
o`3oool0:@3oool5000002D0oooo00100?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3o
ool09P3oool01@000000oooo0?ooo`3oool0000002`0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`0W0?ooo`00>P3oool4000000<0oooo00<000000?ooo`3oool0903oool4000000@0
oooo00<000000?ooo`3oool09P3oool01@000000oooo0?ooo`3oool0000002`0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`0V0?ooo`00@P3oool2000002`0oooo00<000000?ooo`3o
ool09P3oool01@000000oooo0?ooo`3oool0000002`0oooo00<000000?ooo`3oool0:`3oool20000
02H0oooo00140?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool09P3oool01@000000
oooo0?ooo`3oool0000002`0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0S0?oo
o`00A03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02H0oooo00D000000?ooo`3o
ool0oooo0000000/0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool08`3oool00400
oooo00D000000?ooo`3oool0oooo0000000Z0?ooo`800000:03oool01@000000oooo0?ooo`3oool0
000002/0oooo0P00000[0?ooo`050000003oool0oooo0?ooo`0000009@3oool00440oooo0`00000/
0?ooo`030000003oool0oooo02L0oooo0`00000]0?ooo`030000003oool0oooo02X0oooo0`00000V
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00?03oooo1000002<0oooo000l0?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00000S0?ooo`00
?03oool00`000000oooo0?ooo`0U07moO`T0IVIVGP1oOgl906IVIRD0Ogmo0`3oool00`000000oooo
0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`0R07moOa00IVIVE`1oOgl@06IVIR40Ogmo0`3o
ool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<000000?ooo`3oool00`000006
0?ooo`030000003oool0oooo0240Ogmo4@1VIVIF07moOa40IVIV8@1oOgl30?ooo`030000003oool0
oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3o
ool0000000D0oooo00<000000?ooo`3oool07@1oOglF06IVIPT0Ogmo102IVITj07moO`@0VIVI2P1o
OglF06IVIQ`0Ogmo0`3oool00`000000oooo0?ooo`0Q0?ooo`008`3oool400000080oooo00D00000
0?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000001@3oool2000000030?oo
o`1oOgl0Ogmo01X0Ogmo5`1VIVH707moO`X0VIVI<P1oOgl:09VIV@L0Ogmo5`1VIVHL07moO`80oooo
0P00000S0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo0P0000020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0701oOgl206IVIP`0C4a<2P1VIVH707moO``0VIVI
;01oOgl=09VIV@H0Ogmo2P1VIVH<04a<C080IVIV701oOgl30?ooo`030000003oool0oooo0240oooo
000Y0?ooo`050000003oool0oooo0?ooo`000000103oool010000000oooo0000000000060?ooo`03
0000003oool0oooo01P0Ogmo1@1VIVH@04a<C0L0IVIV1`1oOgl509VIV@L0/k>c0P2IVITX07moO`80
VIVI202c/k<509VIV@H0Ogmo1`1VIVH@04a<C0H0IVIV5`1oOgl30?ooo`030000003oool0oooo0240
oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo01L0Ogmo0`1VIVHD04a<C0L0IVIV1P1oOgl409VIV@X0/k>c00<0VIVI07moO`1o
Ogl0901oOgl00`2IVIT0/k>c0;>c/`080;>c/`@0VIVI1P1oOgl706IVIQ@0C4a<0`1VIVHG07moO`<0
oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`05
0000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0E07moO`<0IVIV5`1<C4`706IV
IPD0Ogmo102IVIT50;>c/`D0c<c<0P2c/k<T07moO`80/k>c1P3<c<`40;>c/`@0VIVI1@1oOgl706IV
IQL0C4a<101VIVHD07moO`<0oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000060?ooo`<0
00001P3oool00`000000oooo0?ooo`0D07moO`80IVIV2P1<C4`503<c<``0C4a<1P1VIVH507moO`<0
VIVI102c/k<80<c<c080/k>c00<0VIVI07moO`1oOgl07@1oOgl20;>c/`P0c<c<102c/k<409VIV@@0
Ogmo1P1VIVH<04a<C0D0<c<c2P1<C4`206IVIQ@0Ogmo0`3oool00`000000oooo0?ooo`0Q0?ooo`00
?03oool00`000000oooo0?ooo`0C07moO`80IVIV1P1<C4`=03<c<`X0C4a<1@1VIVH507moO`<0VIVI
102c/k<30<c<c0H0i^KV00<0c<c<0;>c/`1oOgl07@1oOgl00`2c/k<0c<c<0>KViP050>KViP<0c<c<
102c/k<309VIV@D0Ogmo1@1VIVH:04a<C0d0<c<c1P1<C4`206IVIQ<0Ogmo0`3oool00`000000oooo
0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0140Ogmo0`1VIVH404a<C1<0<c<c201<C4`506IVIP@0Ogmo102I
VIT30;>c/`<0c<c<0`3Vi^H30?ooo`<0i^KV0P2IVITI07moO`0409VIV@3Vi^H0i^KV0>KViP<0oooo
103Vi^H20<c<c0@0/k>c0`2IVIT407moO`D0IVIV201<C4`C03<c<`@0C4a<101VIVH@07moO`<0oooo
00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0401oOgl306IVIP<0C4a<5`0c<c<704a<C0D0IVIV
101oOgl309VIV@<0/k>c0P3<c<`30>KViPL0oooo00<0i^KV0;>c/`1oOgl05`1oOgl00`2c/k<0i^KV
0?ooo`060?ooo`<0i^KV0P3<c<`30;>c/`<0VIVI101oOgl506IVIPL0C4a<5`0c<c<304a<C0<0IVIV
401oOgl30?ooo`030000003oool0oooo0240oooo000S0?ooo`@000000P3oool01@000000oooo0?oo
o`3oool0000000@0oooo1@0000050?ooo`80000000<0oooo07moO`1oOgl03@1oOgl206IVIP<0C4a<
6`0c<c<704a<C0@0IVIV101oOgl309VIV@<0/k>c0P3<c<`20>KViPT0oooo601oOgl00`3<c<`0oooo
0?ooo`060?ooo`<0i^KV0P3<c<`30;>c/`80VIVI101oOgl406IVIPL0C4a<6`0c<c<304a<C0<0IVIV
3P1oOgl20?ooo`8000008`3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`040000
003oool0oooo000000H0oooo00<000000?ooo`3oool03P1oOgl206IVIP<0C4a<7P0c<c<604a<C0@0
IVIV101oOgl209VIV@<0/k>c0P3<c<`20>KViPT0oooo0P3<c<`00`2IVIT0Ogmo07moO`0A07moO`80
c<c<2@3oool30>KViP80c<c<0`2c/k<209VIV@<0Ogmo1@1VIVH504a<C1h0<c<c0`1<C4`306IVIPd0
Ogmo0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000D0
oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0=07moO`80IVIV0`1<C4`803<c<`d0
6ATI2P0c<c<604a<C0@0IVIV101oOgl209VIV@<0/k>c0P3<c<`20>KViP/0oooo00<0VIVI07moO`1o
Ogl0401oOgl00`2IVIT0oooo0?ooo`090?ooo`80i^KV0P3<c<`30;>c/`80VIVI101oOgl406IVIPH0
C4a<2P0c<c<=01TI6@P0<c<c0`1<C4`206IVIPd0Ogmo0`3oool00`000000oooo0?ooo`0Q0?ooo`00
:@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`0000001P3oool00`000000
oooo0?ooo`0=07moO`80IVIV0P1<C4`503<c<a@06ATI2@0c<c<504a<C0@0IVIV101oOgl309VIV@05
0;>c/`3<c<`0c<c<0<c<c03Vi^H0303oool00`2c/k<0VIVI07moO`0>07moO`030;>c/`3oool0oooo
00X0oooo0P3Vi^H20<c<c080/k>c0`2IVIT307moO`@0IVIV1@1<C4`903<c<a@06ATI1P0c<c<0101<
C4`0IVIV06IVIP1VIVH<07moO`<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?oo
o`3oool0oooo000000060?ooo`8000001P3oool00`000000oooo0?ooo`0<07moO`0406IVIP1<C4`0
C4a<04a<C0D0<c<c600I6AT703<c<`H0C4a<101VIVH207moO`<0VIVI0P2c/k<20<c<c080i^KV303o
ool00`3<c<`0Ogmo07moO`0<07moO`030<c<c03oool0oooo00X0oooo0P3Vi^H20<c<c080/k>c0`2I
VIT207moO`@0IVIV1P1<C4`703<c<aP06ATI1@0c<c<304a<C00306IVIP1oOgl0Ogmo00X0Ogmo0`3o
ool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000P0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0;07moO`80IVIV0P1<C4`503<c<aX06ATI200c<c<504a<C0@0IVIV0`1oOgl2
09VIV@050;>c/`3<c<`0c<c<0<c<c03Vi^H03@3oool>07moO`d0oooo0P3Vi^H20<c<c080/k>c00@0
VIVI07moO`1oOgl0Ogmo101VIVH504a<C0P0<c<c6P0I6AT503<c<`<0C4a<0P1VIVH:07moO`<0oooo
00<000000?ooo`3oool08@3oool003`0oooo00<000000?ooo`3oool02P1oOgl206IVIP80C4a<1@0c
<c<L01TI6@P0<c<c1@1<C4`406IVIP<0Ogmo00H0VIVI0;>c/`2c/k<0/k>c0<c<c03Vi^H>0?ooo``0
Ogmo00<0/k>c0?ooo`3oool02`3oool00`3Vi^H0c<c<0;>c/`020;>c/`80VIVI0`1oOgl306IVIPD0
C4a<200c<c<L01TI6@D0<c<c0P1<C4`306IVIPT0Ogmo0`3oool00`000000oooo0?ooo`0Q0?ooo`00
?03oool00`000000oooo0?ooo`0907moO`80IVIV0P1<C4`403<c<b006ATI1`0c<c<504a<C0<0IVIV
0`1oOgl209VIV@80/k>c0P3<c<`00`3Vi^H0oooo0?ooo`0;0?ooo`030;>c/`1oOgl0Ogmo00P0Ogmo
00<0/k>c0?ooo`3oool02`3oool00`3Vi^H0c<c<0<c<c0020;>c/`80VIVI0`1oOgl306IVIPD0C4a<
1`0c<c<P01TI6@@0<c<c0P1<C4`206IVIPT0Ogmo0`3oool00`000000oooo0?ooo`0Q0?ooo`00:P3o
ool3000000<0oooo00<000000?ooo`000000100000050?ooo`030000003oool0oooo00T0Ogmo0P1V
IVH00`1<C4`0<c<c03<c<`0203<c<`X06ATI3000000=01TI6@L0<c<c1@1<C4`306IVIP80Ogmo0`2I
VIT0102c/k<0c<c<0>KViP3Vi^H=0?ooo`030>KViP1oOgl0Ogmo00L0Ogmo3@3oool20>KViP030<c<
c02c/k<0VIVI0080VIVI0P1oOgl306IVIPD0C4a<1`0c<c<=01TI6@`000002P0I6AT403<c<`0404a<
C01VIVH0IVIV06IVIPP0Ogmo0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01`3oool2000000030?ooo`1oOgl0Ogmo00H0
Ogmo00<0IVIV04a<C01<C4`0100c<c<701TI6A<000002`0I6AT703<c<`D0C4a<0`1VIVH207moO`<0
VIVI00@0/k>c0<c<c03<c<`0i^KV3@3oool807moO`d0oooo00@0i^KV0<c<c03<c<`0/k>c0`2IVIT2
07moO`<0IVIV1@1<C4`703<c<`/06ATI4`00000701TI6@@0<c<c0P1<C4`00`1VIVH0Ogmo07moO`06
07moO`80oooo0P00000S0?ooo`008`3oool400000080oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0201oOgl00`1VIVH0C4a<04a<C003
03<c<`L06ATI5P00000;01TI6@H0<c<c1P1<C4`206IVIP<0Ogmo00H0VIVI0;>c/`2c/k<0/k>c0<c<
c03Vi^H<0?ooo`P0Ogmo3@3oool01@3Vi^H0/k>c0;>c/`2c/k<0VIVI00<0Ogmo0P1VIVH604a<C0H0
<c<c2`0I6ATF000000L06ATI0`0c<c<304a<C0P0Ogmo0`3oool00`000000oooo0?ooo`0Q0?ooo`00
:@3oool01@000000oooo0?ooo`3oool0000000H0oooo0P0000060?ooo`030000003oool0oooo00P0
Ogmo00<0IVIV04a<C01<C4`00P0c<c<701TI6AX000002@0I6AT703<c<`D0C4a<0P1VIVH307moO`05
09VIV@2c/k<0/k>c0;>c/`3Vi^H03@3oool707moO``0oooo00D0i^KV0<c<c02c/k<0/k>c09VIV@03
07moO`80IVIV1@1<C4`703<c<`T06ATI6P00000701TI6@<0<c<c0P1<C4`00`1VIVH0Ogmo07moO`05
07moO`<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo00000008
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`1oOgl00`1VIVH0C4a<04a<C003
03<c<`H06ATI7000000:01TI6@L0<c<c101<C4`306IVIP80Ogmo0P2IVIT0102c/k<0c<c<0>KViP3V
i^H;0?ooo`H0Ogmo2`3oool20>KViP040<c<c02c/k<0VIVI09VIV@80Ogmo0`1VIVH404a<C0L0<c<c
2P0I6ATL000000H06ATI0`0c<c<204a<C00306IVIP1oOgl0Ogmo00D0Ogmo0`3oool00`000000oooo
0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0707moO`0306IVIP1<C4`0<c<c0080<c<c1@0I6ATP000000X06ATI
1`0c<c<304a<C0@0IVIV0P1oOgl209VIV@80c<c<00<0i^KV0?ooo`3oool02@3oool507moO`X0oooo
00<0i^KV0<c<c03<c<`00P2IVIT207moO`@0IVIV0`1<C4`703<c<`X06ATI8000000501TI6@@0<c<c
00<0C4a<06IVIP1oOgl01@1oOgl30?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003o
ool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3o
ool01`1oOgl204a<C0<0<c<c1@0I6ATQ000000X06ATI1`0c<c<504a<C0<0IVIV0P1oOgl209VIV@03
0;>c/`3Vi^H0oooo00X0oooo0`1oOgl:0?ooo`040>KViP2c/k<0VIVI09VIV@80Ogmo0`1VIVH504a<
C0L0<c<c2P0I6ATR000000D06ATI0`0c<c<00`1<C4`0IVIV07moO`0507moO`<0oooo00<000000?oo
o`3oool08@3oool002X0oooo0`0000060?ooo`<000001P3oool00`000000oooo0?ooo`0607moO`03
06IVIP1<C4`0<c<c0080<c<c1@0I6ATS000000X06ATI1`0c<c<504a<C0<0IVIV0P1oOgl0102IVIT0
/k>c0;>c/`3Vi^H:0?ooo`80Ogmo2P3oool0103Vi^H0/k>c0;>c/`2IVIT207moO`<0IVIV1@1<C4`7
03<c<`X06ATI8`00000501TI6@<0<c<c00<0C4a<06IVIP1oOgl01@1oOgl30?ooo`030000003oool0
oooo0240oooo000l0?ooo`030000003oool0oooo00D0Ogmo0P1VIVH0101<C4`0<c<c03<c<`0c<c<5
01TI6B@000002`0I6AT803<c<`D0C4a<0`1VIVH207moO`80VIVI00<0c<c<0?ooo`3oool01`3oool0
0`1oOgl0oooo0?ooo`060?ooo`030<c<c02IVIT0VIVI0080Ogmo0`1VIVH504a<C0P0<c<c2`0I6ATU
000000D06ATI0`0c<c<00`1<C4`0IVIV06IVIP0407moO`<0oooo00<000000?ooo`3oool08@3oool0
03<0oooo0`0000060?ooo`030000003oool0oooo00@0Ogmo0P1VIVH0101<C4`0<c<c03<c<`0c<c<5
01TI6BH000002`0I6AT903<c<`H0C4a<0P1VIVH307moO`0309VIV@3<c<`0oooo00d0oooo00<0c<c<
09VIV@1oOgl00P1oOgl206IVIPH0C4a<2@0c<c<;01TI6BH000001@0I6AT303<c<`0304a<C01VIVH0
IVIV00@0Ogmo0`3oool00`000000oooo0?ooo`0Q0?ooo`00<P3oool01@000000oooo0?ooo`3oool0
000000D0oooo0P0000000`3oool0Ogmo07moO`0207moO`80IVIV00@0C4a<03<c<`0c<c<0<c<c1@0I
6ATV000000`06ATI200c<c<704a<C0<0IVIV0P1oOgl00`2IVIT0c<c<0?ooo`0;0?ooo`040<c<c02I
VIT0Ogmo07moO`<0IVIV1`1<C4`803<c<``06ATI9`00000401TI6@<0<c<c00<0C4a<06IVIP1VIVH0
101oOgl20?ooo`8000008`3oool00380oooo00D000000?ooo`3oool0oooo000000050?ooo`030000
003oool0oooo00@0Ogmo0P1VIVH0101<C4`0<c<c03<c<`0c<c<501TI6BH00000300I6AT803<c<`L0
C4a<0`1VIVH207moO`0309VIV@3<c<`0oooo00/0oooo00@0c<c<09VIV@1oOgl0Ogmo0`1VIVH704a<
C0P0<c<c300I6ATW000000@06ATI0`0c<c<00`1<C4`0IVIV06IVIP0407moO`<0oooo00<000000?oo
o`3oool08@3oool00380oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo
00@0Ogmo0P1VIVH0101<C4`0<c<c03<c<`0c<c<501TI6BH00000300I6AT803<c<`L0C4a<0`1VIVH2
07moO`0309VIV@3<c<`0oooo00/0oooo00@0c<c<09VIV@1oOgl0Ogmo0`1VIVH704a<C0P0<c<c300I
6ATW000000@06ATI0`0c<c<00`1<C4`0IVIV06IVIP0407moO`<0oooo00<000000?ooo`3oool08@3o
ool00380oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00D0Ogmo0P1V
IVH0101<C4`0<c<c03<c<`0c<c<501TI6B@000002`0I6AT803<c<`D0C4a<101VIVH01@1oOgl0VIVI
09VIV@2c/k<0i^KV00P0oooo00<0Ogmo0?ooo`3oool01@3oool01@3Vi^H0/k>c09VIV@2IVIT0Ogmo
00@0IVIV1@1<C4`803<c<`/06ATI9@00000501TI6@<0<c<c00<0C4a<06IVIP1VIVH0101oOgl30?oo
o`030000003oool0oooo0240oooo000b0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo0?ooo`0507moO`80IVIV00@0C4a<03<c<`0c<c<0<c<c1@0I6ATS000000/06ATI1`0c<c<4
04a<C0@0IVIV0P1oOgl0102IVIT0/k>c0<c<c03<c<`90?ooo`80Ogmo2@3oool20<c<c0040;>c/`2I
VIT0Ogmo07moO`@0IVIV101<C4`703<c<`/06ATI8`00000501TI6@<0<c<c00<0C4a<06IVIP1VIVH0
1@1oOgl30?ooo`030000003oool0oooo0240oooo000b0?ooo`050000003oool0oooo0?ooo`000000
1@3oool00`000000oooo0?ooo`0707moO`0306IVIP1<C4`0<c<c0080<c<c1@0I6ATQ000000X06ATI
1`0c<c<504a<C0<0IVIV0P1oOgl209VIV@030;>c/`3Vi^H0oooo00X0oooo0`1oOgl:0?ooo`040>KV
iP2c/k<0VIVI09VIV@80Ogmo0`1VIVH504a<C0L0<c<c2P0I6ATQ000000H06ATI0`0c<c<00`1<C4`0
IVIV07moO`0507moO`<0oooo00<000000?ooo`3oool08@3oool003<0oooo0`0000060?ooo`030000
003oool0oooo00L0Ogmo00<0IVIV04a<C00c<c<00P0c<c<601TI6Al000002P0I6AT703<c<`<0C4a<
101VIVH207moO`0509VIV@2c/k<0c<c<0<c<c03Vi^H02`3oool507moO`X0oooo00D0i^KV0<c<c03<
c<`0/k>c09VIV@0207moO`@0IVIV0`1<C4`703<c<`X06ATI7`00000601TI6@<0<c<c0P1<C4`00`1V
IVH0Ogmo07moO`0407moO`<0oooo00<000000?ooo`3oool08@3oool003`0oooo00<000000?ooo`3o
ool01`1oOgl00`1VIVH0C4a<04a<C00303<c<`H06ATI7000000;01TI6@H0<c<c101<C4`306IVIP80
Ogmo0P2IVIT20;>c/`030<c<c03Vi^H0oooo00X0oooo1P1oOgl;0?ooo`040>KViP3<c<`0/k>c0;>c
/`80VIVI0P1oOgl306IVIP@0C4a<1P0c<c<;01TI6A`000001P0I6AT303<c<`80C4a<00<0IVIV07mo
O`1oOgl01@1oOgl30?ooo`030000003oool0oooo0240oooo000Z0?ooo`<000000`3oool00`000000
oooo00000004000000D0oooo00<000000?ooo`3oool0201oOgl00`1VIVH0C4a<04a<C00203<c<`L0
6ATI6P00000901TI6@L0<c<c1@1<C4`206IVIP<0Ogmo00D0VIVI0;>c/`2c/k<0c<c<0>KViP0=0?oo
o`L0Ogmo303oool01@3Vi^H0c<c<0;>c/`2c/k<0VIVI00<0Ogmo0P1VIVH504a<C0L0<c<c2@0I6ATJ
000000L06ATI0`0c<c<204a<C00306IVIP1oOgl0Ogmo00D0Ogmo0`3oool00`000000oooo0?ooo`0Q
0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0807moO`0306IVIP1<C4`0C4a<00@0<c<c1P0I6ATF000000/06ATI1P0c<c<4
04a<C0@0IVIV0`1oOgl01@2IVIT0/k>c0;>c/`3<c<`0i^KV00d0oooo201oOgl=0?ooo`050>KViP3<
c<`0/k>c0;>c/`2IVIT00`1oOgl406IVIP@0C4a<1P0c<c<;01TI6AH000001P0I6AT403<c<`80C4a<
00<0IVIV07moO`1oOgl01P1oOgl30?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003o
ool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`060?ooo`80000000<0oooo07moO`1oOgl0
1`1oOgl00`1VIVH0C4a<04a<C00403<c<`H06ATI5000000:01TI6@L0<c<c101<C4`406IVIP80Ogmo
0P2IVIT20;>c/`030<c<c03Vi^H0i^KV00d0oooo2@1oOgl=0?ooo`040>KViP3<c<`0c<c<0;>c/`80
VIVI0P1oOgl406IVIP@0C4a<1`0c<c<:01TI6A@000001`0I6AT403<c<`0304a<C01VIVH0IVIV00P0
Ogmo0P3oool2000002<0oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001P3oool2000000H0
oooo00<000000?ooo`3oool02@1oOgl206IVIP0304a<C00c<c<0<c<c0080<c<c2@0I6AT>000000`0
6ATI1`0c<c<404a<C0@0IVIV0P1oOgl209VIV@80/k>c00<0c<c<0>KViP3Vi^H03@3oool00`2c/k<0
Ogmo07moO`0707moO`d0oooo0P3Vi^H00`3<c<`0/k>c0;>c/`0209VIV@80Ogmo101VIVH404a<C0L0
<c<c300I6AT>000000T06ATI100c<c<0101<C4`0IVIV06IVIP1VIVH807moO`<0oooo00<000000?oo
o`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool02@1oOgl206IVIP80C4a<100c<c<;01TI6@P000003P0I6AT603<c
<`D0C4a<0`1VIVH307moO`80VIVI0P2c/k<20<c<c0030>KViP3oool0oooo00/0oooo00<0/k>c07mo
O`1oOgl0201oOgl00`2c/k<0oooo0?ooo`0;0?ooo`030>KViP3<c<`0c<c<0080/k>c0P2IVIT307mo
O`<0IVIV1@1<C4`603<c<`h06ATI2000000;01TI6@@0<c<c0P1<C4`206IVIPT0Ogmo0`3oool00`00
0000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0:07moO`80IVIV0P1<C4`503<c<a`06ATI200c<c<504a<
C0<0IVIV101oOgl00`2IVIT0/k>c0;>c/`020<c<c0030>KViP3oool0oooo00/0oooo00<0c<c<07mo
O`1oOgl02P1oOgl00`2c/k<0oooo0?ooo`0;0?ooo`030>KViP3<c<`0c<c<0080/k>c0P2IVIT307mo
O`@0IVIV101<C4`803<c<a`06ATI1@0c<c<204a<C080IVIV2P1oOgl30?ooo`030000003oool0oooo
0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`3oool02`1oOgl206IVIP80C4a<1@0c<c<J01TI6@P0<c<c1@1<C4`3
06IVIP@0Ogmo00<0VIVI0;>c/`2c/k<00P3<c<`20>KViP`0oooo00<0i^KV07moO`1oOgl0301oOgl0
0`3Vi^H0oooo0?ooo`0:0?ooo`80i^KV0P3<c<`20;>c/`0309VIV@1oOgl0Ogmo0080Ogmo0`1VIVH5
04a<C0P0<c<c6P0I6AT503<c<`80C4a<0P1VIVH;07moO`<0oooo00<000000?ooo`3oool08@3oool0
02X0oooo0`0000060?ooo`<000001P3oool00`000000oooo0?ooo`0=07moO`<0C4a<1@0c<c<H01TI
6@L0<c<c1P1<C4`406IVIP80Ogmo0`2IVIT20;>c/`80c<c<0P3Vi^H<0?ooo`030;>c/`1oOgl0Ogmo
00d0Ogmo3@3oool01@3Vi^H0c<c<0<c<c03<c<`0/k>c00<0VIVI0P1oOgl406IVIPH0C4a<1`0c<c<H
01TI6@D0<c<c0`1<C4`00`1VIVH0Ogmo07moO`0:07moO`<0oooo00<000000?ooo`3oool08@3oool0
03`0oooo00<000000?ooo`3oool03@1oOgl206IVIP80C4a<1@0c<c<D01TI6@T0<c<c1@1<C4`406IV
IP@0Ogmo0`2IVIT01@2c/k<0c<c<0<c<c03<c<`0i^KV00`0oooo00<0/k>c07moO`1oOgl03P1oOgl0
0`2c/k<0oooo0?ooo`0:0?ooo`80i^KV0P3<c<`20;>c/`<0VIVI0`1oOgl406IVIPD0C4a<2@0c<c<D
01TI6@D0<c<c0P1<C4`306IVIP`0Ogmo0`3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool30000
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00d0Ogmo0P1VIVH304a<C0L0<c<c3P0I6AT;03<c<`D0C4a<101VIVH407moO`<0VIVI0P2c/k<20<c<
c080i^KV2`3oool00`2IVIT0Ogmo07moO`0@07moO`0309VIV@3oool0oooo00T0oooo0P3Vi^H20<c<
c080/k>c0`2IVIT407moO`@0IVIV1@1<C4`;03<c<`h06ATI1`0c<c<304a<C080IVIV3@1oOgl30?oo
o`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00h0Ogmo0P1VIVH404a<C0P0<c<c2@0I6AT<03<c
<`D0C4a<1@1VIVH307moO`<0VIVI0`2c/k<20<c<c080i^KV2@3oool20>KViP0309VIV@1oOgl0Ogmo
0140Ogmo0P3Vi^H90?ooo`<0i^KV0P3<c<`30;>c/`80VIVI101oOgl406IVIPD0C4a<300c<c<901TI
6@P0<c<c101<C4`206IVIPh0Ogmo0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000
oooo0?ooo`3oool0000000@0oooo1@0000050?ooo`80000000<0oooo07moO`1oOgl03@1oOgl206IV
IP@0C4a<6@0c<c<604a<C0H0IVIV101oOgl209VIV@@0/k>c0P3<c<`20>KViPP0oooo00<0i^KV0;>c
/`2c/k<0501oOgl20;>c/`030<c<c03oool0oooo00H0oooo0`3Vi^H20<c<c0<0/k>c0`2IVIT307mo
O`H0IVIV1P1<C4`I03<c<`@0C4a<0P1VIVH?07moO`80oooo0P00000S0?ooo`00:@3oool01@000000
oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`0@
07moO`80IVIV101<C4`G03<c<`L0C4a<1@1VIVH407moO`<0VIVI0`2c/k<20<c<c0<0i^KV1`3oool0
0`3Vi^H0/k>c07moO`0G07moO`030;>c/`3Vi^H0oooo00H0oooo0`3Vi^H20<c<c0<0/k>c0`2IVIT4
07moO`D0IVIV1`1<C4`G03<c<`@0C4a<0P1VIVH@07moO`<0oooo00<000000?ooo`3oool08@3oool0
02T0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0000000H0oooo00<00000
0?ooo`3oool04@1oOgl306IVIP@0C4a<4`0c<c<804a<C0D0IVIV101oOgl409VIV@<0/k>c0`3<c<`3
0>KViP@0oooo0P3<c<`00`2c/k<0Ogmo07moO`0H07moO`030;>c/`3<c<`0c<c<00@0oooo103Vi^H2
0<c<c0@0/k>c0`2IVIT407moO`D0IVIV201<C4`C03<c<`@0C4a<101VIVH@07moO`<0oooo00<00000
0?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
000000H0oooo00<000000?ooo`3oool04@1oOgl406IVIPD0C4a<3`0c<c<904a<C0D0IVIV1@1oOgl3
09VIV@@0/k>c0`3<c<`60>KViP030<c<c02c/k<0VIVI01`0Ogmo00<0VIVI0;>c/`3<c<`01P3Vi^H3
0<c<c0@0/k>c0`2IVIT507moO`D0IVIV2@1<C4`?03<c<`D0C4a<101VIVHA07moO`<0oooo00<00000
0?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000060?ooo`8000001P3oool0
0`000000oooo0?ooo`0D07moO`80IVIV1`1<C4`903<c<`/0C4a<1P1VIVH407moO`@0VIVI102c/k<4
0<c<c080i^KV0`3<c<`00`2c/k<0VIVI07moO`0N07moO`040;>c/`3<c<`0c<c<0<c<c080i^KV103<
c<`40;>c/`@0VIVI1@1oOgl506IVIP/0C4a<2@0c<c<704a<C080IVIV501oOgl30?ooo`030000003o
ool0oooo0240oooo000Z0?ooo`<00000203oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01D0Ogmo101VIVHF04a<C0L0IVIV1@1oOgl409VIV@D0/k>c1@3<c<`20;>c/`80VIVI801oOgl2
09VIV@80/k>c1@3<c<`50;>c/`@0VIVI1@1oOgl706IVIQL0C4a<101VIVHD07moO`<0oooo00<00000
0?ooo`3oool08@3oool003`0oooo00<000000?ooo`3oool05@1oOgl406IVIQD0C4a<1`1VIVH607mo
O`@0VIVI1P2c/k<30<c<c0030;>c/`2IVIT0Ogmo02D0Ogmo00<0VIVI0;>c/`3<c<`00P3<c<`60;>c
/`@0VIVI1P1oOgl706IVIQD0C4a<101VIVHE07moO`<0oooo00<000000?ooo`3oool08@3oool003`0
oooo00<000000?ooo`3oool0601oOgl506IVIQ00C4a<1`1VIVH707moO`D0VIVI1`2c/k<209VIVBP0
Ogmo0P2IVIT80;>c/`D0VIVI1P1oOgl706IVIQ00C4a<1P1VIVHG07moO`<0oooo00<000000?ooo`3o
ool08@3oool002X0oooo0`0000030?ooo`030000003oool0oooo00<000001P3oool00`000000oooo
0?ooo`0H07moO`H0IVIV3@1<C4`906IVIPH0Ogmo1P2IVIT40;>c/`80VIVI;P1oOgl209VIV@@0/k>c
1P2IVIT607moO`T0IVIV3@1<C4`606IVIQP0Ogmo0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`80
000000<0oooo07moO`1oOgl06`1oOgl506IVIPL0C4a<2P1VIVH807moO`T0VIVI<P1oOgl:09VIV@L0
Ogmo2P1VIVH704a<C0H0IVIV701oOgl20?ooo`8000008`3oool002T0oooo00D000000?ooo`3oool0
oooo000000040?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0M07mo
OaH0IVIV201oOgl409VIVC`0Ogmo102IVIT907moOaH0IVIV701oOgl30?ooo`030000003oool0oooo
0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool200000080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0M07moOaD0IVIVEP1oOglE06IVIQd0Ogmo0`3oool00`00
0000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?oo
o`00000000001P3oool00`000000oooo0?ooo`0R07moOa00IVIVE`1oOgl@06IVIR40Ogmo0`3oool0
0`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0R07moO`l0IVIVF01oOgl?06IVIR80Ogmo0`3oool0
0`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1P3oool010000000oooo0?ooo`00000S0?ooo`00:P3oool3000000H0oooo0`0000060?oool400000
8`3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00:X0oooo00<000000?ooo`3o
ool04@3oool010000000oooo0?ooo`00001N0?ooo`00Z@3oool00`000000oooo0?ooo`0C0?ooo`04
0000003oool0oooo000005d0oooo001`0?ooo`@000000P3oool4000000<0oooo0P00000@0?ooo`<0
00001@3oool4000000h0oooo00<000000?ooo`000000100000020?ooo`050000003oool0oooo0?oo
o`0000001@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<00000F03oool0
06l0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000060?ooo`030000003oool00000
00D0oooo100000050?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`00
00060?ooo`@000001@3oool00`000000oooo000000040?ooo`070000003oool000000?ooo`000000
oooo000000050?ooo`040000003oool0oooo00000080oooo00<000000?ooo`0000000`3oool00`00
0000oooo0?ooo`1E0?ooo`00K`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0
oooo00@000000?ooo`3oool000003@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`3oool00P00000>0?ooo`040000003oool0oooo000000@0oooo0`0000020?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo05D0oooo001_0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3o
ool4000000@0oooo100000050?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo
0000003oool0000000@0oooo100000050?ooo`040000003oool0oooo0?ooo`80000000P0oooo0000
003oool000000?ooo`000000oooo000000D0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo05D0oooo001_0?ooo`030000003oool0oooo00L0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`80000000<0oooo0000003oool0303oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo000000<0oooo100000020?ooo`040000003oool0oooo000000<0oooo1@00
001H0?ooo`00K`3oool00`000000oooo0?ooo`040?ooo`@00000103oool00`000000oooo0000000=
0?ooo`050000003oool0oooo0?ooo`0000005P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`1I0?ooo`00K`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00P0oooo0P00000=0?ooo`050000003oool0oooo0?ooo`0000005`3oool2000000<0
oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`1I0?ooo`00L03oool4000001/0oooo0`00000J0?ooo`<0
00001`3oool400000080oooo00<000000?ooo`3oool01@3oool5000005L0oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {128.5, 0}} -> {-1.05454, -0.576335, \
0.0073487, 0.0073487}, {{7.375, 279.562}, {97.0625, 3}} -> {-3.37349, \
-1.68945, 0.021556, 0.021556}, {{95.8125, 204.688}, {125.438, 101.938}} -> \
{-9.07638, -0.38771, 0.0936864, 0.0936864}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44967 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.274445 0.47619 [
[ 0 0 0 0 ]
[ 1 .44967 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.109925 0.97619 0.438964 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.172746 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -24.6875 -5.59375 ]
[-0.0125 .02851 0 5.59375 ]
[-0.0125 .07659 -24.6875 -5.59375 ]
[-0.0125 .07659 0 5.59375 ]
[-0.0125 .12467 -24.6875 -5.59375 ]
[-0.0125 .12467 0 5.59375 ]
[-0.0125 .17275 -9.5 -5.59375 ]
[-0.0125 .17275 0 5.59375 ]
[-0.0125 .22082 -17.75 -5.59375 ]
[-0.0125 .22082 0 5.59375 ]
[-0.0125 .2689 -17.75 -5.59375 ]
[-0.0125 .2689 0 5.59375 ]
[-0.0125 .31698 -17.75 -5.59375 ]
[-0.0125 .31698 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 .34549 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35799 -45.2188 0 ]
[.5 .35799 45.2188 11.375 ]
[ 0 0 0 0 ]
[ 1 .34549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
gsave
-0.0125 .02851 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .07659 m
.00625 .07659 L
s
gsave
-0.0125 .07659 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .12467 m
.00625 .12467 L
s
gsave
-0.0125 .12467 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17275 m
.00625 .17275 L
s
gsave
-0.0125 .17275 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22082 m
.00625 .22082 L
s
gsave
-0.0125 .22082 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2689 m
.00625 .2689 L
s
gsave
-0.0125 .2689 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31698 m
.00625 .31698 L
s
gsave
-0.0125 .31698 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04053 m
.00375 .04053 L
s
0 .05255 m
.00375 .05255 L
s
0 .06457 m
.00375 .06457 L
s
0 .08861 m
.00375 .08861 L
s
0 .10063 m
.00375 .10063 L
s
0 .11265 m
.00375 .11265 L
s
0 .13669 m
.00375 .13669 L
s
0 .14871 m
.00375 .14871 L
s
0 .16073 m
.00375 .16073 L
s
0 .18476 m
.00375 .18476 L
s
0 .19678 m
.00375 .19678 L
s
0 .2088 m
.00375 .2088 L
s
0 .23284 m
.00375 .23284 L
s
0 .24486 m
.00375 .24486 L
s
0 .25688 m
.00375 .25688 L
s
0 .28092 m
.00375 .28092 L
s
0 .29294 m
.00375 .29294 L
s
0 .30496 m
.00375 .30496 L
s
0 .0165 m
.00375 .0165 L
s
0 .00448 m
.00375 .00448 L
s
0 .329 m
.00375 .329 L
s
0 .34101 m
.00375 .34101 L
s
.25 Mabswid
0 0 m
0 .34549 L
s
.01923 .33924 m
.01923 .34549 L
s
.25962 .33924 m
.25962 .34549 L
s
.5 .33924 m
.5 .34549 L
s
.74038 .33924 m
.74038 .34549 L
s
.98077 .33924 m
.98077 .34549 L
s
.125 Mabswid
.06731 .34174 m
.06731 .34549 L
s
.11538 .34174 m
.11538 .34549 L
s
.16346 .34174 m
.16346 .34549 L
s
.21154 .34174 m
.21154 .34549 L
s
.30769 .34174 m
.30769 .34549 L
s
.35577 .34174 m
.35577 .34549 L
s
.40385 .34174 m
.40385 .34549 L
s
.45192 .34174 m
.45192 .34549 L
s
.54808 .34174 m
.54808 .34549 L
s
.59615 .34174 m
.59615 .34549 L
s
.64423 .34174 m
.64423 .34549 L
s
.69231 .34174 m
.69231 .34549 L
s
.78846 .34174 m
.78846 .34549 L
s
.83654 .34174 m
.83654 .34549 L
s
.88462 .34174 m
.88462 .34549 L
s
.93269 .34174 m
.93269 .34549 L
s
.25 Mabswid
0 .34549 m
1 .34549 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .07659 m
1 .07659 L
s
.99375 .12467 m
1 .12467 L
s
.99375 .17275 m
1 .17275 L
s
.99375 .22082 m
1 .22082 L
s
.99375 .2689 m
1 .2689 L
s
.99375 .31698 m
1 .31698 L
s
.125 Mabswid
.99625 .04053 m
1 .04053 L
s
.99625 .05255 m
1 .05255 L
s
.99625 .06457 m
1 .06457 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10063 m
1 .10063 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .13669 m
1 .13669 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .16073 m
1 .16073 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .19678 m
1 .19678 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .23284 m
1 .23284 L
s
.99625 .24486 m
1 .24486 L
s
.99625 .25688 m
1 .25688 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29294 m
1 .29294 L
s
.99625 .30496 m
1 .30496 L
s
.99625 .0165 m
1 .0165 L
s
.99625 .00448 m
1 .00448 L
s
.99625 .329 m
1 .329 L
s
.99625 .34101 m
1 .34101 L
s
.25 Mabswid
1 0 m
1 .34549 L
s
gsave
.5 .35799 -106.219 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.375 translate 1 -1 scale
63.000 12.312 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(C) show
72.938 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
80.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
89.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
97.625 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
106.250 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
115.438 12.312 moveto
(H) show
118.625 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
124.125 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
128.812 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
137.625 12.312 moveto
(L) show
140.812 12.312 moveto
(\\220) show
143.938 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
149.438 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .34549 L
0 .34549 L
closepath
clip
newpath
.01923 .33885 m
.98077 .33885 L
.98077 .00664 L
.01923 .00664 L
F
.1 g
.24269 .01704 m
.24946 .01467 L
.25623 .01296 L
.263 .01172 L
.26977 .01086 L
.27654 .01027 L
.28332 .00989 L
.29009 .00969 L
.29686 .00963 L
.30363 .0097 L
.3104 .00989 L
.31717 .01021 L
.32394 .01068 L
.33072 .01135 L
.33749 .01239 L
.34426 .01448 L
.34738 .01993 L
.35103 .02264 L
.3578 .02283 L
.36457 .02321 L
.37134 .02406 L
.37811 .02737 L
.38186 .03322 L
.38489 .03531 L
.39166 .03575 L
.39843 .03708 L
.40358 .04651 L
.4052 .04808 L
.41197 .04851 L
.41874 .05027 L
.42398 .0598 L
.42551 .06116 L
.43229 .06199 L
.43812 .07308 L
.43906 .07412 L
.44583 .07486 L
.45185 .08637 L
.4526 .08724 L
.45937 .08871 L
.46525 .09966 L
.46614 .10055 L
.47254 .11295 L
.47291 .11346 L
.47947 .12624 L
.47969 .12655 L
.48633 .13953 L
.48646 .13972 L
.49317 .15281 L
.49323 .15284 L
.49998 .1661 L
.49998 .17939 L
.49323 .19265 L
.49317 .19268 L
.48646 .20577 L
.48633 .20597 L
.47969 .21894 L
.47947 .21925 L
.47291 .23203 L
.47254 .23254 L
.46614 .24494 L
.46525 .24583 L
.45937 .25678 L
.4526 .25825 L
.45185 .25912 L
.44583 .27063 L
.43906 .27137 L
.43812 .27241 L
.43229 .2835 L
.42551 .28433 L
.42398 .28569 L
.41874 .29522 L
.41197 .29698 L
.4052 .29741 L
.40358 .29898 L
.39843 .30842 L
.39166 .30974 L
.38489 .31018 L
.38186 .31227 L
.37811 .31812 L
.37134 .32143 L
.36457 .32228 L
.3578 .32266 L
.35103 .32286 L
.34738 .32556 L
.34426 .33101 L
.33749 .3331 L
.33072 .33414 L
.32394 .33482 L
.31717 .33528 L
.3104 .3356 L
.30363 .33579 L
.29686 .33586 L
.29009 .3358 L
.28332 .3356 L
.27654 .33523 L
.26977 .33463 L
.263 .33377 L
.25623 .33254 L
.24946 .33082 L
.24269 .32845 L
.23655 .32556 L
.23592 .32521 L
.22914 .32083 L
.22237 .31507 L
.21956 .31227 L
.2156 .30778 L
.20925 .29898 L
.20883 .29832 L
.20206 .28615 L
.20184 .28569 L
.19614 .27241 L
.19529 .2701 L
.19167 .25912 L
.18852 .24736 L
.18816 .24583 L
.18545 .23254 L
.18346 .21925 L
.18211 .20597 L
.18174 .20063 L
.18137 .19268 L
.18119 .17939 L
.18119 .1661 L
.18137 .15281 L
.18174 .14486 L
.18211 .13953 L
.18346 .12624 L
.18545 .11295 L
.18816 .09966 L
.18852 .09813 L
.19167 .08637 L
.19529 .07539 L
.19614 .07308 L
.20184 .0598 L
.20206 .05935 L
.20883 .04717 L
.20925 .04651 L
.2156 .03772 L
.21956 .03322 L
.22237 .03042 L
.22914 .02466 L
.23592 .02028 L
.23655 .01993 L
F
.2 g
.32394 .0323 m
.33072 .03184 L
.33749 .03186 L
.34426 .03239 L
.35103 .03287 L
.35524 .03322 L
.3578 .03373 L
.36457 .03528 L
.37134 .0376 L
.37811 .0421 L
.38489 .04313 L
.39166 .04478 L
.39566 .04651 L
.39843 .04861 L
.4052 .05409 L
.41197 .05576 L
.41812 .0598 L
.41874 .06062 L
.42551 .06641 L
.43229 .06939 L
.43449 .07308 L
.43906 .07824 L
.44583 .08102 L
.44891 .08637 L
.4526 .09073 L
.45937 .09541 L
.46199 .09966 L
.46614 .10402 L
.47097 .11295 L
.47291 .11562 L
.47853 .12624 L
.47969 .12794 L
.48577 .13953 L
.48646 .14058 L
.49288 .15281 L
.49323 .15299 L
.49986 .1661 L
.49986 .17939 L
.49323 .1925 L
.49288 .19268 L
.48646 .20491 L
.48577 .20597 L
.47969 .21755 L
.47853 .21925 L
.47291 .22988 L
.47097 .23254 L
.46614 .24147 L
.46199 .24583 L
.45937 .25008 L
.4526 .25477 L
.44891 .25912 L
.44583 .26447 L
.43906 .26725 L
.43449 .27241 L
.43229 .27611 L
.42551 .27908 L
.41874 .28487 L
.41812 .28569 L
.41197 .28973 L
.4052 .2914 L
.39843 .29688 L
.39566 .29898 L
.39166 .30071 L
.38489 .30236 L
.37811 .30339 L
.37134 .3079 L
.36457 .31021 L
.3578 .31176 L
.35524 .31227 L
.35103 .31262 L
.34426 .3131 L
.33749 .31363 L
.33072 .31365 L
.32394 .31319 L
.31735 .31227 L
.31717 .31224 L
.3104 .3108 L
.30363 .30886 L
.29686 .30636 L
.29009 .30325 L
.28332 .29948 L
.28251 .29898 L
.27654 .29498 L
.26977 .28963 L
.26544 .28569 L
.263 .28328 L
.25623 .27574 L
.25359 .27241 L
.24946 .26669 L
.24468 .25912 L
.24269 .25561 L
.2378 .24583 L
.23592 .24153 L
.23247 .23254 L
.22914 .22197 L
.22842 .21925 L
.22546 .20597 L
.22347 .19268 L
.22238 .17939 L
.22238 .1661 L
.22347 .15281 L
.22546 .13953 L
.22842 .12624 L
.22914 .12353 L
.23247 .11295 L
.23592 .10396 L
.2378 .09966 L
.24269 .08988 L
.24468 .08637 L
.24946 .0788 L
.25359 .07308 L
.25623 .06975 L
.263 .06221 L
.26544 .0598 L
.26977 .05586 L
.27654 .05051 L
.28251 .04651 L
.28332 .04601 L
.29009 .04224 L
.29686 .03913 L
.30363 .03664 L
.3104 .03469 L
.31717 .03325 L
.31735 .03322 L
F
.3 g
.32394 .05697 m
.33072 .05449 L
.33749 .05257 L
.34426 .05117 L
.35103 .05027 L
.3578 .04984 L
.36457 .04986 L
.37134 .05032 L
.37811 .0512 L
.38489 .05256 L
.39166 .05454 L
.39843 .05719 L
.4052 .05949 L
.40632 .0598 L
.41197 .06258 L
.41874 .0677 L
.42551 .07092 L
.42989 .07308 L
.43229 .07531 L
.43906 .08175 L
.44583 .08578 L
.44621 .08637 L
.4526 .09367 L
.4593 .09966 L
.45937 .09981 L
.46614 .10683 L
.4696 .11295 L
.47291 .11745 L
.47768 .12624 L
.47969 .12915 L
.48525 .13953 L
.48646 .14135 L
.49261 .15281 L
.49323 .15314 L
.49975 .1661 L
.49975 .17939 L
.49323 .19235 L
.49261 .19268 L
.48646 .20414 L
.48525 .20597 L
.47969 .21634 L
.47768 .21925 L
.47291 .22804 L
.4696 .23254 L
.46614 .23866 L
.45937 .24569 L
.4593 .24583 L
.4526 .25182 L
.44621 .25912 L
.44583 .25972 L
.43906 .26374 L
.43229 .27018 L
.42989 .27241 L
.42551 .27457 L
.41874 .27779 L
.41197 .28291 L
.40632 .28569 L
.4052 .286 L
.39843 .2883 L
.39166 .29095 L
.38489 .29293 L
.37811 .29429 L
.37134 .29517 L
.36457 .29563 L
.3578 .29565 L
.35103 .29522 L
.34426 .29432 L
.33749 .29292 L
.33072 .291 L
.32394 .28853 L
.31768 .28569 L
.31717 .28544 L
.3104 .2817 L
.30363 .27722 L
.29748 .27241 L
.29686 .27188 L
.29009 .26554 L
.28428 .25912 L
.28332 .25796 L
.27654 .24879 L
.27463 .24583 L
.26977 .23738 L
.26736 .23254 L
.263 .22233 L
.26188 .21925 L
.25787 .20597 L
.25623 .19906 L
.25513 .19268 L
.25353 .17939 L
.25353 .1661 L
.25513 .15281 L
.25623 .14643 L
.25787 .13953 L
.26188 .12624 L
.263 .12316 L
.26736 .11295 L
.26977 .10811 L
.27463 .09966 L
.27654 .0967 L
.28332 .08753 L
.28428 .08637 L
.29009 .07995 L
.29686 .07361 L
.29748 .07308 L
.30363 .06827 L
.3104 .06379 L
.31717 .06005 L
.31768 .0598 L
F
.4 g
.34426 .07062 m
.35103 .06823 L
.3578 .06642 L
.36457 .06516 L
.37134 .06442 L
.37811 .06418 L
.38489 .06443 L
.39166 .06516 L
.39843 .06635 L
.4052 .06802 L
.41197 .07039 L
.41874 .07306 L
.41881 .07308 L
.42551 .07625 L
.43229 .08077 L
.43906 .0851 L
.44165 .08637 L
.44583 .09028 L
.4526 .09639 L
.45686 .09966 L
.45937 .1039 L
.46614 .10932 L
.46829 .11295 L
.47291 .11911 L
.47688 .12624 L
.47969 .13026 L
.48476 .13953 L
.48646 .14206 L
.49235 .15281 L
.49323 .15328 L
.49965 .1661 L
.49965 .17939 L
.49323 .19221 L
.49235 .19268 L
.48646 .20343 L
.48476 .20597 L
.47969 .21523 L
.47688 .21925 L
.47291 .22638 L
.46829 .23254 L
.46614 .23617 L
.45937 .24159 L
.45686 .24583 L
.4526 .24911 L
.44583 .25521 L
.44165 .25912 L
.43906 .2604 L
.43229 .26472 L
.42551 .26924 L
.41881 .27241 L
.41874 .27243 L
.41197 .2751 L
.4052 .27747 L
.39843 .27914 L
.39166 .28034 L
.38489 .28106 L
.37811 .28131 L
.37134 .28107 L
.36457 .28033 L
.3578 .27907 L
.35103 .27726 L
.34426 .27487 L
.33863 .27241 L
.33749 .27185 L
.33072 .26814 L
.32394 .26365 L
.3182 .25912 L
.31717 .25824 L
.3104 .25175 L
.3052 .24583 L
.30363 .24387 L
.29686 .23412 L
.2959 .23254 L
.29009 .22151 L
.28908 .21925 L
.28415 .20597 L
.28332 .20336 L
.28079 .19268 L
.27882 .17939 L
.27882 .1661 L
.28079 .15281 L
.28332 .14214 L
.28415 .13953 L
.28908 .12624 L
.29009 .12398 L
.2959 .11295 L
.29686 .11137 L
.30363 .10162 L
.3052 .09966 L
.3104 .09374 L
.31717 .08725 L
.3182 .08637 L
.32394 .08185 L
.33072 .07735 L
.33749 .07364 L
.33863 .07308 L
F
.5 g
.35103 .08593 m
.3578 .08267 L
.36457 .08011 L
.37134 .07819 L
.37811 .07686 L
.38489 .07608 L
.39166 .07585 L
.39843 .07615 L
.4052 .07696 L
.41197 .07829 L
.41874 .08014 L
.42551 .08262 L
.43229 .0858 L
.43361 .08637 L
.43906 .08927 L
.44583 .09435 L
.4526 .09902 L
.45361 .09966 L
.45937 .10706 L
.46614 .11162 L
.46697 .11295 L
.47291 .12064 L
.47611 .12624 L
.47969 .13129 L
.48429 .13953 L
.48646 .14271 L
.4921 .15281 L
.49323 .15342 L
.49955 .1661 L
.49955 .17939 L
.49323 .19207 L
.4921 .19268 L
.48646 .20278 L
.48429 .20597 L
.47969 .2142 L
.47611 .21925 L
.47291 .22485 L
.46697 .23254 L
.46614 .23387 L
.45937 .23844 L
.45361 .24583 L
.4526 .24647 L
.44583 .25114 L
.43906 .25622 L
.43361 .25912 L
.43229 .25969 L
.42551 .26287 L
.41874 .26535 L
.41197 .2672 L
.4052 .26853 L
.39843 .26935 L
.39166 .26964 L
.38489 .26941 L
.37811 .26864 L
.37134 .2673 L
.36457 .26538 L
.3578 .26282 L
.35103 .25956 L
.35021 .25912 L
.34426 .25554 L
.33749 .25062 L
.33198 .24583 L
.33072 .24462 L
.32394 .23729 L
.32026 .23254 L
.31717 .22811 L
.31202 .21925 L
.3104 .21609 L
.30619 .20597 L
.30363 .19827 L
.30228 .19268 L
.3 .17939 L
.3 .1661 L
.30228 .15281 L
.30363 .14722 L
.30619 .13953 L
.3104 .1294 L
.31202 .12624 L
.31717 .11738 L
.32026 .11295 L
.32394 .10821 L
.33072 .10087 L
.33198 .09966 L
.33749 .09487 L
.34426 .08995 L
.35021 .08637 L
F
.6 g
.39166 .08614 m
.39843 .08555 L
.4052 .08554 L
.41197 .0861 L
.41449 .08637 L
.41874 .08724 L
.42551 .08893 L
.43229 .0912 L
.43906 .09409 L
.44583 .09811 L
.44879 .09966 L
.4526 .1022 L
.45937 .10949 L
.46535 .11295 L
.46614 .11391 L
.47291 .12209 L
.47535 .12624 L
.47969 .13225 L
.48383 .13953 L
.48646 .14332 L
.49185 .15281 L
.49323 .15356 L
.49946 .1661 L
.49946 .17939 L
.49323 .19193 L
.49185 .19268 L
.48646 .20217 L
.48383 .20597 L
.47969 .21324 L
.47535 .21925 L
.47291 .2234 L
.46614 .23159 L
.46535 .23254 L
.45937 .236 L
.4526 .24329 L
.44879 .24583 L
.44583 .24738 L
.43906 .25141 L
.43229 .25429 L
.42551 .25656 L
.41874 .25826 L
.41449 .25912 L
.41197 .25939 L
.4052 .25995 L
.39843 .25994 L
.39166 .25935 L
.38988 .25912 L
.38489 .25817 L
.37811 .25636 L
.37134 .25388 L
.36457 .25066 L
.3578 .2466 L
.35666 .24583 L
.35103 .24159 L
.34426 .23536 L
.34163 .23254 L
.33749 .2276 L
.33177 .21925 L
.33072 .21752 L
.32502 .20597 L
.32394 .20347 L
.32057 .19268 L
.31802 .17939 L
.31802 .1661 L
.32057 .15281 L
.32394 .14202 L
.32502 .13953 L
.33072 .12797 L
.33177 .12624 L
.33749 .11789 L
.34163 .11295 L
.34426 .11013 L
.35103 .1039 L
.35666 .09966 L
.3578 .09889 L
.36457 .09483 L
.37134 .09161 L
.37811 .08913 L
.38489 .08732 L
.38988 .08637 L
F
.7 g
.38489 .09825 m
.39166 .09607 L
.39843 .09458 L
.4052 .09374 L
.41197 .09353 L
.41874 .09393 L
.42551 .09495 L
.43229 .09658 L
.43906 .09893 L
.44089 .09966 L
.44583 .10192 L
.4526 .10559 L
.45937 .11143 L
.46274 .11295 L
.46614 .11624 L
.47291 .12348 L
.47459 .12624 L
.47969 .13317 L
.48338 .13953 L
.48646 .1439 L
.49161 .15281 L
.49323 .1537 L
.49937 .1661 L
.49937 .17939 L
.49323 .19179 L
.49161 .19268 L
.48646 .20159 L
.48338 .20597 L
.47969 .21233 L
.47459 .21925 L
.47291 .22201 L
.46614 .22926 L
.46274 .23254 L
.45937 .23406 L
.4526 .23991 L
.44583 .24358 L
.44089 .24583 L
.43906 .24656 L
.43229 .24891 L
.42551 .25054 L
.41874 .25156 L
.41197 .25196 L
.4052 .25175 L
.39843 .25091 L
.39166 .24942 L
.38489 .24724 L
.38141 .24583 L
.37811 .2443 L
.37134 .2405 L
.36457 .2357 L
.36086 .23254 L
.3578 .22966 L
.35103 .22194 L
.34905 .21925 L
.34426 .21178 L
.34131 .20597 L
.33749 .19667 L
.33632 .19268 L
.33353 .17939 L
.33353 .1661 L
.33632 .15281 L
.33749 .14882 L
.34131 .13953 L
.34426 .13371 L
.34905 .12624 L
.35103 .12355 L
.3578 .11583 L
.36086 .11295 L
.36457 .1098 L
.37134 .10499 L
.37811 .10119 L
.38141 .09966 L
F
.8 g
.38489 .10908 m
.39166 .10577 L
.39843 .10332 L
.4052 .10163 L
.41197 .10066 L
.41874 .10036 L
.42551 .10072 L
.43229 .10175 L
.43906 .10344 L
.44583 .1058 L
.4526 .10896 L
.45908 .11295 L
.45937 .11316 L
.46614 .11845 L
.47291 .12483 L
.47381 .12624 L
.47969 .13404 L
.48294 .13953 L
.48646 .14445 L
.49138 .15281 L
.49323 .15384 L
.49928 .1661 L
.49928 .17939 L
.49323 .19165 L
.49138 .19268 L
.48646 .20105 L
.48294 .20597 L
.47969 .21145 L
.47381 .21925 L
.47291 .22067 L
.46614 .22704 L
.45937 .23233 L
.45908 .23254 L
.4526 .23653 L
.44583 .2397 L
.43906 .24206 L
.43229 .24375 L
.42551 .24477 L
.41874 .24513 L
.41197 .24483 L
.4052 .24386 L
.39843 .24217 L
.39166 .23972 L
.38489 .23642 L
.37872 .23254 L
.37811 .23211 L
.37134 .22663 L
.36457 .21949 L
.36437 .21925 L
.3578 .21006 L
.35554 .20597 L
.35103 .19596 L
.35 .19268 L
.34696 .17939 L
.34696 .1661 L
.35 .15281 L
.35103 .14954 L
.35554 .13953 L
.3578 .13544 L
.36437 .12624 L
.36457 .126 L
.37134 .11886 L
.37811 .11338 L
.37872 .11295 L
F
.9 g
.39843 .1119 m
.4052 .10929 L
.41197 .1075 L
.41874 .10649 L
.42551 .10619 L
.43229 .10661 L
.43906 .10772 L
.44583 .10957 L
.4526 .11228 L
.45408 .11295 L
.45937 .11573 L
.46614 .12056 L
.47291 .12614 L
.47298 .12624 L
.47969 .13488 L
.4825 .13953 L
.48646 .14497 L
.49115 .15281 L
.49323 .15398 L
.49919 .1661 L
.49919 .17939 L
.49323 .19151 L
.49115 .19268 L
.48646 .20052 L
.4825 .20597 L
.47969 .21061 L
.47298 .21925 L
.47291 .21936 L
.46614 .22493 L
.45937 .22977 L
.45408 .23254 L
.4526 .23322 L
.44583 .23593 L
.43906 .23777 L
.43229 .23889 L
.42551 .2393 L
.41874 .23901 L
.41197 .23799 L
.4052 .23621 L
.39843 .23359 L
.39623 .23254 L
.39166 .23004 L
.38489 .22537 L
.37815 .21925 L
.37811 .21922 L
.37134 .21113 L
.36807 .20597 L
.36457 .19962 L
.36196 .19268 L
.35869 .17939 L
.35869 .1661 L
.36196 .15281 L
.36457 .14587 L
.36807 .13953 L
.37134 .13436 L
.37811 .12627 L
.37815 .12624 L
.38489 .12012 L
.39166 .11545 L
.39623 .11295 L
F
1 g
.41874 .1124 m
.42551 .11144 L
.43229 .11126 L
.43906 .11183 L
.44485 .11295 L
.44583 .1132 L
.4526 .11534 L
.45937 .11823 L
.46614 .12257 L
.47152 .12624 L
.47291 .12759 L
.47969 .13569 L
.48206 .13953 L
.48646 .14547 L
.49092 .15281 L
.49323 .15411 L
.49911 .1661 L
.49911 .17939 L
.49323 .19138 L
.49092 .19268 L
.48646 .20002 L
.48206 .20597 L
.47969 .2098 L
.47291 .2179 L
.47152 .21925 L
.46614 .22292 L
.45937 .22726 L
.4526 .23016 L
.44583 .2323 L
.44485 .23254 L
.43906 .23366 L
.43229 .23423 L
.42551 .23405 L
.41874 .23309 L
.41619 .23254 L
.41197 .23133 L
.4052 .22868 L
.39843 .225 L
.39166 .22005 L
.39073 .21925 L
.38489 .21354 L
.37918 .20597 L
.37811 .20445 L
.37247 .19268 L
.37134 .18949 L
.36897 .17939 L
.36897 .1661 L
.37134 .156 L
.37247 .15281 L
.37811 .14104 L
.37918 .13953 L
.38489 .13195 L
.39073 .12624 L
.39166 .12544 L
.39843 .12049 L
.4052 .11682 L
.41197 .11416 L
.41619 .11295 L
F
.1 g
.65574 .01448 m
.66251 .01239 L
.66928 .01135 L
.67606 .01068 L
.68283 .01021 L
.6896 .00989 L
.69637 .0097 L
.70314 .00963 L
.70991 .00969 L
.71668 .00989 L
.72346 .01027 L
.73023 .01086 L
.737 .01172 L
.74377 .01296 L
.75054 .01467 L
.75731 .01704 L
.76345 .01993 L
.76408 .02028 L
.77086 .02466 L
.77763 .03042 L
.78044 .03322 L
.7844 .03772 L
.79075 .04651 L
.79117 .04717 L
.79794 .05935 L
.79816 .0598 L
.80386 .07308 L
.80471 .07539 L
.80833 .08637 L
.81148 .09813 L
.81184 .09966 L
.81455 .11295 L
.81654 .12624 L
.81789 .13953 L
.81826 .14486 L
.81863 .15281 L
.81881 .1661 L
.81881 .17939 L
.81863 .19268 L
.81826 .20063 L
.81789 .20597 L
.81654 .21925 L
.81455 .23254 L
.81184 .24583 L
.81148 .24736 L
.80833 .25912 L
.80471 .2701 L
.80386 .27241 L
.79816 .28569 L
.79794 .28615 L
.79117 .29832 L
.79075 .29898 L
.7844 .30778 L
.78044 .31227 L
.77763 .31507 L
.77086 .32083 L
.76408 .32521 L
.76345 .32556 L
.75731 .32845 L
.75054 .33082 L
.74377 .33254 L
.737 .33377 L
.73023 .33463 L
.72346 .33523 L
.71668 .3356 L
.70991 .3358 L
.70314 .33586 L
.69637 .33579 L
.6896 .3356 L
.68283 .33528 L
.67606 .33482 L
.66928 .33414 L
.66251 .3331 L
.65574 .33101 L
.65262 .32556 L
.64897 .32286 L
.6422 .32266 L
.63543 .32228 L
.62866 .32143 L
.62189 .31812 L
.61814 .31227 L
.61511 .31018 L
.60834 .30974 L
.60157 .30842 L
.59642 .29898 L
.5948 .29741 L
.58803 .29698 L
.58126 .29522 L
.57602 .28569 L
.57449 .28433 L
.56771 .2835 L
.56188 .27241 L
.56094 .27137 L
.55417 .27063 L
.54815 .25912 L
.5474 .25825 L
.54063 .25678 L
.53475 .24583 L
.53386 .24494 L
.52746 .23254 L
.52709 .23203 L
.52053 .21925 L
.52031 .21894 L
.51367 .20597 L
.51354 .20577 L
.50683 .19268 L
.50677 .19265 L
.50002 .17939 L
.50002 .1661 L
.50677 .15284 L
.50683 .15281 L
.51354 .13972 L
.51367 .13953 L
.52031 .12655 L
.52053 .12624 L
.52709 .11346 L
.52746 .11295 L
.53386 .10055 L
.53475 .09966 L
.54063 .08871 L
.5474 .08724 L
.54815 .08637 L
.55417 .07486 L
.56094 .07412 L
.56188 .07308 L
.56771 .06199 L
.57449 .06116 L
.57602 .0598 L
.58126 .05027 L
.58803 .04851 L
.5948 .04808 L
.59642 .04651 L
.60157 .03708 L
.60834 .03575 L
.61511 .03531 L
.61814 .03322 L
.62189 .02737 L
.62866 .02406 L
.63543 .02321 L
.6422 .02283 L
.64897 .02264 L
.65262 .01993 L
F
.2 g
.64897 .03287 m
.65574 .03239 L
.66251 .03186 L
.66928 .03184 L
.67606 .0323 L
.68265 .03322 L
.68283 .03325 L
.6896 .03469 L
.69637 .03664 L
.70314 .03913 L
.70991 .04224 L
.71668 .04601 L
.71749 .04651 L
.72346 .05051 L
.73023 .05586 L
.73456 .0598 L
.737 .06221 L
.74377 .06975 L
.74641 .07308 L
.75054 .0788 L
.75532 .08637 L
.75731 .08988 L
.7622 .09966 L
.76408 .10396 L
.76753 .11295 L
.77086 .12353 L
.77158 .12624 L
.77454 .13953 L
.77653 .15281 L
.77762 .1661 L
.77762 .17939 L
.77653 .19268 L
.77454 .20597 L
.77158 .21925 L
.77086 .22197 L
.76753 .23254 L
.76408 .24153 L
.7622 .24583 L
.75731 .25561 L
.75532 .25912 L
.75054 .26669 L
.74641 .27241 L
.74377 .27574 L
.737 .28328 L
.73456 .28569 L
.73023 .28963 L
.72346 .29498 L
.71749 .29898 L
.71668 .29948 L
.70991 .30325 L
.70314 .30636 L
.69637 .30886 L
.6896 .3108 L
.68283 .31224 L
.68265 .31227 L
.67606 .31319 L
.66928 .31365 L
.66251 .31363 L
.65574 .3131 L
.64897 .31262 L
.64476 .31227 L
.6422 .31176 L
.63543 .31021 L
.62866 .3079 L
.62189 .30339 L
.61511 .30236 L
.60834 .30071 L
.60434 .29898 L
.60157 .29688 L
.5948 .2914 L
.58803 .28973 L
.58188 .28569 L
.58126 .28487 L
.57449 .27908 L
.56771 .27611 L
.56551 .27241 L
.56094 .26725 L
.55417 .26447 L
.55109 .25912 L
.5474 .25477 L
.54063 .25008 L
.53801 .24583 L
.53386 .24147 L
.52903 .23254 L
.52709 .22988 L
.52147 .21925 L
.52031 .21755 L
.51423 .20597 L
.51354 .20491 L
.50712 .19268 L
.50677 .1925 L
.50014 .17939 L
.50014 .1661 L
.50677 .15299 L
.50712 .15281 L
.51354 .14058 L
.51423 .13953 L
.52031 .12794 L
.52147 .12624 L
.52709 .11562 L
.52903 .11295 L
.53386 .10402 L
.53801 .09966 L
.54063 .09541 L
.5474 .09073 L
.55109 .08637 L
.55417 .08102 L
.56094 .07824 L
.56551 .07308 L
.56771 .06939 L
.57449 .06641 L
.58126 .06062 L
.58188 .0598 L
.58803 .05576 L
.5948 .05409 L
.60157 .04861 L
.60434 .04651 L
.60834 .04478 L
.61511 .04313 L
.62189 .0421 L
.62866 .0376 L
.63543 .03528 L
.6422 .03373 L
.64476 .03322 L
F
.3 g
.5948 .05949 m
.60157 .05719 L
.60834 .05454 L
.61511 .05256 L
.62189 .0512 L
.62866 .05032 L
.63543 .04986 L
.6422 .04984 L
.64897 .05027 L
.65574 .05117 L
.66251 .05257 L
.66928 .05449 L
.67606 .05697 L
.68232 .0598 L
.68283 .06005 L
.6896 .06379 L
.69637 .06827 L
.70252 .07308 L
.70314 .07361 L
.70991 .07995 L
.71572 .08637 L
.71668 .08753 L
.72346 .0967 L
.72537 .09966 L
.73023 .10811 L
.73264 .11295 L
.737 .12316 L
.73812 .12624 L
.74213 .13953 L
.74377 .14643 L
.74487 .15281 L
.74647 .1661 L
.74647 .17939 L
.74487 .19268 L
.74377 .19906 L
.74213 .20597 L
.73812 .21925 L
.737 .22233 L
.73264 .23254 L
.73023 .23738 L
.72537 .24583 L
.72346 .24879 L
.71668 .25796 L
.71572 .25912 L
.70991 .26554 L
.70314 .27188 L
.70252 .27241 L
.69637 .27722 L
.6896 .2817 L
.68283 .28544 L
.68232 .28569 L
.67606 .28853 L
.66928 .291 L
.66251 .29292 L
.65574 .29432 L
.64897 .29522 L
.6422 .29565 L
.63543 .29563 L
.62866 .29517 L
.62189 .29429 L
.61511 .29293 L
.60834 .29095 L
.60157 .2883 L
.5948 .286 L
.59368 .28569 L
.58803 .28291 L
.58126 .27779 L
.57449 .27457 L
.57011 .27241 L
.56771 .27018 L
.56094 .26374 L
.55417 .25972 L
.55379 .25912 L
.5474 .25182 L
.5407 .24583 L
.54063 .24569 L
.53386 .23866 L
.5304 .23254 L
.52709 .22804 L
.52232 .21925 L
.52031 .21634 L
.51475 .20597 L
.51354 .20414 L
.50739 .19268 L
.50677 .19235 L
.50025 .17939 L
.50025 .1661 L
.50677 .15314 L
.50739 .15281 L
.51354 .14135 L
.51475 .13953 L
.52031 .12915 L
.52232 .12624 L
.52709 .11745 L
.5304 .11295 L
.53386 .10683 L
.54063 .09981 L
.5407 .09966 L
.5474 .09367 L
.55379 .08637 L
.55417 .08578 L
.56094 .08175 L
.56771 .07531 L
.57011 .07308 L
.57449 .07092 L
.58126 .0677 L
.58803 .06258 L
.59368 .0598 L
F
.4 g
.58126 .07306 m
.58803 .07039 L
.5948 .06802 L
.60157 .06635 L
.60834 .06516 L
.61511 .06443 L
.62189 .06418 L
.62866 .06442 L
.63543 .06516 L
.6422 .06642 L
.64897 .06823 L
.65574 .07062 L
.66137 .07308 L
.66251 .07364 L
.66928 .07735 L
.67606 .08185 L
.6818 .08637 L
.68283 .08725 L
.6896 .09374 L
.6948 .09966 L
.69637 .10162 L
.70314 .11137 L
.7041 .11295 L
.70991 .12398 L
.71092 .12624 L
.71585 .13953 L
.71668 .14214 L
.71921 .15281 L
.72118 .1661 L
.72118 .17939 L
.71921 .19268 L
.71668 .20336 L
.71585 .20597 L
.71092 .21925 L
.70991 .22151 L
.7041 .23254 L
.70314 .23412 L
.69637 .24387 L
.6948 .24583 L
.6896 .25175 L
.68283 .25824 L
.6818 .25912 L
.67606 .26365 L
.66928 .26814 L
.66251 .27185 L
.66137 .27241 L
.65574 .27487 L
.64897 .27726 L
.6422 .27907 L
.63543 .28033 L
.62866 .28107 L
.62189 .28131 L
.61511 .28106 L
.60834 .28034 L
.60157 .27914 L
.5948 .27747 L
.58803 .2751 L
.58126 .27243 L
.58119 .27241 L
.57449 .26924 L
.56771 .26472 L
.56094 .2604 L
.55835 .25912 L
.55417 .25521 L
.5474 .24911 L
.54314 .24583 L
.54063 .24159 L
.53386 .23617 L
.53171 .23254 L
.52709 .22638 L
.52312 .21925 L
.52031 .21523 L
.51524 .20597 L
.51354 .20343 L
.50765 .19268 L
.50677 .19221 L
.50035 .17939 L
.50035 .1661 L
.50677 .15328 L
.50765 .15281 L
.51354 .14206 L
.51524 .13953 L
.52031 .13026 L
.52312 .12624 L
.52709 .11911 L
.53171 .11295 L
.53386 .10932 L
.54063 .1039 L
.54314 .09966 L
.5474 .09639 L
.55417 .09028 L
.55835 .08637 L
.56094 .0851 L
.56771 .08077 L
.57449 .07625 L
.58119 .07308 L
F
.5 g
.56771 .0858 m
.57449 .08262 L
.58126 .08014 L
.58803 .07829 L
.5948 .07696 L
.60157 .07615 L
.60834 .07585 L
.61511 .07608 L
.62189 .07686 L
.62866 .07819 L
.63543 .08011 L
.6422 .08267 L
.64897 .08593 L
.64979 .08637 L
.65574 .08995 L
.66251 .09487 L
.66802 .09966 L
.66928 .10087 L
.67606 .10821 L
.67974 .11295 L
.68283 .11738 L
.68798 .12624 L
.6896 .1294 L
.69381 .13953 L
.69637 .14722 L
.69772 .15281 L
.7 .1661 L
.7 .17939 L
.69772 .19268 L
.69637 .19827 L
.69381 .20597 L
.6896 .21609 L
.68798 .21925 L
.68283 .22811 L
.67974 .23254 L
.67606 .23729 L
.66928 .24462 L
.66802 .24583 L
.66251 .25062 L
.65574 .25554 L
.64979 .25912 L
.64897 .25956 L
.6422 .26282 L
.63543 .26538 L
.62866 .2673 L
.62189 .26864 L
.61511 .26941 L
.60834 .26964 L
.60157 .26935 L
.5948 .26853 L
.58803 .2672 L
.58126 .26535 L
.57449 .26287 L
.56771 .25969 L
.56639 .25912 L
.56094 .25622 L
.55417 .25114 L
.5474 .24647 L
.54639 .24583 L
.54063 .23844 L
.53386 .23387 L
.53303 .23254 L
.52709 .22485 L
.52389 .21925 L
.52031 .2142 L
.51571 .20597 L
.51354 .20278 L
.5079 .19268 L
.50677 .19207 L
.50045 .17939 L
.50045 .1661 L
.50677 .15342 L
.5079 .15281 L
.51354 .14271 L
.51571 .13953 L
.52031 .13129 L
.52389 .12624 L
.52709 .12064 L
.53303 .11295 L
.53386 .11162 L
.54063 .10706 L
.54639 .09966 L
.5474 .09902 L
.55417 .09435 L
.56094 .08927 L
.56639 .08637 L
F
.6 g
.58803 .0861 m
.5948 .08554 L
.60157 .08555 L
.60834 .08614 L
.61012 .08637 L
.61511 .08732 L
.62189 .08913 L
.62866 .09161 L
.63543 .09483 L
.6422 .09889 L
.64334 .09966 L
.64897 .1039 L
.65574 .11013 L
.65837 .11295 L
.66251 .11789 L
.66823 .12624 L
.66928 .12797 L
.67498 .13953 L
.67606 .14202 L
.67943 .15281 L
.68198 .1661 L
.68198 .17939 L
.67943 .19268 L
.67606 .20347 L
.67498 .20597 L
.66928 .21752 L
.66823 .21925 L
.66251 .2276 L
.65837 .23254 L
.65574 .23536 L
.64897 .24159 L
.64334 .24583 L
.6422 .2466 L
.63543 .25066 L
.62866 .25388 L
.62189 .25636 L
.61511 .25817 L
.61012 .25912 L
.60834 .25935 L
.60157 .25994 L
.5948 .25995 L
.58803 .25939 L
.58551 .25912 L
.58126 .25826 L
.57449 .25656 L
.56771 .25429 L
.56094 .25141 L
.55417 .24738 L
.55121 .24583 L
.5474 .24329 L
.54063 .236 L
.53465 .23254 L
.53386 .23159 L
.52709 .2234 L
.52465 .21925 L
.52031 .21324 L
.51617 .20597 L
.51354 .20217 L
.50815 .19268 L
.50677 .19193 L
.50054 .17939 L
.50054 .1661 L
.50677 .15356 L
.50815 .15281 L
.51354 .14332 L
.51617 .13953 L
.52031 .13225 L
.52465 .12624 L
.52709 .12209 L
.53386 .11391 L
.53465 .11295 L
.54063 .10949 L
.5474 .1022 L
.55121 .09966 L
.55417 .09811 L
.56094 .09409 L
.56771 .0912 L
.57449 .08893 L
.58126 .08724 L
.58551 .08637 L
F
.7 g
.56094 .09893 m
.56771 .09658 L
.57449 .09495 L
.58126 .09393 L
.58803 .09353 L
.5948 .09374 L
.60157 .09458 L
.60834 .09607 L
.61511 .09825 L
.61859 .09966 L
.62189 .10119 L
.62866 .10499 L
.63543 .1098 L
.63914 .11295 L
.6422 .11583 L
.64897 .12355 L
.65095 .12624 L
.65574 .13371 L
.65869 .13953 L
.66251 .14882 L
.66368 .15281 L
.66647 .1661 L
.66647 .17939 L
.66368 .19268 L
.66251 .19667 L
.65869 .20597 L
.65574 .21178 L
.65095 .21925 L
.64897 .22194 L
.6422 .22966 L
.63914 .23254 L
.63543 .2357 L
.62866 .2405 L
.62189 .2443 L
.61859 .24583 L
.61511 .24724 L
.60834 .24942 L
.60157 .25091 L
.5948 .25175 L
.58803 .25196 L
.58126 .25156 L
.57449 .25054 L
.56771 .24891 L
.56094 .24656 L
.55911 .24583 L
.55417 .24358 L
.5474 .23991 L
.54063 .23406 L
.53726 .23254 L
.53386 .22926 L
.52709 .22201 L
.52541 .21925 L
.52031 .21233 L
.51662 .20597 L
.51354 .20159 L
.50839 .19268 L
.50677 .19179 L
.50063 .17939 L
.50063 .1661 L
.50677 .1537 L
.50839 .15281 L
.51354 .1439 L
.51662 .13953 L
.52031 .13317 L
.52541 .12624 L
.52709 .12348 L
.53386 .11624 L
.53726 .11295 L
.54063 .11143 L
.5474 .10559 L
.55417 .10192 L
.55911 .09966 L
F
.8 g
.5474 .10896 m
.55417 .1058 L
.56094 .10344 L
.56771 .10175 L
.57449 .10072 L
.58126 .10036 L
.58803 .10066 L
.5948 .10163 L
.60157 .10332 L
.60834 .10577 L
.61511 .10908 L
.62128 .11295 L
.62189 .11338 L
.62866 .11886 L
.63543 .126 L
.63563 .12624 L
.6422 .13544 L
.64446 .13953 L
.64897 .14954 L
.65 .15281 L
.65304 .1661 L
.65304 .17939 L
.65 .19268 L
.64897 .19596 L
.64446 .20597 L
.6422 .21006 L
.63563 .21925 L
.63543 .21949 L
.62866 .22663 L
.62189 .23211 L
.62128 .23254 L
.61511 .23642 L
.60834 .23972 L
.60157 .24217 L
.5948 .24386 L
.58803 .24483 L
.58126 .24513 L
.57449 .24477 L
.56771 .24375 L
.56094 .24206 L
.55417 .2397 L
.5474 .23653 L
.54092 .23254 L
.54063 .23233 L
.53386 .22704 L
.52709 .22067 L
.52619 .21925 L
.52031 .21145 L
.51706 .20597 L
.51354 .20105 L
.50862 .19268 L
.50677 .19165 L
.50072 .17939 L
.50072 .1661 L
.50677 .15384 L
.50862 .15281 L
.51354 .14445 L
.51706 .13953 L
.52031 .13404 L
.52619 .12624 L
.52709 .12483 L
.53386 .11845 L
.54063 .11316 L
.54092 .11295 L
F
.9 g
.5474 .11228 m
.55417 .10957 L
.56094 .10772 L
.56771 .10661 L
.57449 .10619 L
.58126 .10649 L
.58803 .1075 L
.5948 .10929 L
.60157 .1119 L
.60377 .11295 L
.60834 .11545 L
.61511 .12012 L
.62185 .12624 L
.62189 .12627 L
.62866 .13436 L
.63193 .13953 L
.63543 .14587 L
.63804 .15281 L
.64131 .1661 L
.64131 .17939 L
.63804 .19268 L
.63543 .19962 L
.63193 .20597 L
.62866 .21113 L
.62189 .21922 L
.62185 .21925 L
.61511 .22537 L
.60834 .23004 L
.60377 .23254 L
.60157 .23359 L
.5948 .23621 L
.58803 .23799 L
.58126 .23901 L
.57449 .2393 L
.56771 .23889 L
.56094 .23777 L
.55417 .23593 L
.5474 .23322 L
.54592 .23254 L
.54063 .22977 L
.53386 .22493 L
.52709 .21936 L
.52702 .21925 L
.52031 .21061 L
.5175 .20597 L
.51354 .20052 L
.50885 .19268 L
.50677 .19151 L
.50081 .17939 L
.50081 .1661 L
.50677 .15398 L
.50885 .15281 L
.51354 .14497 L
.5175 .13953 L
.52031 .13488 L
.52702 .12624 L
.52709 .12614 L
.53386 .12056 L
.54063 .11573 L
.54592 .11295 L
F
1 g
.56094 .11183 m
.56771 .11126 L
.57449 .11144 L
.58126 .1124 L
.58381 .11295 L
.58803 .11416 L
.5948 .11682 L
.60157 .12049 L
.60834 .12544 L
.60927 .12624 L
.61511 .13195 L
.62082 .13953 L
.62189 .14104 L
.62753 .15281 L
.62866 .156 L
.63103 .1661 L
.63103 .17939 L
.62866 .18949 L
.62753 .19268 L
.62189 .20445 L
.62082 .20597 L
.61511 .21354 L
.60927 .21925 L
.60834 .22005 L
.60157 .225 L
.5948 .22868 L
.58803 .23133 L
.58381 .23254 L
.58126 .23309 L
.57449 .23405 L
.56771 .23423 L
.56094 .23366 L
.55515 .23254 L
.55417 .2323 L
.5474 .23016 L
.54063 .22726 L
.53386 .22292 L
.52848 .21925 L
.52709 .2179 L
.52031 .2098 L
.51794 .20597 L
.51354 .20002 L
.50908 .19268 L
.50677 .19138 L
.50089 .17939 L
.50089 .1661 L
.50677 .15411 L
.50908 .15281 L
.51354 .14547 L
.51794 .13953 L
.52031 .13569 L
.52709 .12759 L
.52848 .12624 L
.53386 .12257 L
.54063 .11823 L
.5474 .11534 L
.55417 .1132 L
.55515 .11295 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0107064 0.714286 0.0928726 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
0 g
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
gsave
.05882 .10784 -75.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(27.9) show
88.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.111 g
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
.222 g
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
.333 g
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
.444 g
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
.556 g
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.667 g
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.778 g
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
.889 g
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 g
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(360.) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44967 L
0 .44967 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 129.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000PB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool;
000000/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;0000
00/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/0
71`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L
2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h
>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;
05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EE
E@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0
LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a
2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a2P2>
SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;
0:ZZZP/0alO72P3Shn=P0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00G`3o
ool500000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03000004/0oooo0`00
00030?ooo`<000000`3oool3000000<0oooo00<000000?ooo`3oool0CP3oool005l0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000B@3o
ool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo000000030?ooo`03
0000003oool0oooo0540oooo001J0?ooo`@000000P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0B`3oool00`000000oooo000000030?ooo`030000
003oool0000000<0oooo00<000000?ooo`3oool0D@3oool00640oooo0P0000040?ooo`030000003o
ool0oooo00D0oooo0P0000000`3oool000000?ooo`1<0?ooo`040000003oool0000000000080oooo
00<000000?ooo`0000000`3oool00`000000oooo0?ooo`1A0?ooo`00H`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P00001;0?ooo`8000000P3o
ool010000000oooo0000000000020?ooo`050000003oool0oooo0?ooo`000000D`3oool006<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`00
0000C@3oool00`000000oooo000000050?ooo`050000003oool0oooo0?ooo`000000D`3oool005l0
oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo000000190?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`030000
003oool0000000<0oooo00<000000?ooo`3oool0D@3oool00600oooo0`0000020?ooo`D000001@3o
ool3000004/0oooo0`0000030?ooo`<000000`3oool3000005@0oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo00100?ooo`D00000:`3oool00`000000oooo0?ooo`0W0?ooo`<00000
;@3oool00`000000oooo0?ooo`0Y0?ooo`D000009@3oool00400oooo00<000000?ooo`3oool0;@3o
ool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`000000;03oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo02L0oooo000j0?ooo`@000000`3oool00`000000oooo0?oo
o`0T0?ooo`@00000103oool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`000000
;03oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02H0oooo00120?ooo`800000;03o
ool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`000000;03oool00`000000oooo
0?ooo`0[0?ooo`8000009P3oool004@0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`0V0?ooo`050000003oool0oooo0?ooo`000000;03oool00`000000oooo0?ooo`0]0?ooo`030000
003oool0oooo02<0oooo00140?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool09P3o
ool01@000000oooo0?ooo`3oool0000002`0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`0S0?ooo`00@03oool01@000000oooo0?ooo`3oool0000002X0oooo0P00000X0?ooo`050000
003oool0oooo0?ooo`000000:`3oool2000002/0oooo00D000000?ooo`3oool0oooo0000000U0?oo
o`00@@3oool3000002`0oooo00<000000?ooo`3oool09`3oool3000002d0oooo00<000000?ooo`3o
ool0:P3oool3000002H0oooo003o0?ooob40oooo003o0?ooob40oooo000l0?oool4000008`3oool0
03`0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`040000003oool0
oooo000002<0oooo000l0?ooo`030000003oool0oooo0;X000000`3oool00`000000oooo0?ooo`0Q
0?ooo`00?03oool00`000000oooo0?ooo`0^000001406ATI?000000A01TI6Bh000000`3oool00`00
0000oooo0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<000000?ooo`3oool00`0000060?ooo`03
0000003oool0oooo02X000005P0I6ATj000001H06ATI:P0000030?ooo`030000003oool0oooo0240
oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`3oool0:@00000J01TI6C@000006P0I6ATY000000<0oooo00<000000?oo
o`3oool08@3oool002<0oooo100000020?ooo`050000003oool0oooo0?ooo`000000103oool01@00
0000oooo0?ooo`3oool0000000D0oooo0P0000000`3oool000000000000U000001l06ATI;P00000O
01TI6BL000000P3oool2000002<0oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool2
00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0V000001806ATI2P0c<c<5
01TI6B`000001@0I6AT:03<c<a806ATI9P0000030?ooo`030000003oool0oooo0240oooo000Y0?oo
o`050000003oool0oooo0?ooo`000000103oool010000000oooo0000000000060?ooo`030000003o
ool0oooo02H00000400I6AT?03<c<`D06ATI9`00000401TI6@l0<c<c4@0I6ATU000000<0oooo00<0
00000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool09@00000>01TI6AD0<c<c0P0I6ATV000000806ATI5@0c
<c<>01TI6BD000000`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo02D00000
3@0I6ATI03<c<`806ATI8000000201TI6AT0<c<c3P0I6ATT000000<0oooo00<000000?ooo`3oool0
8@3oool002X0oooo0`0000060?ooo`<000001P3oool00`000000oooo0?ooo`0T000000d06ATI2`0c
<c<<04a<C0@0<c<c0P0I6ATO0000000301TI6@0c<c<0<c<c0080<c<c301<C4`;03<c<`d06ATI9000
00030?ooo`030000003oool0oooo0240oooo000l0?ooo`030000003oool0oooo02<000003@0I6AT:
03<c<a40C4a<0P0c<c<00`0I6AT000000000000L0000000301TI6@0c<c<0<c<c0140C4a<2P0c<c<=
01TI6B<000000`3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02<000002`0I6AT903<c
<``0C4a<1@1VIVH504a<C080<c<c0P0I6ATI0000000301TI6@0c<c<0<c<c00D0C4a<1@1VIVH<04a<
C0T0<c<c300I6ATR000000<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3o
ool0oooo000000070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool08P00000;01TI
6@T0<c<c2@1<C4`=06IVIP<0C4a<00<0<c<c01TI6@0000005`0000000`0I6AT0<c<c04a<C00204a<
C0d0IVIV2@1<C4`903<c<`/06ATI8P0000030?ooo`030000003oool0oooo0240oooo000S0?ooo`@0
00000P3oool01@000000oooo0?ooo`3oool0000000@0oooo1@0000050?ooo`80000000<0oooo0000
000000008000000;01TI6@L0<c<c201<C4`C06IVIP0304a<C00c<c<06ATI00806ATI4`00000201TI
6@0303<c<`1<C4`0IVIV0180IVIV201<C4`703<c<`/06ATI8P0000020?ooo`8000008`3oool002T0
oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003oool0oooo000000H0oooo00<00000
0?ooo`3oool08P00000;01TI6@L0<c<c1`1<C4`706IVIP/0Ogmo0`1VIVH0101<C4`0<c<c03<c<`0I
6ATC00000080<c<c00@0C4a<06IVIP1VIVH0IVIV2`1oOgl706IVIPP0C4a<1`0c<c<;01TI6B400000
0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000D0oooo
00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0Q000000/06ATI1`0c<c<704a<C0H0IVIV
401oOgl206IVIP0304a<C00I6AT000000140000000@06ATI04a<C01VIVH0IVIV401oOgl606IVIPL0
C4a<1`0c<c<;01TI6B4000000`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo
0?ooo`3oool0000000D0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0Q000000X0
6ATI200c<c<504a<C0H0IVIV1P1oOgl<09VIV@<0Ogmo00<0IVIV01TI6@0I6AT03`0000000`0I6AT0
C4a<07moO`0207moO``0VIVI1P1oOgl606IVIPH0C4a<200c<c<901TI6B4000000`3oool00`000000
oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000H0oooo0P0000060?ooo`03
0000003oool0oooo024000002@0I6AT803<c<`D0C4a<1P1VIVH507moO`H0VIVI202c/k<309VIV@03
07moO`1<C4`0<c<c00h0000000<0<c<c04a<C01oOgl00`2IVIT80;>c/`H0VIVI1@1oOgl606IVIPD0
C4a<200c<c<901TI6B4000000`3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000P0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0Q000000T06ATI200c<c<504a<C0D0IVIV
101oOgl509VIV@H0/k>c1@3<c<`30;>c/`0409VIV@1oOgl0C4a<01TI6@d0000000<0<c<c06IVIP2I
VIT00`2c/k<50<c<c0H0/k>c1@2IVIT407moO`D0IVIV1P1<C4`703<c<`X06ATI800000030?ooo`03
0000003oool0oooo0240oooo000l0?ooo`030000003oool0oooo024000002@0I6AT703<c<`H0C4a<
101VIVH407moO`@0VIVI102c/k<=0<c<c0040;>c/`1VIVH0<c<c01TI6@/0000000<06ATI06IVIP2I
VIT03@3<c<`40;>c/`@0VIVI101oOgl506IVIPD0C4a<200c<c<901TI6B0000000`3oool00`000000
oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`0P000000T06ATI1`0c<c<604a<C0@0IVIV
101oOgl409VIV@@0/k>c0`3<c<`;0>KViP040<c<c02IVIT0IVIV01TI6@X0000000@06ATI06IVIP2I
VIT0c<c<2`3Vi^H30<c<c0@0/k>c102IVIT407moO`@0IVIV1P1<C4`703<c<`T06ATI800000030?oo
o`030000003oool0oooo0240oooo000Z0?ooo`<000000`3oool00`000000oooo00000004000000D0
oooo00<000000?ooo`3oool08000000901TI6@L0<c<c1@1<C4`506IVIP@0Ogmo0`2IVIT30;>c/`<0
c<c<103Vi^H:0?ooo`040>KViP2c/k<0Ogmo03<c<`T0000000<0Ogmo0;>c/`3Vi^H02P3oool40>KV
iP<0c<c<0`2c/k<309VIV@@0Ogmo1@1VIVH604a<C0H0<c<c2@0I6ATP000000<0oooo00<000000?oo
o`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo
00L0oooo0P0000000`3oool000000000000N000000T06ATI1P0c<c<504a<C0D0IVIV101oOgl309VI
V@<0/k>c0P3<c<`30>KViPh0oooo0P3Vi^H00`1VIVH00000000000060000000306IVIP3Vi^H0i^KV
00h0oooo0`3Vi^H20<c<c0<0/k>c0`2IVIT407moO`D0IVIV1@1<C4`603<c<`T06ATI800000020?oo
o`8000008`3oool002<0oooo100000020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo020000002@0I6AT603<c<`D0C4a<101VIVH407mo
O`@0VIVI0`2c/k<20<c<c0<0i^KV403oool00`3Vi^H06ATI000000060000000307moO`3oool0oooo
00l0oooo0`3Vi^H20<c<c0<0/k>c0`2IVIT407moO`D0IVIV1@1<C4`603<c<`P06ATI800000030?oo
o`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001P3oool20000
00H0oooo00<000000?ooo`3oool08000000901TI6@H0<c<c1@1<C4`406IVIP@0Ogmo0`2IVIT30;>c
/`80c<c<0`3Vi^HB0?ooo`0307moO`000000000000D000004P3oool30>KViP80c<c<0`2c/k<409VI
V@<0Ogmo1@1VIVH504a<C0H0<c<c200I6ATP000000<0oooo00<000000?ooo`3oool08@3oool002T0
oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool08000000801TI6@H0<c<c1@1<C4`506IVIP<0Ogmo0`2IVIT30;>c/`<0c<c<0P3Vi^HD0?oo
o`H00000503oool20>KViP<0c<c<0`2c/k<309VIV@<0Ogmo1@1VIVH504a<C0H0<c<c200I6ATP0000
00<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000080?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool08000000801TI6@H0<c<c1@1<C4`406IV
IP@0Ogmo0`2IVIT30;>c/`80c<c<0P3Vi^HE0?ooo`0306IVIP000000000000<000005P3oool0103V
i^H0c<c<0<c<c03<c<`20;>c/`@0VIVI0`1oOgl406IVIPD0C4a<1P0c<c<801TI6B0000000`3oool0
0`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0oooo02000000200I6AT603<c<`D0C4a<101V
IVH407moO`<0VIVI0P2c/k<30<c<c080i^KV5P3oool01@1VIVH00000000000000000IVIV01H0oooo
0P3Vi^H20<c<c080/k>c102IVIT307moO`@0IVIV1@1<C4`603<c<`P06ATI800000030?ooo`030000
003oool0oooo0240oooo000Z0?ooo`<000001P3oool3000000H0oooo00<000000?ooo`3oool08000
000801TI6@H0<c<c1@1<C4`406IVIP<0Ogmo0`2IVIT30;>c/`80c<c<0P3Vi^HG0?ooo`0406IVIP00
0000000006IVIQL0oooo0P3Vi^H20<c<c0<0/k>c0`2IVIT307moO`@0IVIV1@1<C4`603<c<`P06ATI
800000030?ooo`030000003oool0oooo0240oooo000l0?ooo`030000003oool0oooo02000000200I
6AT603<c<`D0C4a<101VIVH307moO`<0VIVI0`2c/k<20<c<c080i^KV6@3oool00`000000oooo0?oo
o`0F0?ooo`80i^KV0`3<c<`20;>c/`<0VIVI101oOgl406IVIPD0C4a<1P0c<c<801TI6Al000000`3o
ool00`000000oooo0?ooo`0Q0?ooo`00<`3oool3000000H0oooo00<000000?ooo`3oool07`000008
01TI6@H0<c<c1@1<C4`406IVIP@0Ogmo0`2IVIT20;>c/`<0c<c<0P3Vi^Hb0?ooo`80i^KV0`3<c<`2
0;>c/`<0VIVI101oOgl406IVIPD0C4a<1P0c<c<801TI6Al000000`3oool00`000000oooo0?ooo`0Q
0?ooo`00<P3oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000000`3oool000000000000M
000000P06ATI1P0c<c<504a<C0@0IVIV101oOgl309VIV@80/k>c0`3<c<`20>KViS80oooo0P3Vi^H3
0<c<c080/k>c0`2IVIT407moO`@0IVIV1@1<C4`603<c<`P06ATI7`0000020?ooo`8000008`3oool0
0380oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo01l00000200I6AT6
03<c<`D0C4a<101VIVH407moO`<0VIVI0P2c/k<30<c<c080i^KV<P3oool20>KViP<0c<c<0P2c/k<3
09VIV@@0Ogmo101VIVH504a<C0H0<c<c200I6ATO000000<0oooo00<000000?ooo`3oool08@3oool0
0380oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo01l00000200I6AT6
03<c<`D0C4a<101VIVH407moO`<0VIVI0P2c/k<30<c<c080i^KV<P3oool20>KViP<0c<c<0P2c/k<3
09VIV@@0Ogmo101VIVH504a<C0H0<c<c200I6ATO000000<0oooo00<000000?ooo`3oool08@3oool0
0380oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo02000000200I6AT6
03<c<`D0C4a<101VIVH307moO`<0VIVI0`2c/k<20<c<c080i^KV6@3oool00`000000oooo0?ooo`0F
0?ooo`80i^KV0`3<c<`20;>c/`<0VIVI101oOgl406IVIPD0C4a<1P0c<c<801TI6Al000000`3oool0
0`000000oooo0?ooo`0Q0?ooo`00<P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`3oool08000000801TI6@H0<c<c1@1<C4`406IVIP<0Ogmo0`2IVIT30;>c/`80c<c<0P3Vi^HH
0?ooo`800000603oool20>KViP80c<c<0`2c/k<309VIV@<0Ogmo101VIVH504a<C0H0<c<c200I6ATP
000000<0oooo00<000000?ooo`3oool08@3oool00380oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0oooo02000000200I6AT603<c<`D0C4a<101VIVH407moO`<0VIVI0P2c/k<3
0<c<c080i^KV5P3oool01@0c<c<00000000000000000IVIV01H0oooo0P3Vi^H20<c<c080/k>c102I
VIT307moO`@0IVIV1@1<C4`603<c<`P06ATI800000030?ooo`030000003oool0oooo0240oooo000c
0?ooo`<000001P3oool00`000000oooo0?ooo`0P000000P06ATI1P0c<c<504a<C0D0IVIV0`1oOgl3
09VIV@<0/k>c0P3<c<`20>KViQD0oooo00<0<c<c0000000000000`00000E0?ooo`80i^KV0`3<c<`2
0;>c/`<0VIVI101oOgl406IVIPD0C4a<1P0c<c<801TI6B0000000`3oool00`000000oooo0?ooo`0Q
0?ooo`00?03oool00`000000oooo0?ooo`0P000000P06ATI1P0c<c<504a<C0D0IVIV0`1oOgl309VI
V@<0/k>c0`3<c<`20>KViQ@0oooo1P00000D0?ooo`80i^KV0`3<c<`30;>c/`<0VIVI0`1oOgl506IV
IPD0C4a<1P0c<c<801TI6B0000000`3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000<0
oooo00<000000?ooo`000000100000050?ooo`030000003oool0oooo020000002@0I6AT603<c<`D0
C4a<101VIVH407moO`<0VIVI0`2c/k<20<c<c0<0i^KV4P3oool00`1VIVH000000000000500000180
oooo0`3Vi^H20<c<c0<0/k>c102IVIT307moO`D0IVIV1@1<C4`603<c<`P06ATI800000030?ooo`03
0000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo020000002@0I6AT603<c<`D0C4a<101VIVH407moO`@0
VIVI0`2c/k<20<c<c0<0i^KV403oool00`1VIVH00000000000060000000306IVIP3oool0oooo00h0
oooo0`3Vi^H20<c<c0<0/k>c102IVIT407moO`@0IVIV1@1<C4`603<c<`T06ATI800000030?ooo`03
0000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000
oooo0?ooo`060?ooo`80000000<0oooo0000000000007P00000901TI6@H0<c<c1@1<C4`606IVIP@0
Ogmo0P2IVIT40;>c/`80c<c<0P3Vi^H>0?ooo`80c<c<00<0IVIV0000000000001`0000020<c<c0h0
oooo0P3Vi^H30<c<c0<0/k>c0`2IVIT407moO`D0IVIV1@1<C4`603<c<`T06ATI800000020?ooo`80
00008`3oool002T0oooo00D000000?ooo`3oool0oooo000000060?ooo`8000001P3oool00`000000
oooo0?ooo`0P000000T06ATI1`0c<c<504a<C0D0IVIV101oOgl409VIV@80/k>c0`3<c<`40>KViPX0
oooo00@0c<c<09VIV@1oOgl06ATI2@0000000`1VIVH0VIVI0<c<c00:0?ooo`@0i^KV0`3<c<`20;>c
/`@0VIVI101oOgl506IVIPH0C4a<1P0c<c<901TI6B0000000`3oool00`000000oooo0?ooo`0Q0?oo
o`00:@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0P000000T06ATI1`0c<c<604a<C0@0IVIV101oOgl409VIV@<0/k>c103<c<`30>KV
iPL0oooo00D0i^KV0<c<c02c/k<0Ogmo01TI6@0:0000000501TI6@1oOgl0/k>c0<c<c03Vi^H01`3o
ool30>KViP@0c<c<0`2c/k<409VIV@@0Ogmo101VIVH604a<C0L0<c<c2@0I6ATP000000<0oooo00<0
00000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool08@00000901TI6@L0<c<c1P1<C4`406IVIPD0Ogmo0`2I
VIT40;>c/`@0c<c<203Vi^H0103<c<`0VIVI06IVIP0c<c<<0000000401TI6@1VIVH0VIVI0<c<c0P0
i^KV103<c<`40;>c/`@0VIVI101oOgl506IVIPD0C4a<200c<c<901TI6B0000000`3oool00`000000
oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`030000003oool0oooo024000002@0I6AT803<c<`D0C4a<1@1VIVH407mo
O`D0VIVI102c/k<80<c<c080/k>c00<0VIVI06IVIP0c<c<03P0000000`0c<c<0IVIV09VIV@020;>c
/`P0c<c<102c/k<509VIV@@0Ogmo1@1VIVH504a<C0P0<c<c2@0I6ATQ000000<0oooo00<000000?oo
o`3oool08@3oool002X0oooo0`0000060?ooo`<000001P3oool00`000000oooo0?ooo`0Q000000X0
6ATI1`0c<c<604a<C0H0IVIV101oOgl509VIV@X0/k>c0P2IVIT00`1oOgl0C4a<01TI6@0?00000004
03<c<`1oOgl0VIVI09VIV@X0/k>c1@2IVIT407moO`L0IVIV1@1<C4`803<c<`T06ATI8@0000030?oo
o`030000003oool0oooo0240oooo000l0?ooo`030000003oool0oooo024000002P0I6AT803<c<`D0
C4a<1`1VIVH507moO`L0VIVI0P2c/k<409VIV@80Ogmo00<0C4a<01TI6@0I6AT03`000000100I6AT0
C4a<07moO`1oOgl409VIV@80/k>c1`2IVIT507moO`L0IVIV1P1<C4`703<c<`X06ATI8@0000030?oo
o`030000003oool0oooo0240oooo000Z0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool08@00000;01TI6@L0<c<c1`1<C4`606IVIPD0
Ogmo2P2IVIT0101oOgl0IVIV06IVIP1<C4`201TI6A0000000P0I6AT0101<C4`0IVIV06IVIP1oOgl:
09VIV@D0Ogmo1P1VIVH704a<C0L0<c<c2`0I6ATQ000000<0oooo00<000000?ooo`3oool08@3oool0
02T0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool08P00000;01TI6@L0<c<c1`1<C4`706IVIPd0Ogmo00D0IVIV04a<C00c<c<0<c<c01TI
6@0C00000080<c<c00<0C4a<06IVIP1oOgl0301oOgl706IVIPL0C4a<200c<c<;01TI6B4000000`3o
ool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo1@00
00050?ooo`80000000<0oooo0000000000008000000;01TI6@P0<c<c1`1<C4`806IVIPP0Ogmo0`1V
IVH0101<C4`0<c<c01TI6@0I6ATD000000806ATI00<0<c<c04a<C01VIVH00P1VIVH807moO`P0IVIV
1`1<C4`803<c<`/06ATI8P0000020?ooo`8000008`3oool002T0oooo00D000000?ooo`3oool0oooo
000000040?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool08P00000;01TI6@T0
<c<c201<C4`?06IVIP80C4a<00<0<c<c01TI6@0000005`000000100I6AT0<c<c04a<C01<C4`?06IV
IPP0C4a<2@0c<c<;01TI6B8000000`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000
oooo0?ooo`3oool0000000D0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0S0000
00`06ATI200c<c<904a<C0/0IVIV0P1<C4`203<c<`806ATI6@0000000`0I6AT0<c<c03<c<`0204a<
C0/0IVIV2@1<C4`903<c<``06ATI8P0000030?ooo`030000003oool0oooo0240oooo000Y0?ooo`05
0000003oool0oooo0?ooo`0000001@3oool00`000000oooo000000060?ooo`030000003oool0oooo
02<00000300I6AT;03<c<a80C4a<00@0<c<c01TI6@0I6AT06ATI6P00000301TI6@0303<c<`1<C4`0
C4a<0100C4a<2`0c<c<<01TI6B<000000`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@00
0000oooo0?ooo`3oool0000000H0oooo0P0000060?ooo`030000003oool0oooo02D00000300I6AT:
03<c<`h0C4a<0`0c<c<201TI6Al0000000@06ATI03<c<`0c<c<0<c<c3P1<C4`:03<c<`d06ATI9000
00030?ooo`030000003oool0oooo0240oooo000Z0?ooo`<00000203oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo02D000003@0I6AT<03<c<`T0C4a<0P0c<c<401TI6B000000100I6AT2
03<c<`T0C4a<300c<c<>01TI6B@000000`3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`00
0000oooo0?ooo`0U000000h06ATI5P0c<c<00`0I6AT000000000000T0000000301TI6@0c<c<0<c<c
01@0<c<c3P0I6ATU000000<0oooo00<000000?ooo`3oool08@3oool003`0oooo00<000000?ooo`3o
ool09P00000>01TI6A40<c<c1@0I6ATW000000@06ATI4@0c<c<>01TI6BH000000`3oool00`000000
oooo0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<000000?ooo`3oool00`0000060?ooo`030000
003oool0oooo02L00000400I6AT<03<c<`H06ATI:000000601TI6@`0<c<c400I6ATW000000<0oooo
00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000
003oool0oooo0?ooo`0000001@3oool2000000030?ooo`000000000002D000005@0I6AT203<c<`L0
6ATI<000000701TI6@80<c<c5@0I6ATW00000080oooo0P00000S0?ooo`00:@3oool01@000000oooo
0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo
02T000006`0I6ATb000001/06ATI:@0000030?ooo`030000003oool0oooo0240oooo000Y0?ooo`05
0000003oool0oooo0?ooo`000000103oool200000080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0Z000001H06ATI>P00000F01TI6BX000000`3oool00`000000oooo0?ooo`0Q0?oo
o`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`00000000001P3oool0
0`000000oooo0?ooo`0]000001806ATI?000000B01TI6Bd000000`3oool00`000000oooo0?ooo`0Q
0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0a000000/06ATI@P00000;01TI6C4000000`3oool00`000000oooo0?ooo`0Q
0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool010000000oooo
0?ooo`00000S0?ooo`00:P3oool3000000H0oooo0`0000060?oool4000008`3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00:L0oooo00<000000?ooo`3oool04@3oool01@000000
oooo0?ooo`3oool000000600oooo002V0?ooo`030000003oool0oooo01<0oooo00D000000?ooo`3o
ool0oooo0000001O0?ooo`00L`3oool4000000@0oooo0P00000?0?ooo`<000001@3oool4000000h0
oooo00<000000?ooo`000000100000030?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo000000030?ooo`030000003oool0oooo00<00000FP3oool00780oooo00<000000?ooo`3o
ool00P3oool01`000000oooo0?ooo`3oool000000?ooo`0000001@3oool4000000@0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000H0oooo100000050?ooo`030000
003oool0000000D0oooo00L000000?ooo`000000oooo0000003oool0000000D0oooo00<000000?oo
o`0000000`3oool00`000000oooo000000030?ooo`030000003oool0oooo05L0oooo001b0?ooo`03
0000003oool0oooo00H0oooo00@000000?ooo`3oool00000303oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool00P00000>0?ooo`040000003oool0oooo000000D0oooo0`00
00020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000103oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo05L0oooo001b0?ooo`030000003oool0oooo00H0oooo10000004
0?ooo`@00000103oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`000000oooo
000000040?ooo`@000001@3oool010000000oooo0?ooo`3oool200000080oooo00L000000?ooo`00
0000oooo0000003oool0000000D0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo05L0oooo001b0?ooo`030000003oool0oooo00H0oooo00@000000?oo
o`3oool00000303oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000000`3oool000000?oo
o`0<0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`@00000
0P3oool00`000000oooo000000040?ooo`D00000FP3oool00780oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0000000<0?ooo`050000003oool0oooo0?ooo`0000005P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00D0oooo00T000000?ooo`3oool0oooo0000003oool00000
0?ooo`0000001@3oool00`000000oooo0?ooo`1K0?ooo`00LP3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo0P00000<0?ooo`050000003oool0oooo0?ooo`0000005`3oool2
000000<0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`1K0?ooo`00L`3oool4000001D0oooo0`00000J
0?ooo`<00000203oool400000080oooo00<000000?ooo`3oool01@3oool5000005T0oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {128.5, 0}} -> {-1.05454, -0.576335, \
0.0073487, 0.0073487}, {{7.375, 279.562}, {97.0625, 3}} -> {-3.37349, \
-1.68945, 0.021556, 0.021556}, {{95.8125, 204.688}, {125.438, 101.938}} -> \
{-9.07638, -0.38771, 0.0936864, 0.0936864}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44967 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.274445 0.47619 [
[ 0 0 0 0 ]
[ 1 .44967 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.109925 0.97619 0.438964 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.172746 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -24.6875 -5.59375 ]
[-0.0125 .02851 0 5.59375 ]
[-0.0125 .07659 -24.6875 -5.59375 ]
[-0.0125 .07659 0 5.59375 ]
[-0.0125 .12467 -24.6875 -5.59375 ]
[-0.0125 .12467 0 5.59375 ]
[-0.0125 .17275 -9.5 -5.59375 ]
[-0.0125 .17275 0 5.59375 ]
[-0.0125 .22082 -17.75 -5.59375 ]
[-0.0125 .22082 0 5.59375 ]
[-0.0125 .2689 -17.75 -5.59375 ]
[-0.0125 .2689 0 5.59375 ]
[-0.0125 .31698 -17.75 -5.59375 ]
[-0.0125 .31698 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 .34549 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35799 -53.6875 0 ]
[.5 .35799 53.6875 11.375 ]
[ 0 0 0 0 ]
[ 1 .34549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
gsave
-0.0125 .02851 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .07659 m
.00625 .07659 L
s
gsave
-0.0125 .07659 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .12467 m
.00625 .12467 L
s
gsave
-0.0125 .12467 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17275 m
.00625 .17275 L
s
gsave
-0.0125 .17275 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22082 m
.00625 .22082 L
s
gsave
-0.0125 .22082 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2689 m
.00625 .2689 L
s
gsave
-0.0125 .2689 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31698 m
.00625 .31698 L
s
gsave
-0.0125 .31698 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04053 m
.00375 .04053 L
s
0 .05255 m
.00375 .05255 L
s
0 .06457 m
.00375 .06457 L
s
0 .08861 m
.00375 .08861 L
s
0 .10063 m
.00375 .10063 L
s
0 .11265 m
.00375 .11265 L
s
0 .13669 m
.00375 .13669 L
s
0 .14871 m
.00375 .14871 L
s
0 .16073 m
.00375 .16073 L
s
0 .18476 m
.00375 .18476 L
s
0 .19678 m
.00375 .19678 L
s
0 .2088 m
.00375 .2088 L
s
0 .23284 m
.00375 .23284 L
s
0 .24486 m
.00375 .24486 L
s
0 .25688 m
.00375 .25688 L
s
0 .28092 m
.00375 .28092 L
s
0 .29294 m
.00375 .29294 L
s
0 .30496 m
.00375 .30496 L
s
0 .0165 m
.00375 .0165 L
s
0 .00448 m
.00375 .00448 L
s
0 .329 m
.00375 .329 L
s
0 .34101 m
.00375 .34101 L
s
.25 Mabswid
0 0 m
0 .34549 L
s
.01923 .33924 m
.01923 .34549 L
s
.25962 .33924 m
.25962 .34549 L
s
.5 .33924 m
.5 .34549 L
s
.74038 .33924 m
.74038 .34549 L
s
.98077 .33924 m
.98077 .34549 L
s
.125 Mabswid
.06731 .34174 m
.06731 .34549 L
s
.11538 .34174 m
.11538 .34549 L
s
.16346 .34174 m
.16346 .34549 L
s
.21154 .34174 m
.21154 .34549 L
s
.30769 .34174 m
.30769 .34549 L
s
.35577 .34174 m
.35577 .34549 L
s
.40385 .34174 m
.40385 .34549 L
s
.45192 .34174 m
.45192 .34549 L
s
.54808 .34174 m
.54808 .34549 L
s
.59615 .34174 m
.59615 .34549 L
s
.64423 .34174 m
.64423 .34549 L
s
.69231 .34174 m
.69231 .34549 L
s
.78846 .34174 m
.78846 .34549 L
s
.83654 .34174 m
.83654 .34549 L
s
.88462 .34174 m
.88462 .34549 L
s
.93269 .34174 m
.93269 .34549 L
s
.25 Mabswid
0 .34549 m
1 .34549 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .07659 m
1 .07659 L
s
.99375 .12467 m
1 .12467 L
s
.99375 .17275 m
1 .17275 L
s
.99375 .22082 m
1 .22082 L
s
.99375 .2689 m
1 .2689 L
s
.99375 .31698 m
1 .31698 L
s
.125 Mabswid
.99625 .04053 m
1 .04053 L
s
.99625 .05255 m
1 .05255 L
s
.99625 .06457 m
1 .06457 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10063 m
1 .10063 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .13669 m
1 .13669 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .16073 m
1 .16073 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .19678 m
1 .19678 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .23284 m
1 .23284 L
s
.99625 .24486 m
1 .24486 L
s
.99625 .25688 m
1 .25688 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29294 m
1 .29294 L
s
.99625 .30496 m
1 .30496 L
s
.99625 .0165 m
1 .0165 L
s
.99625 .00448 m
1 .00448 L
s
.99625 .329 m
1 .329 L
s
.99625 .34101 m
1 .34101 L
s
.25 Mabswid
1 0 m
1 .34549 L
s
gsave
.5 .35799 -114.688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.375 translate 1 -1 scale
63.000 12.312 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cx) show
77.938 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
85.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
103.188 12.312 moveto
(\\220) show
106.312 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
114.562 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
123.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
132.375 12.312 moveto
(H) show
135.562 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
141.062 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
145.750 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
154.562 12.312 moveto
(L) show
157.750 12.312 moveto
(\\220) show
160.875 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
166.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .34549 L
0 .34549 L
closepath
clip
newpath
.01923 .33885 m
.98077 .33885 L
.98077 .00664 L
.01923 .00664 L
F
.1 g
.22914 .03137 m
.23592 .02927 L
.24269 .02742 L
.24946 .02581 L
.25623 .02444 L
.263 .02331 L
.26977 .02242 L
.27654 .02175 L
.28332 .02131 L
.29009 .02108 L
.29686 .02107 L
.30363 .02128 L
.3104 .02172 L
.31717 .0224 L
.32394 .02336 L
.33072 .02464 L
.33749 .02637 L
.34426 .02899 L
.35103 .03053 L
.3578 .03152 L
.36457 .03312 L
.36489 .03322 L
.37134 .0361 L
.37811 .04142 L
.38489 .04287 L
.39166 .04484 L
.39508 .04651 L
.39843 .04913 L
.4052 .05458 L
.41197 .05667 L
.41668 .0598 L
.41874 .06226 L
.42551 .06746 L
.43229 .07117 L
.43348 .07308 L
.43906 .07939 L
.44583 .08305 L
.44783 .08637 L
.4526 .092 L
.45937 .09795 L
.46051 .09966 L
.46614 .1057 L
.4702 .11295 L
.47291 .11674 L
.47806 .12624 L
.47969 .12875 L
.48549 .13953 L
.48646 .14135 L
.49275 .15281 L
.49323 .15303 L
.49982 .1661 L
.49982 .17939 L
.49323 .19246 L
.49275 .19268 L
.48646 .20414 L
.48549 .20597 L
.47969 .21675 L
.47806 .21925 L
.47291 .22875 L
.4702 .23254 L
.46614 .23979 L
.46051 .24583 L
.45937 .24754 L
.4526 .25349 L
.44783 .25912 L
.44583 .26244 L
.43906 .26611 L
.43348 .27241 L
.43229 .27432 L
.42551 .27803 L
.41874 .28323 L
.41668 .28569 L
.41197 .28882 L
.4052 .29091 L
.39843 .29636 L
.39508 .29898 L
.39166 .30065 L
.38489 .30262 L
.37811 .30407 L
.37134 .30939 L
.36489 .31227 L
.36457 .31237 L
.3578 .31397 L
.35103 .31496 L
.34426 .3165 L
.33749 .31912 L
.33072 .32085 L
.32394 .32213 L
.31717 .32309 L
.3104 .32377 L
.30363 .32421 L
.29686 .32442 L
.29009 .32441 L
.28332 .32419 L
.27654 .32374 L
.26977 .32307 L
.263 .32218 L
.25623 .32105 L
.24946 .31968 L
.24269 .31807 L
.23592 .31622 L
.22914 .31412 L
.2237 .31227 L
.22237 .31179 L
.2156 .30917 L
.20883 .30627 L
.20206 .30305 L
.19529 .29951 L
.19434 .29898 L
.18852 .29564 L
.18174 .2914 L
.17497 .28675 L
.17353 .28569 L
.1682 .28167 L
.16143 .27609 L
.15729 .27241 L
.15466 .26996 L
.14789 .26319 L
.14414 .25912 L
.14112 .25566 L
.13434 .2472 L
.13333 .24583 L
.12757 .23757 L
.12443 .23254 L
.1208 .2263 L
.11716 .21925 L
.11403 .21256 L
.11136 .20597 L
.10726 .19392 L
.10691 .19268 L
.10375 .17939 L
.10375 .1661 L
.10691 .15281 L
.10726 .15157 L
.11136 .13953 L
.11403 .13293 L
.11716 .12624 L
.1208 .11919 L
.12443 .11295 L
.12757 .10793 L
.13333 .09966 L
.13434 .09829 L
.14112 .08983 L
.14414 .08637 L
.14789 .0823 L
.15466 .07553 L
.15729 .07308 L
.16143 .0694 L
.1682 .06382 L
.17353 .0598 L
.17497 .05875 L
.18174 .05409 L
.18852 .04985 L
.19434 .04651 L
.19529 .04599 L
.20206 .04244 L
.20883 .03923 L
.2156 .03632 L
.22237 .0337 L
.2237 .03322 L
F
.2 g
.30363 .04605 m
.3104 .04527 L
.31717 .04476 L
.32394 .04452 L
.33072 .04454 L
.33749 .04482 L
.34426 .04536 L
.35103 .04616 L
.35345 .04651 L
.3578 .04723 L
.36457 .04854 L
.37134 .05012 L
.37811 .05196 L
.38489 .05414 L
.39166 .05675 L
.39843 .05951 L
.39922 .0598 L
.4052 .06245 L
.41197 .06612 L
.41874 .07076 L
.42408 .07308 L
.42551 .074 L
.43229 .07941 L
.43906 .08448 L
.44227 .08637 L
.44583 .09008 L
.4526 .09643 L
.45633 .09966 L
.45937 .1048 L
.46614 .11002 L
.46793 .11295 L
.47291 .11966 L
.47666 .12624 L
.47969 .13074 L
.48463 .13953 L
.48646 .14274 L
.4923 .15281 L
.49323 .15325 L
.49966 .1661 L
.49966 .17939 L
.49323 .19224 L
.4923 .19268 L
.48646 .20276 L
.48463 .20597 L
.47969 .21475 L
.47666 .21925 L
.47291 .22583 L
.46793 .23254 L
.46614 .23547 L
.45937 .24069 L
.45633 .24583 L
.4526 .24906 L
.44583 .25541 L
.44227 .25912 L
.43906 .26101 L
.43229 .26608 L
.42551 .27149 L
.42408 .27241 L
.41874 .27473 L
.41197 .27937 L
.4052 .28304 L
.39922 .28569 L
.39843 .28598 L
.39166 .28874 L
.38489 .29135 L
.37811 .29353 L
.37134 .29537 L
.36457 .29695 L
.3578 .29826 L
.35345 .29898 L
.35103 .29933 L
.34426 .30014 L
.33749 .30068 L
.33072 .30095 L
.32394 .30097 L
.31717 .30073 L
.3104 .30022 L
.30363 .29944 L
.30041 .29898 L
.29686 .2984 L
.29009 .29708 L
.28332 .29547 L
.27654 .29355 L
.26977 .29133 L
.263 .28877 L
.25623 .28586 L
.25588 .28569 L
.24946 .28258 L
.24269 .27889 L
.23592 .27475 L
.23241 .27241 L
.22914 .27011 L
.22237 .26492 L
.21566 .25912 L
.2156 .25907 L
.20883 .25246 L
.20287 .24583 L
.20206 .24487 L
.19529 .23606 L
.1929 .23254 L
.18852 .22551 L
.18515 .21925 L
.18174 .21214 L
.17928 .20597 L
.17508 .19268 L
.17497 .19227 L
.17243 .17939 L
.17243 .1661 L
.17497 .15322 L
.17508 .15281 L
.17928 .13953 L
.18174 .13336 L
.18515 .12624 L
.18852 .11999 L
.1929 .11295 L
.19529 .10943 L
.20206 .10062 L
.20287 .09966 L
.20883 .09303 L
.2156 .08643 L
.21566 .08637 L
.22237 .08057 L
.22914 .07538 L
.23241 .07308 L
.23592 .07074 L
.24269 .06661 L
.24946 .06292 L
.25588 .0598 L
.25623 .05964 L
.263 .05672 L
.26977 .05417 L
.27654 .05194 L
.28332 .05003 L
.29009 .04841 L
.29686 .04709 L
.30041 .04651 L
F
.3 g
.3104 .07129 m
.31717 .06934 L
.32394 .06775 L
.33072 .0665 L
.33749 .06559 L
.34426 .06499 L
.35103 .0647 L
.3578 .06472 L
.36457 .06505 L
.37134 .06568 L
.37811 .06661 L
.38489 .06786 L
.39166 .06943 L
.39843 .07133 L
.40376 .07308 L
.4052 .0736 L
.41197 .07616 L
.41874 .07906 L
.42551 .08245 L
.43229 .08634 L
.43235 .08637 L
.43906 .09042 L
.44583 .09596 L
.45129 .09966 L
.4526 .10072 L
.45937 .10935 L
.46546 .11295 L
.46614 .11379 L
.47291 .12219 L
.47535 .12624 L
.47969 .13245 L
.48383 .13953 L
.48646 .14388 L
.49188 .15281 L
.49323 .15346 L
.49951 .1661 L
.49951 .17939 L
.49323 .19203 L
.49188 .19268 L
.48646 .20161 L
.48383 .20597 L
.47969 .21304 L
.47535 .21925 L
.47291 .22331 L
.46614 .2317 L
.46546 .23254 L
.45937 .23614 L
.4526 .24477 L
.45129 .24583 L
.44583 .24953 L
.43906 .25507 L
.43235 .25912 L
.43229 .25915 L
.42551 .26305 L
.41874 .26643 L
.41197 .26933 L
.4052 .27189 L
.40376 .27241 L
.39843 .27416 L
.39166 .27606 L
.38489 .27763 L
.37811 .27888 L
.37134 .27981 L
.36457 .28044 L
.3578 .28077 L
.35103 .28079 L
.34426 .2805 L
.33749 .27991 L
.33072 .27899 L
.32394 .27774 L
.31717 .27615 L
.3104 .2742 L
.30508 .27241 L
.30363 .27188 L
.29686 .26915 L
.29009 .26598 L
.28332 .26233 L
.27805 .25912 L
.27654 .25814 L
.26977 .25334 L
.263 .2478 L
.26082 .24583 L
.25623 .24139 L
.24946 .23383 L
.24842 .23254 L
.24269 .22475 L
.23926 .21925 L
.23592 .21326 L
.23259 .20597 L
.22914 .19681 L
.22801 .19268 L
.2253 .17939 L
.2253 .1661 L
.22801 .15281 L
.22914 .14868 L
.23259 .13953 L
.23592 .13223 L
.23926 .12624 L
.24269 .12074 L
.24842 .11295 L
.24946 .11167 L
.25623 .1041 L
.26082 .09966 L
.263 .0977 L
.26977 .09215 L
.27654 .08735 L
.27805 .08637 L
.28332 .08316 L
.29009 .07951 L
.29686 .07634 L
.30363 .07361 L
.30508 .07308 L
F
.4 g
.33749 .08632 m
.34426 .08438 L
.35103 .08286 L
.3578 .08174 L
.36457 .08099 L
.37134 .08061 L
.37811 .08058 L
.38489 .08092 L
.39166 .0816 L
.39843 .08265 L
.4052 .08406 L
.41197 .08585 L
.41372 .08637 L
.41874 .08803 L
.42551 .09059 L
.43229 .09356 L
.43906 .09704 L
.44342 .09966 L
.44583 .10114 L
.4526 .10558 L
.45937 .11205 L
.46162 .11295 L
.46614 .11744 L
.47291 .12447 L
.47404 .12624 L
.47969 .13398 L
.48307 .13953 L
.48646 .14487 L
.49147 .15281 L
.49323 .15367 L
.49937 .1661 L
.49937 .17939 L
.49323 .19182 L
.49147 .19268 L
.48646 .20063 L
.48307 .20597 L
.47969 .21151 L
.47404 .21925 L
.47291 .22102 L
.46614 .22805 L
.46162 .23254 L
.45937 .23344 L
.4526 .23991 L
.44583 .24435 L
.44342 .24583 L
.43906 .24845 L
.43229 .25193 L
.42551 .2549 L
.41874 .25746 L
.41372 .25912 L
.41197 .25964 L
.4052 .26143 L
.39843 .26285 L
.39166 .26389 L
.38489 .26458 L
.37811 .26491 L
.37134 .26489 L
.36457 .2645 L
.3578 .26376 L
.35103 .26263 L
.34426 .26111 L
.33749 .25917 L
.33732 .25912 L
.33072 .2568 L
.32394 .25394 L
.31717 .25054 L
.3104 .24652 L
.30933 .24583 L
.30363 .24183 L
.29686 .23627 L
.29292 .23254 L
.29009 .22964 L
.28332 .22152 L
.28169 .21925 L
.27654 .2112 L
.27387 .20597 L
.26977 .19632 L
.26869 .19268 L
.26576 .17939 L
.26576 .1661 L
.26869 .15281 L
.26977 .14918 L
.27387 .13953 L
.27654 .13429 L
.28169 .12624 L
.28332 .12397 L
.29009 .11585 L
.29292 .11295 L
.29686 .10923 L
.30363 .10366 L
.30933 .09966 L
.3104 .09897 L
.31717 .09496 L
.32394 .09156 L
.33072 .0887 L
.33732 .08637 L
F
.5 g
.3578 .09834 m
.36457 .09635 L
.37134 .09484 L
.37811 .09378 L
.38489 .09315 L
.39166 .09294 L
.39843 .09314 L
.4052 .09374 L
.41197 .09475 L
.41874 .09618 L
.42551 .09805 L
.4304 .09966 L
.43229 .10038 L
.43906 .10316 L
.44583 .10641 L
.4526 .1103 L
.45653 .11295 L
.45937 .11492 L
.46614 .12067 L
.47252 .12624 L
.47291 .12665 L
.47969 .13538 L
.48232 .13953 L
.48646 .14574 L
.49108 .15281 L
.49323 .15387 L
.49924 .1661 L
.49924 .17939 L
.49323 .19162 L
.49108 .19268 L
.48646 .19975 L
.48232 .20597 L
.47969 .21011 L
.47291 .21884 L
.47252 .21925 L
.46614 .22482 L
.45937 .23057 L
.45653 .23254 L
.4526 .23519 L
.44583 .23908 L
.43906 .24233 L
.43229 .24511 L
.4304 .24583 L
.42551 .24745 L
.41874 .24931 L
.41197 .25074 L
.4052 .25175 L
.39843 .25235 L
.39166 .25255 L
.38489 .25234 L
.37811 .25171 L
.37134 .25065 L
.36457 .24914 L
.3578 .24715 L
.35405 .24583 L
.35103 .24464 L
.34426 .24157 L
.33749 .23782 L
.33072 .23329 L
.32971 .23254 L
.32394 .22785 L
.31717 .2211 L
.31557 .21925 L
.3104 .21265 L
.30631 .20597 L
.30363 .20117 L
.3004 .19268 L
.2972 .17939 L
.2972 .1661 L
.3004 .15281 L
.30363 .14432 L
.30631 .13953 L
.3104 .13284 L
.31557 .12624 L
.31717 .12439 L
.32394 .11764 L
.32971 .11295 L
.33072 .1122 L
.33749 .10767 L
.34426 .10393 L
.35103 .10085 L
.35405 .09966 L
F
.6 g
.36457 .11165 m
.37134 .10875 L
.37811 .10648 L
.38489 .10479 L
.39166 .10361 L
.39843 .10292 L
.4052 .10271 L
.41197 .10296 L
.41874 .10367 L
.42551 .10485 L
.43229 .1065 L
.43906 .10864 L
.44583 .11133 L
.44932 .11295 L
.4526 .11465 L
.45937 .11846 L
.46614 .12354 L
.46988 .12624 L
.47291 .12891 L
.47969 .13668 L
.48157 .13953 L
.48646 .14654 L
.4907 .15281 L
.49323 .15408 L
.49911 .1661 L
.49911 .17939 L
.49323 .19142 L
.4907 .19268 L
.48646 .19895 L
.48157 .20597 L
.47969 .20881 L
.47291 .21658 L
.46988 .21925 L
.46614 .22196 L
.45937 .22703 L
.4526 .23084 L
.44932 .23254 L
.44583 .23416 L
.43906 .23685 L
.43229 .23899 L
.42551 .24064 L
.41874 .24182 L
.41197 .24253 L
.4052 .24278 L
.39843 .24257 L
.39166 .24188 L
.38489 .24071 L
.37811 .23901 L
.37134 .23674 L
.36457 .23384 L
.36198 .23254 L
.3578 .23023 L
.35103 .22576 L
.34426 .22014 L
.34332 .21925 L
.33749 .21314 L
.33228 .20597 L
.33072 .20373 L
.32555 .19268 L
.32394 .18801 L
.32203 .17939 L
.32203 .1661 L
.32394 .15748 L
.32555 .15281 L
.33072 .14176 L
.33228 .13953 L
.33749 .13235 L
.34332 .12624 L
.34426 .12535 L
.35103 .11973 L
.3578 .11526 L
.36198 .11295 L
F
.7 g
.39843 .11222 m
.4052 .11114 L
.41197 .1106 L
.41874 .11059 L
.42551 .11109 L
.43229 .11212 L
.43651 .11295 L
.43906 .11368 L
.44583 .1158 L
.4526 .1185 L
.45937 .12178 L
.46614 .12609 L
.46639 .12624 L
.47291 .13104 L
.47969 .1379 L
.48081 .13953 L
.48646 .14727 L
.49033 .15281 L
.49323 .15427 L
.49898 .1661 L
.49898 .17939 L
.49323 .19122 L
.49033 .19268 L
.48646 .19822 L
.48081 .20597 L
.47969 .20759 L
.47291 .21446 L
.46639 .21925 L
.46614 .2194 L
.45937 .22371 L
.4526 .22699 L
.44583 .22969 L
.43906 .23181 L
.43651 .23254 L
.43229 .23337 L
.42551 .2344 L
.41874 .2349 L
.41197 .23489 L
.4052 .23436 L
.39843 .23327 L
.39513 .23254 L
.39166 .23161 L
.38489 .22933 L
.37811 .22632 L
.37134 .22244 L
.3668 .21925 L
.36457 .21754 L
.3578 .21122 L
.35349 .20597 L
.35103 .20284 L
.34583 .19268 L
.34426 .1886 L
.34198 .17939 L
.34198 .1661 L
.34426 .1569 L
.34583 .15281 L
.35103 .14265 L
.35349 .13953 L
.3578 .13427 L
.36457 .12795 L
.3668 .12624 L
.37134 .12305 L
.37811 .11917 L
.38489 .11616 L
.39166 .11388 L
.39513 .11295 L
F
.8 g
.39166 .1241 m
.39843 .12126 L
.4052 .1192 L
.41197 .11782 L
.41874 .11706 L
.42551 .1169 L
.43229 .11731 L
.43906 .11829 L
.44583 .11986 L
.4526 .12204 L
.45937 .12488 L
.4621 .12624 L
.46614 .1286 L
.47291 .13302 L
.47969 .13906 L
.48003 .13953 L
.48646 .14795 L
.48996 .15281 L
.49323 .15447 L
.49886 .1661 L
.49886 .17939 L
.49323 .19102 L
.48996 .19268 L
.48646 .19754 L
.48003 .20597 L
.47969 .20643 L
.47291 .21247 L
.46614 .21689 L
.4621 .21925 L
.45937 .22061 L
.4526 .22345 L
.44583 .22563 L
.43906 .2272 L
.43229 .22819 L
.42551 .22859 L
.41874 .22843 L
.41197 .22767 L
.4052 .22629 L
.39843 .22423 L
.39166 .22139 L
.38759 .21925 L
.38489 .21767 L
.37811 .21282 L
.37134 .20617 L
.37117 .20597 L
.36457 .19715 L
.36246 .19268 L
.35824 .17939 L
.35824 .1661 L
.36246 .15281 L
.36457 .14834 L
.37117 .13953 L
.37134 .13932 L
.37811 .13267 L
.38489 .12782 L
.38759 .12624 L
F
.9 g
.41197 .12481 m
.41874 .12323 L
.42551 .12236 L
.43229 .12214 L
.43906 .12255 L
.44583 .1236 L
.4526 .12529 L
.45578 .12624 L
.45937 .12772 L
.46614 .13092 L
.47291 .13488 L
.47898 .13953 L
.47969 .14026 L
.48646 .14858 L
.4896 .15281 L
.49323 .15467 L
.49875 .1661 L
.49875 .17939 L
.49323 .19083 L
.4896 .19268 L
.48646 .19691 L
.47969 .20523 L
.47898 .20597 L
.47291 .21061 L
.46614 .21457 L
.45937 .21777 L
.45578 .21925 L
.4526 .2202 L
.44583 .22189 L
.43906 .22294 L
.43229 .22335 L
.42551 .22313 L
.41874 .22226 L
.41197 .22068 L
.40759 .21925 L
.4052 .21834 L
.39843 .21512 L
.39166 .21072 L
.38621 .20597 L
.38489 .2048 L
.37811 .19623 L
.3763 .19268 L
.3717 .17939 L
.3717 .1661 L
.3763 .15281 L
.37811 .14926 L
.38489 .14069 L
.38621 .13953 L
.39166 .13477 L
.39843 .13037 L
.4052 .12715 L
.40759 .12624 L
F
1 g
.4052 .13524 m
.41197 .13168 L
.41874 .12919 L
.42551 .12757 L
.43229 .1267 L
.43906 .12654 L
.44583 .12707 L
.4526 .12831 L
.45937 .13031 L
.46614 .13306 L
.47291 .13662 L
.47739 .13953 L
.47969 .14147 L
.48646 .14918 L
.48924 .15281 L
.49323 .15486 L
.49864 .1661 L
.49864 .17939 L
.49323 .19063 L
.48924 .19268 L
.48646 .19631 L
.47969 .20402 L
.47739 .20597 L
.47291 .20887 L
.46614 .21243 L
.45937 .21519 L
.4526 .21718 L
.44583 .21842 L
.43906 .21895 L
.43229 .21879 L
.42551 .21792 L
.41874 .2163 L
.41197 .21381 L
.4052 .21025 L
.39929 .20597 L
.39843 .20533 L
.39166 .19862 L
.38799 .19268 L
.38489 .18613 L
.38298 .17939 L
.38298 .1661 L
.38489 .15936 L
.38799 .15281 L
.39166 .14688 L
.39843 .14016 L
.39929 .13953 L
F
.1 g
.63543 .03312 m
.6422 .03152 L
.64897 .03053 L
.65574 .02899 L
.66251 .02637 L
.66928 .02464 L
.67606 .02336 L
.68283 .0224 L
.6896 .02172 L
.69637 .02128 L
.70314 .02107 L
.70991 .02108 L
.71668 .02131 L
.72346 .02175 L
.73023 .02242 L
.737 .02331 L
.74377 .02444 L
.75054 .02581 L
.75731 .02742 L
.76408 .02927 L
.77086 .03137 L
.7763 .03322 L
.77763 .0337 L
.7844 .03632 L
.79117 .03923 L
.79794 .04244 L
.80471 .04599 L
.80566 .04651 L
.81148 .04985 L
.81826 .05409 L
.82503 .05875 L
.82647 .0598 L
.8318 .06382 L
.83857 .0694 L
.84271 .07308 L
.84534 .07553 L
.85211 .0823 L
.85586 .08637 L
.85888 .08983 L
.86566 .09829 L
.86667 .09966 L
.87243 .10793 L
.87557 .11295 L
.8792 .11919 L
.88284 .12624 L
.88597 .13293 L
.88864 .13953 L
.89274 .15157 L
.89309 .15281 L
.89625 .1661 L
.89625 .17939 L
.89309 .19268 L
.89274 .19392 L
.88864 .20597 L
.88597 .21256 L
.88284 .21925 L
.8792 .2263 L
.87557 .23254 L
.87243 .23757 L
.86667 .24583 L
.86566 .2472 L
.85888 .25566 L
.85586 .25912 L
.85211 .26319 L
.84534 .26996 L
.84271 .27241 L
.83857 .27609 L
.8318 .28167 L
.82647 .28569 L
.82503 .28675 L
.81826 .2914 L
.81148 .29564 L
.80566 .29898 L
.80471 .29951 L
.79794 .30305 L
.79117 .30627 L
.7844 .30917 L
.77763 .31179 L
.7763 .31227 L
.77086 .31412 L
.76408 .31622 L
.75731 .31807 L
.75054 .31968 L
.74377 .32105 L
.737 .32218 L
.73023 .32307 L
.72346 .32374 L
.71668 .32419 L
.70991 .32441 L
.70314 .32442 L
.69637 .32421 L
.6896 .32377 L
.68283 .32309 L
.67606 .32213 L
.66928 .32085 L
.66251 .31912 L
.65574 .3165 L
.64897 .31496 L
.6422 .31397 L
.63543 .31237 L
.63511 .31227 L
.62866 .30939 L
.62189 .30407 L
.61511 .30262 L
.60834 .30065 L
.60492 .29898 L
.60157 .29636 L
.5948 .29091 L
.58803 .28882 L
.58332 .28569 L
.58126 .28323 L
.57449 .27803 L
.56771 .27432 L
.56652 .27241 L
.56094 .26611 L
.55417 .26244 L
.55217 .25912 L
.5474 .25349 L
.54063 .24754 L
.53949 .24583 L
.53386 .23979 L
.5298 .23254 L
.52709 .22875 L
.52194 .21925 L
.52031 .21675 L
.51451 .20597 L
.51354 .20414 L
.50725 .19268 L
.50677 .19246 L
.50018 .17939 L
.50018 .1661 L
.50677 .15303 L
.50725 .15281 L
.51354 .14135 L
.51451 .13953 L
.52031 .12875 L
.52194 .12624 L
.52709 .11674 L
.5298 .11295 L
.53386 .1057 L
.53949 .09966 L
.54063 .09795 L
.5474 .092 L
.55217 .08637 L
.55417 .08305 L
.56094 .07939 L
.56652 .07308 L
.56771 .07117 L
.57449 .06746 L
.58126 .06226 L
.58332 .0598 L
.58803 .05667 L
.5948 .05458 L
.60157 .04913 L
.60492 .04651 L
.60834 .04484 L
.61511 .04287 L
.62189 .04142 L
.62866 .0361 L
.63511 .03322 L
F
.2 g
.64897 .04616 m
.65574 .04536 L
.66251 .04482 L
.66928 .04454 L
.67606 .04452 L
.68283 .04476 L
.6896 .04527 L
.69637 .04605 L
.69959 .04651 L
.70314 .04709 L
.70991 .04841 L
.71668 .05003 L
.72346 .05194 L
.73023 .05417 L
.737 .05672 L
.74377 .05964 L
.74412 .0598 L
.75054 .06292 L
.75731 .06661 L
.76408 .07074 L
.76759 .07308 L
.77086 .07538 L
.77763 .08057 L
.78434 .08637 L
.7844 .08643 L
.79117 .09303 L
.79713 .09966 L
.79794 .10062 L
.80471 .10943 L
.8071 .11295 L
.81148 .11999 L
.81485 .12624 L
.81826 .13336 L
.82072 .13953 L
.82492 .15281 L
.82503 .15322 L
.82757 .1661 L
.82757 .17939 L
.82503 .19227 L
.82492 .19268 L
.82072 .20597 L
.81826 .21214 L
.81485 .21925 L
.81148 .22551 L
.8071 .23254 L
.80471 .23606 L
.79794 .24487 L
.79713 .24583 L
.79117 .25246 L
.7844 .25907 L
.78434 .25912 L
.77763 .26492 L
.77086 .27011 L
.76759 .27241 L
.76408 .27475 L
.75731 .27889 L
.75054 .28258 L
.74412 .28569 L
.74377 .28586 L
.737 .28877 L
.73023 .29133 L
.72346 .29355 L
.71668 .29547 L
.70991 .29708 L
.70314 .2984 L
.69959 .29898 L
.69637 .29944 L
.6896 .30022 L
.68283 .30073 L
.67606 .30097 L
.66928 .30095 L
.66251 .30068 L
.65574 .30014 L
.64897 .29933 L
.64655 .29898 L
.6422 .29826 L
.63543 .29695 L
.62866 .29537 L
.62189 .29353 L
.61511 .29135 L
.60834 .28874 L
.60157 .28598 L
.60078 .28569 L
.5948 .28304 L
.58803 .27937 L
.58126 .27473 L
.57592 .27241 L
.57449 .27149 L
.56771 .26608 L
.56094 .26101 L
.55773 .25912 L
.55417 .25541 L
.5474 .24906 L
.54367 .24583 L
.54063 .24069 L
.53386 .23547 L
.53207 .23254 L
.52709 .22583 L
.52334 .21925 L
.52031 .21475 L
.51537 .20597 L
.51354 .20276 L
.5077 .19268 L
.50677 .19224 L
.50034 .17939 L
.50034 .1661 L
.50677 .15325 L
.5077 .15281 L
.51354 .14274 L
.51537 .13953 L
.52031 .13074 L
.52334 .12624 L
.52709 .11966 L
.53207 .11295 L
.53386 .11002 L
.54063 .1048 L
.54367 .09966 L
.5474 .09643 L
.55417 .09008 L
.55773 .08637 L
.56094 .08448 L
.56771 .07941 L
.57449 .074 L
.57592 .07308 L
.58126 .07076 L
.58803 .06612 L
.5948 .06245 L
.60078 .0598 L
.60157 .05951 L
.60834 .05675 L
.61511 .05414 L
.62189 .05196 L
.62866 .05012 L
.63543 .04854 L
.6422 .04723 L
.64655 .04651 L
F
.3 g
.60157 .07133 m
.60834 .06943 L
.61511 .06786 L
.62189 .06661 L
.62866 .06568 L
.63543 .06505 L
.6422 .06472 L
.64897 .0647 L
.65574 .06499 L
.66251 .06559 L
.66928 .0665 L
.67606 .06775 L
.68283 .06934 L
.6896 .07129 L
.69492 .07308 L
.69637 .07361 L
.70314 .07634 L
.70991 .07951 L
.71668 .08316 L
.72195 .08637 L
.72346 .08735 L
.73023 .09215 L
.737 .0977 L
.73918 .09966 L
.74377 .1041 L
.75054 .11167 L
.75158 .11295 L
.75731 .12074 L
.76074 .12624 L
.76408 .13223 L
.76741 .13953 L
.77086 .14868 L
.77199 .15281 L
.7747 .1661 L
.7747 .17939 L
.77199 .19268 L
.77086 .19681 L
.76741 .20597 L
.76408 .21326 L
.76074 .21925 L
.75731 .22475 L
.75158 .23254 L
.75054 .23383 L
.74377 .24139 L
.73918 .24583 L
.737 .2478 L
.73023 .25334 L
.72346 .25814 L
.72195 .25912 L
.71668 .26233 L
.70991 .26598 L
.70314 .26915 L
.69637 .27188 L
.69492 .27241 L
.6896 .2742 L
.68283 .27615 L
.67606 .27774 L
.66928 .27899 L
.66251 .27991 L
.65574 .2805 L
.64897 .28079 L
.6422 .28077 L
.63543 .28044 L
.62866 .27981 L
.62189 .27888 L
.61511 .27763 L
.60834 .27606 L
.60157 .27416 L
.59624 .27241 L
.5948 .27189 L
.58803 .26933 L
.58126 .26643 L
.57449 .26305 L
.56771 .25915 L
.56765 .25912 L
.56094 .25507 L
.55417 .24953 L
.54871 .24583 L
.5474 .24477 L
.54063 .23614 L
.53454 .23254 L
.53386 .2317 L
.52709 .22331 L
.52465 .21925 L
.52031 .21304 L
.51617 .20597 L
.51354 .20161 L
.50812 .19268 L
.50677 .19203 L
.50049 .17939 L
.50049 .1661 L
.50677 .15346 L
.50812 .15281 L
.51354 .14388 L
.51617 .13953 L
.52031 .13245 L
.52465 .12624 L
.52709 .12219 L
.53386 .11379 L
.53454 .11295 L
.54063 .10935 L
.5474 .10072 L
.54871 .09966 L
.55417 .09596 L
.56094 .09042 L
.56765 .08637 L
.56771 .08634 L
.57449 .08245 L
.58126 .07906 L
.58803 .07616 L
.5948 .0736 L
.59624 .07308 L
F
.4 g
.58803 .08585 m
.5948 .08406 L
.60157 .08265 L
.60834 .0816 L
.61511 .08092 L
.62189 .08058 L
.62866 .08061 L
.63543 .08099 L
.6422 .08174 L
.64897 .08286 L
.65574 .08438 L
.66251 .08632 L
.66268 .08637 L
.66928 .0887 L
.67606 .09156 L
.68283 .09496 L
.6896 .09897 L
.69067 .09966 L
.69637 .10366 L
.70314 .10923 L
.70708 .11295 L
.70991 .11585 L
.71668 .12397 L
.71831 .12624 L
.72346 .13429 L
.72613 .13953 L
.73023 .14918 L
.73131 .15281 L
.73424 .1661 L
.73424 .17939 L
.73131 .19268 L
.73023 .19632 L
.72613 .20597 L
.72346 .2112 L
.71831 .21925 L
.71668 .22152 L
.70991 .22964 L
.70708 .23254 L
.70314 .23627 L
.69637 .24183 L
.69067 .24583 L
.6896 .24652 L
.68283 .25054 L
.67606 .25394 L
.66928 .2568 L
.66268 .25912 L
.66251 .25917 L
.65574 .26111 L
.64897 .26263 L
.6422 .26376 L
.63543 .2645 L
.62866 .26489 L
.62189 .26491 L
.61511 .26458 L
.60834 .26389 L
.60157 .26285 L
.5948 .26143 L
.58803 .25964 L
.58628 .25912 L
.58126 .25746 L
.57449 .2549 L
.56771 .25193 L
.56094 .24845 L
.55658 .24583 L
.55417 .24435 L
.5474 .23991 L
.54063 .23344 L
.53838 .23254 L
.53386 .22805 L
.52709 .22102 L
.52596 .21925 L
.52031 .21151 L
.51693 .20597 L
.51354 .20063 L
.50853 .19268 L
.50677 .19182 L
.50063 .17939 L
.50063 .1661 L
.50677 .15367 L
.50853 .15281 L
.51354 .14487 L
.51693 .13953 L
.52031 .13398 L
.52596 .12624 L
.52709 .12447 L
.53386 .11744 L
.53838 .11295 L
.54063 .11205 L
.5474 .10558 L
.55417 .10114 L
.55658 .09966 L
.56094 .09704 L
.56771 .09356 L
.57449 .09059 L
.58126 .08803 L
.58628 .08637 L
F
.5 g
.57449 .09805 m
.58126 .09618 L
.58803 .09475 L
.5948 .09374 L
.60157 .09314 L
.60834 .09294 L
.61511 .09315 L
.62189 .09378 L
.62866 .09484 L
.63543 .09635 L
.6422 .09834 L
.64595 .09966 L
.64897 .10085 L
.65574 .10393 L
.66251 .10767 L
.66928 .1122 L
.67029 .11295 L
.67606 .11764 L
.68283 .12439 L
.68443 .12624 L
.6896 .13284 L
.69369 .13953 L
.69637 .14432 L
.6996 .15281 L
.7028 .1661 L
.7028 .17939 L
.6996 .19268 L
.69637 .20117 L
.69369 .20597 L
.6896 .21265 L
.68443 .21925 L
.68283 .2211 L
.67606 .22785 L
.67029 .23254 L
.66928 .23329 L
.66251 .23782 L
.65574 .24157 L
.64897 .24464 L
.64595 .24583 L
.6422 .24715 L
.63543 .24914 L
.62866 .25065 L
.62189 .25171 L
.61511 .25234 L
.60834 .25255 L
.60157 .25235 L
.5948 .25175 L
.58803 .25074 L
.58126 .24931 L
.57449 .24745 L
.5696 .24583 L
.56771 .24511 L
.56094 .24233 L
.55417 .23908 L
.5474 .23519 L
.54347 .23254 L
.54063 .23057 L
.53386 .22482 L
.52748 .21925 L
.52709 .21884 L
.52031 .21011 L
.51768 .20597 L
.51354 .19975 L
.50892 .19268 L
.50677 .19162 L
.50076 .17939 L
.50076 .1661 L
.50677 .15387 L
.50892 .15281 L
.51354 .14574 L
.51768 .13953 L
.52031 .13538 L
.52709 .12665 L
.52748 .12624 L
.53386 .12067 L
.54063 .11492 L
.54347 .11295 L
.5474 .1103 L
.55417 .10641 L
.56094 .10316 L
.56771 .10038 L
.5696 .09966 L
F
.6 g
.55417 .11133 m
.56094 .10864 L
.56771 .1065 L
.57449 .10485 L
.58126 .10367 L
.58803 .10296 L
.5948 .10271 L
.60157 .10292 L
.60834 .10361 L
.61511 .10479 L
.62189 .10648 L
.62866 .10875 L
.63543 .11165 L
.63802 .11295 L
.6422 .11526 L
.64897 .11973 L
.65574 .12535 L
.65668 .12624 L
.66251 .13235 L
.66772 .13953 L
.66928 .14176 L
.67445 .15281 L
.67606 .15748 L
.67797 .1661 L
.67797 .17939 L
.67606 .18801 L
.67445 .19268 L
.66928 .20373 L
.66772 .20597 L
.66251 .21314 L
.65668 .21925 L
.65574 .22014 L
.64897 .22576 L
.6422 .23023 L
.63802 .23254 L
.63543 .23384 L
.62866 .23674 L
.62189 .23901 L
.61511 .24071 L
.60834 .24188 L
.60157 .24257 L
.5948 .24278 L
.58803 .24253 L
.58126 .24182 L
.57449 .24064 L
.56771 .23899 L
.56094 .23685 L
.55417 .23416 L
.55068 .23254 L
.5474 .23084 L
.54063 .22703 L
.53386 .22196 L
.53012 .21925 L
.52709 .21658 L
.52031 .20881 L
.51843 .20597 L
.51354 .19895 L
.5093 .19268 L
.50677 .19142 L
.50089 .17939 L
.50089 .1661 L
.50677 .15408 L
.5093 .15281 L
.51354 .14654 L
.51843 .13953 L
.52031 .13668 L
.52709 .12891 L
.53012 .12624 L
.53386 .12354 L
.54063 .11846 L
.5474 .11465 L
.55068 .11295 L
F
.7 g
.56771 .11212 m
.57449 .11109 L
.58126 .11059 L
.58803 .1106 L
.5948 .11114 L
.60157 .11222 L
.60487 .11295 L
.60834 .11388 L
.61511 .11616 L
.62189 .11917 L
.62866 .12305 L
.6332 .12624 L
.63543 .12795 L
.6422 .13427 L
.64651 .13953 L
.64897 .14265 L
.65417 .15281 L
.65574 .1569 L
.65802 .1661 L
.65802 .17939 L
.65574 .1886 L
.65417 .19268 L
.64897 .20284 L
.64651 .20597 L
.6422 .21122 L
.63543 .21754 L
.6332 .21925 L
.62866 .22244 L
.62189 .22632 L
.61511 .22933 L
.60834 .23161 L
.60487 .23254 L
.60157 .23327 L
.5948 .23436 L
.58803 .23489 L
.58126 .2349 L
.57449 .2344 L
.56771 .23337 L
.56349 .23254 L
.56094 .23181 L
.55417 .22969 L
.5474 .22699 L
.54063 .22371 L
.53386 .2194 L
.53361 .21925 L
.52709 .21446 L
.52031 .20759 L
.51919 .20597 L
.51354 .19822 L
.50967 .19268 L
.50677 .19122 L
.50102 .17939 L
.50102 .1661 L
.50677 .15427 L
.50967 .15281 L
.51354 .14727 L
.51919 .13953 L
.52031 .1379 L
.52709 .13104 L
.53361 .12624 L
.53386 .12609 L
.54063 .12178 L
.5474 .1185 L
.55417 .1158 L
.56094 .11368 L
.56349 .11295 L
F
.8 g
.54063 .12488 m
.5474 .12204 L
.55417 .11986 L
.56094 .11829 L
.56771 .11731 L
.57449 .1169 L
.58126 .11706 L
.58803 .11782 L
.5948 .1192 L
.60157 .12126 L
.60834 .1241 L
.61241 .12624 L
.61511 .12782 L
.62189 .13267 L
.62866 .13932 L
.62883 .13953 L
.63543 .14834 L
.63754 .15281 L
.64176 .1661 L
.64176 .17939 L
.63754 .19268 L
.63543 .19715 L
.62883 .20597 L
.62866 .20617 L
.62189 .21282 L
.61511 .21767 L
.61241 .21925 L
.60834 .22139 L
.60157 .22423 L
.5948 .22629 L
.58803 .22767 L
.58126 .22843 L
.57449 .22859 L
.56771 .22819 L
.56094 .2272 L
.55417 .22563 L
.5474 .22345 L
.54063 .22061 L
.5379 .21925 L
.53386 .21689 L
.52709 .21247 L
.52031 .20643 L
.51997 .20597 L
.51354 .19754 L
.51004 .19268 L
.50677 .19102 L
.50114 .17939 L
.50114 .1661 L
.50677 .15447 L
.51004 .15281 L
.51354 .14795 L
.51997 .13953 L
.52031 .13906 L
.52709 .13302 L
.53386 .1286 L
.5379 .12624 L
F
.9 g
.5474 .12529 m
.55417 .1236 L
.56094 .12255 L
.56771 .12214 L
.57449 .12236 L
.58126 .12323 L
.58803 .12481 L
.59241 .12624 L
.5948 .12715 L
.60157 .13037 L
.60834 .13477 L
.61379 .13953 L
.61511 .14069 L
.62189 .14926 L
.6237 .15281 L
.6283 .1661 L
.6283 .17939 L
.6237 .19268 L
.62189 .19623 L
.61511 .2048 L
.61379 .20597 L
.60834 .21072 L
.60157 .21512 L
.5948 .21834 L
.59241 .21925 L
.58803 .22068 L
.58126 .22226 L
.57449 .22313 L
.56771 .22335 L
.56094 .22294 L
.55417 .22189 L
.5474 .2202 L
.54422 .21925 L
.54063 .21777 L
.53386 .21457 L
.52709 .21061 L
.52102 .20597 L
.52031 .20523 L
.51354 .19691 L
.5104 .19268 L
.50677 .19083 L
.50125 .17939 L
.50125 .1661 L
.50677 .15467 L
.5104 .15281 L
.51354 .14858 L
.52031 .14026 L
.52102 .13953 L
.52709 .13488 L
.53386 .13092 L
.54063 .12772 L
.54422 .12624 L
F
1 g
.52709 .13662 m
.53386 .13306 L
.54063 .13031 L
.5474 .12831 L
.55417 .12707 L
.56094 .12654 L
.56771 .1267 L
.57449 .12757 L
.58126 .12919 L
.58803 .13168 L
.5948 .13524 L
.60071 .13953 L
.60157 .14016 L
.60834 .14688 L
.61201 .15281 L
.61511 .15936 L
.61702 .1661 L
.61702 .17939 L
.61511 .18613 L
.61201 .19268 L
.60834 .19862 L
.60157 .20533 L
.60071 .20597 L
.5948 .21025 L
.58803 .21381 L
.58126 .2163 L
.57449 .21792 L
.56771 .21879 L
.56094 .21895 L
.55417 .21842 L
.5474 .21718 L
.54063 .21519 L
.53386 .21243 L
.52709 .20887 L
.52261 .20597 L
.52031 .20402 L
.51354 .19631 L
.51076 .19268 L
.50677 .19063 L
.50136 .17939 L
.50136 .1661 L
.50677 .15486 L
.51076 .15281 L
.51354 .14918 L
.52031 .14147 L
.52261 .13953 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0107064 0.714286 0.0928726 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
0 g
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
gsave
.05882 .10784 -67.125 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
71.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.111 g
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
.222 g
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
.333 g
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
.444 g
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
.556 g
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.667 g
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.778 g
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
.889 g
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 g
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(389.) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44967 L
0 .44967 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 129.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000PB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool;
000000/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;0000
00/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/0
71`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L
2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h
>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;
05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EE
E@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0
LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a
2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a2P2>
SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;
0:ZZZP/0alO72P3Shn=P0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H`3o
ool3000000<0oooo00<000000?ooo`3oool0D@3oool3000000<0oooo0`0000030?ooo`<000000`3o
ool00`000000oooo0?ooo`1>0?ooo`00HP3oool01@000000oooo0?ooo`3oool0000005D0oooo00L0
00000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`0000000`3oool00`000000
oooo0?ooo`1A0?ooo`00HP3oool01@000000oooo0?ooo`3oool0000005T0oooo00<000000?ooo`00
00000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0540oooo001R0?ooo`050000
003oool0oooo0?ooo`000000F@3oool00`000000oooo000000030?ooo`030000003oool0oooo0080
000000<0oooo0000003oool0DP3oool00680oooo00D000000?ooo`3oool0oooo0000001G0?ooo`80
00000`3oool300000080oooo00<000000?ooo`3oool00P00001C0?ooo`00HP3oool01@000000oooo
0?ooo`3oool0000005T0oooo00<000000?ooo`0000000`3oool00`000000oooo000000030?ooo`03
0000003oool0oooo0540oooo001R0?ooo`050000003oool0oooo0?ooo`000000E@3oool01`000000
oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo000000030?ooo`030000003oool0
oooo0540oooo001S0?ooo`<00000E`3oool3000000<0oooo0`0000030?ooo`<00000E03oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00400oooo1@00000[0?ooo`030000003oool0
oooo02L0oooo0`00000]0?ooo`030000003oool0oooo02T0oooo1@00000U0?ooo`00@03oool00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo02H0oooo00D000000?ooo`3oool0oooo0000000/
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool09`3oool003X0oooo100000030?oo
o`030000003oool0oooo02@0oooo100000040?ooo`030000003oool0oooo02H0oooo00D000000?oo
o`3oool0oooo0000000/0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool09P3oool0
0480oooo0P00000/0?ooo`030000003oool0oooo02H0oooo00D000000?ooo`3oool0oooo0000000/
0?ooo`030000003oool0oooo02/0oooo0P00000V0?ooo`00A03oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo02H0oooo00D000000?ooo`3oool0oooo0000000/0?ooo`030000003oool0
oooo02d0oooo00<000000?ooo`3oool08`3oool004@0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`000000;03oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo02<0oooo00100?ooo`050000003oool0oooo0?ooo`000000:P3oool2
000002P0oooo00D000000?ooo`3oool0oooo0000000[0?ooo`800000:`3oool01@000000oooo0?oo
o`3oool0000002D0oooo00110?ooo`<00000;03oool00`000000oooo0?ooo`0W0?ooo`<00000;@3o
ool00`000000oooo0?ooo`0Z0?ooo`<000009P3oool00?l0oooo8@3oool00?l0oooo8@3oool003`0
oooo`@00000S0?ooo`00?03oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0
oooo00@000000?ooo`3oool000008`3oool003`0oooo00<000000?ooo`3oool0^P0000030?ooo`03
0000003oool0oooo0240oooo000l0?ooo`030000003oool0oooo0;X000000`3oool00`000000oooo
0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<000000?ooo`3oool00`0000060?ooo`030000003o
ool0oooo0;X000000`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo02l00000
300I6AU4000000`06ATI;`0000030?ooo`030000003oool0oooo0240oooo000S0?ooo`@000000P3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`80
000000<0oooo000000000000:000000E01TI6C`000005@0I6ATZ00000080oooo0P00000S0?ooo`00
:@3oool01@000000oooo0?ooo`3oool0000000@0oooo0P0000020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool09`00000M01TI6C8000007@0I6ATW000000<0oooo00<000000?ooo`3o
ool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003oool000000000
00H0oooo00<000000?ooo`3oool09@00000P01TI6C000000800I6ATU000000<0oooo00<000000?oo
o`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool08P00000V01TI6BX000009P0I6ATR000000<0oooo00<000000?oo
o`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`0Q000001806ATI4@0c<c<501TI6BP000001@0I6ATA
03<c<a806ATI8@0000030?ooo`030000003oool0oooo0240oooo000Z0?ooo`<000001P3oool30000
00H0oooo00<000000?ooo`3oool07P00000A01TI6AT0<c<c0`0I6ATT000000<06ATI6@0c<c<A01TI
6Ah000000`3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`0N00000100
6ATI6`0c<c<401TI6B000000100I6ATK03<c<a006ATI7P0000030?ooo`030000003oool0oooo0240
oooo000Z0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool07000000?01TI6B40<c<c0`0I6ATL000000<06ATI8@0c<c<?01TI6A`00000
0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000L0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0K000000l06ATI3P0c<c<A04a<C0@0<c<c
0`0I6ATJ000000<06ATI100c<c<A04a<C0h0<c<c3`0I6ATK000000<0oooo00<000000?ooo`3oool0
8@3oool002<0oooo100000020?ooo`050000003oool0oooo0?ooo`000000103oool5000000D0oooo
0P0000000`3oool000000000000H000000l06ATI3@0c<c<F04a<C0@0<c<c00<06ATI000000000000
5P0000000`0I6AT0<c<c03<c<`0203<c<aH0C4a<3@0c<c<?01TI6AX000000P3oool2000002<0oooo
000Y0?ooo`050000003oool0oooo0?ooo`000000103oool010000000oooo0?ooo`0000060?ooo`03
0000003oool0oooo01T000003P0I6AT<03<c<a`0C4a<0P0c<c<201TI6A@000000P0I6AT203<c<a`0
C4a<300c<c<>01TI6AT000000`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo
0?ooo`3oool0000000D0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0H000000h0
6ATI300c<c<<04a<C0h0IVIV101<C4`203<c<`0301TI6@00000000000180000000<06ATI03<c<`0c
<c<0101<C4`>06IVIP`0C4a<300c<c<>01TI6AP000000`3oool00`000000oooo0?ooo`0Q0?ooo`00
:@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`0000001P3oool00`000000
oooo0?ooo`0G000000h06ATI300c<c<:04a<C1@0IVIV0`1<C4`203<c<a80000000<06ATI03<c<`1<
C4`00P1<C4`D06IVIPX0C4a<300c<c<>01TI6AL000000`3oool00`000000oooo0?ooo`0Q0?ooo`00
:@3oool01@000000oooo0?ooo`3oool0000000H0oooo0P0000060?ooo`030000003oool0oooo01H0
00003P0I6AT;03<c<`T0C4a<2`1VIVH:07moO`@0IVIV0P1<C4`00`0c<c<06ATI0000000?00000004
01TI6@0c<c<0C4a<04a<C0@0IVIV2P1oOgl;06IVIPT0C4a<2`0c<c<>01TI6AH000000`3oool00`00
0000oooo0?ooo`0Q0?ooo`00:P3oool3000000P0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0F000000d06ATI2`0c<c<904a<C0P0IVIV4P1oOgl206IVIP80C4a<00<06ATI00000000
0000300000000`0I6AT0<c<c04a<C00206IVIQ80Ogmo201VIVH904a<C0/0<c<c3P0I6ATE000000<0
oooo00<000000?ooo`3oool08@3oool003`0oooo00<000000?ooo`3oool05@00000=01TI6@`0<c<c
201<C4`806IVIPL0Ogmo2`2IVIT307moO`80IVIV00<0<c<c01TI6@000000300000000`0c<c<0C4a<
06IVIP0307moO`/0VIVI1`1oOgl806IVIPT0C4a<2`0c<c<=01TI6AD000000`3oool00`000000oooo
0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`0E000000d06ATI2`0c<c<804a<C0L0IVIV1`1o
Ogl609VIV@L0/k>c0`2IVIT207moO`0304a<C00c<c<0000000/0000000@0<c<c04a<C01oOgl0Ogmo
0`2IVIT70;>c/`H0VIVI1`1oOgl706IVIPP0C4a<2`0c<c<=01TI6AD000000`3oool00`000000oooo
0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<000000?ooo`000000100000050?ooo`030000003o
ool0oooo01@000003@0I6AT:03<c<`T0C4a<1`1VIVH507moO`D0VIVI3`2c/k<0102IVIT0Ogmo04a<
C00c<c<:0000000403<c<`1<C4`0Ogmo09VIV@l0/k>c1@2IVIT507moO`P0IVIV201<C4`:03<c<`d0
6ATI500000030?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`070?ooo`80000000<0oooo0000000000004@00000=01TI6@/0
<c<c201<C4`706IVIPD0Ogmo1@2IVIT40;>c/``0c<c<00D0/k>c09VIV@1oOgl0Ogmo01TI6@080000
000501TI6@1oOgl0Ogmo09VIV@2c/k<0303<c<`40;>c/`D0VIVI1@1oOgl706IVIPP0C4a<2`0c<c<=
01TI6A<000000P3oool2000002<0oooo000S0?ooo`@000000P3oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0C000000d06ATI2`0c<c<8
04a<C0H0IVIV1P1oOgl409VIV@@0/k>c103<c<`40>KViP@0oooo0P3Vi^H0103<c<`0/k>c0;>c/`1o
Ogl80000000403<c<`2c/k<0/k>c0<c<c080i^KV103oool40>KViP@0c<c<102c/k<509VIV@H0Ogmo
1P1VIVH804a<C0X0<c<c3@0I6ATC000000<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`8000001P3oool00`000000oooo0?ooo`0C000000d06ATI
2P0c<c<804a<C0H0IVIV1P1oOgl409VIV@<0/k>c0`3<c<`30>KViP/0oooo0P3Vi^H00`2c/k<0<c<c
000000060000000309VIV@3Vi^H0i^KV00/0oooo0`3Vi^H30<c<c0<0/k>c102IVIT607moO`H0IVIV
201<C4`:03<c<`d06ATI4`0000030?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003o
ool0oooo0?ooo`000000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01800000
3@0I6AT:03<c<`P0C4a<1`1VIVH507moO`@0VIVI0`2c/k<30<c<c0<0i^KV3`3oool00`1oOgl00000
000000040000000307moO`3oool0oooo00d0oooo0`3Vi^H30<c<c0<0/k>c102IVIT507moO`L0IVIV
201<C4`:03<c<`d06ATI4P0000030?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003o
ool0oooo0?ooo`000000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01800000
3@0I6AT:03<c<`P0C4a<1P1VIVH507moO`@0VIVI102c/k<20<c<c080i^KV4P3oool00`0I6AT00000
00000003000000030;>c/`3oool0oooo00l0oooo0P3Vi^H30<c<c0<0/k>c1@2IVIT407moO`H0IVIV
201<C4`;03<c<`d06ATI4@0000030?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003o
ool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3o
ool04@00000>01TI6@X0<c<c201<C4`606IVIPD0Ogmo102IVIT30;>c/`80c<c<0`3Vi^HB0?ooo`03
0;>c/`0I6AT000000080000000<0<c<c0?ooo`3oool04@3oool20>KViP80c<c<102c/k<409VIV@D0
Ogmo1@1VIVH804a<C0/0<c<c3@0I6ATA000000<0oooo00<000000?ooo`3oool08@3oool002X0oooo
0`0000060?ooo`<000001P3oool00`000000oooo0?ooo`0A000000d06ATI2`0c<c<704a<C0H0IVIV
1@1oOgl409VIV@<0/k>c0`3<c<`20>KViQ@0oooo00@0<c<c000000000000<c<c503oool20>KViP<0
c<c<0`2c/k<409VIV@D0Ogmo1P1VIVH704a<C0/0<c<c3@0I6ATA000000<0oooo00<000000?ooo`3o
ool08@3oool003`0oooo00<000000?ooo`3oool04@00000=01TI6@/0<c<c1`1<C4`606IVIPD0Ogmo
102IVIT30;>c/`<0c<c<0P3Vi^HF0?ooo`030000003oool0oooo01<0oooo0`3Vi^H20<c<c0<0/k>c
102IVIT507moO`H0IVIV201<C4`:03<c<`d06ATI4@0000030?ooo`030000003oool0oooo0240oooo
000c0?ooo`<000001P3oool00`000000oooo0?ooo`0A000000d06ATI2P0c<c<804a<C0H0IVIV1@1o
Ogl409VIV@<0/k>c0P3<c<`20>KViRh0oooo0P3Vi^H20<c<c0<0/k>c102IVIT507moO`H0IVIV201<
C4`:03<c<`d06ATI4@0000030?ooo`030000003oool0oooo0240oooo000b0?ooo`050000003oool0
oooo0?ooo`0000001@3oool2000000030?ooo`000000000000l000003@0I6AT:03<c<`P0C4a<1P1V
IVH507moO`@0VIVI0`2c/k<20<c<c080i^KV;P3oool20>KViP80c<c<0`2c/k<409VIV@D0Ogmo1P1V
IVH804a<C0X0<c<c3@0I6ATA00000080oooo0P00000S0?ooo`00<P3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00<000000?ooo`3oool04@00000=01TI6@X0<c<c201<C4`606IVIPD0Ogmo102I
VIT30;>c/`80c<c<0P3Vi^H^0?ooo`80i^KV0P3<c<`30;>c/`@0VIVI1@1oOgl606IVIPP0C4a<2P0c
<c<=01TI6A4000000`3oool00`000000oooo0?ooo`0Q0?ooo`00<P3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00<000000?ooo`3oool04@00000=01TI6@X0<c<c201<C4`606IVIPD0Ogmo102I
VIT30;>c/`80c<c<0P3Vi^H^0?ooo`80i^KV0P3<c<`30;>c/`@0VIVI1@1oOgl606IVIPP0C4a<2P0c
<c<=01TI6A4000000`3oool00`000000oooo0?ooo`0Q0?ooo`00<P3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00<000000?ooo`3oool04@00000=01TI6@/0<c<c1`1<C4`606IVIPD0Ogmo102I
VIT30;>c/`<0c<c<0P3Vi^HF0?ooo`030000003oool0oooo01<0oooo0`3Vi^H20<c<c0<0/k>c102I
VIT507moO`H0IVIV201<C4`:03<c<`d06ATI4@0000030?ooo`030000003oool0oooo0240oooo000b
0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0A000000d06ATI2`0c
<c<704a<C0H0IVIV1@1oOgl409VIV@<0/k>c0`3<c<`20>KViQD0oooo0P00000E0?ooo`80i^KV0`3<
c<`30;>c/`@0VIVI1@1oOgl606IVIPL0C4a<2`0c<c<=01TI6A4000000`3oool00`000000oooo0?oo
o`0Q0?ooo`00<P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool04P00
000=01TI6@X0<c<c201<C4`606IVIPD0Ogmo102IVIT30;>c/`80c<c<0`3Vi^HB0?ooo`0307moO`00
000000000080000000<0<c<c0?ooo`3oool0403oool30>KViP80c<c<102c/k<409VIV@D0Ogmo1@1V
IVH804a<C0/0<c<c3@0I6ATA000000<0oooo00<000000?ooo`3oool08@3oool003<0oooo0`000006
0?ooo`030000003oool0oooo018000003@0I6AT:03<c<`P0C4a<1P1VIVH507moO`@0VIVI102c/k<2
0<c<c0<0i^KV403oool00`3Vi^H00000000000040000000307moO`3oool0oooo00l0oooo0P3Vi^H3
0<c<c0<0/k>c102IVIT507moO`H0IVIV201<C4`;03<c<`d06ATI4@0000030?ooo`030000003oool0
oooo0240oooo000l0?ooo`030000003oool0oooo018000003@0I6AT:03<c<`P0C4a<1`1VIVH507mo
O`@0VIVI0`2c/k<30<c<c080i^KV403oool00`1oOgl00000000000040000000307moO`3oool0oooo
00h0oooo0P3Vi^H30<c<c0<0/k>c102IVIT507moO`L0IVIV201<C4`:03<c<`d06ATI4P0000030?oo
o`030000003oool0oooo0240oooo000Z0?ooo`<000000`3oool00`000000oooo00000004000000D0
oooo00<000000?ooo`3oool04`00000=01TI6@X0<c<c201<C4`606IVIPH0Ogmo102IVIT30;>c/`<0
c<c<0`3Vi^H;0?ooo`80i^KV00<0VIVI01TI6@0000001P0000000`1oOgl0i^KV0>KViP0;0?ooo`<0
i^KV0`3<c<`30;>c/`@0VIVI1P1oOgl606IVIPP0C4a<2P0c<c<=01TI6A<000000`3oool00`000000
oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0C000000d06ATI2`0c<c<804a<C0H0IVIV1P1oOgl409VIV@@0
/k>c0P3<c<`40>KViPP0oooo00@0c<c<0;>c/`2IVIT06ATI20000000100I6AT0VIVI0;>c/`3<c<`8
0?ooo`@0i^KV0P3<c<`40;>c/`@0VIVI1P1oOgl606IVIPP0C4a<2`0c<c<=01TI6A<000000`3oool0
0`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`3oool01P3oool2000000030?ooo`0000000000018000003@0I6AT:03<c<`P0C4a<1`1VIVH5
07moO`D0VIVI102c/k<40<c<c0P0i^KV00D0c<c<09VIV@1VIVH0IVIV01TI6@0900000080IVIV00<0
VIVI0<c<c03Vi^H01`3Vi^H40<c<c0@0/k>c1@2IVIT507moO`L0IVIV201<C4`;03<c<`d06ATI4`00
00020?ooo`8000008`3oool002T0oooo00D000000?ooo`3oool0oooo000000060?ooo`8000001P3o
ool00`000000oooo0?ooo`0D000000d06ATI2`0c<c<804a<C0L0IVIV1@1oOgl509VIV@H0/k>c203<
c<`01@2c/k<0VIVI07moO`1<C4`0<c<c00X0000000D0<c<c04a<C01VIVH0VIVI0;>c/`080<c<c0H0
/k>c1@2IVIT507moO`L0IVIV2@1<C4`:03<c<`d06ATI500000030?ooo`030000003oool0oooo0240
oooo000Y0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo01D000003@0I6AT:03<c<`T0C4a<1`1VIVH607moO`H0VIVI2@2c/k<309VIV@03
07moO`1VIVH0<c<c00`0000000<0<c<c06IVIP1oOgl00`2IVIT90;>c/`H0VIVI1P1oOgl706IVIPT0
C4a<2P0c<c<=01TI6AD000000`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo
0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0E000000d0
6ATI300c<c<804a<C0P0IVIV1P1oOgl=09VIV@80Ogmo00<0IVIV04a<C00I6AT03P0000000`0I6AT0
C4a<06IVIP0207moO`d0VIVI1P1oOgl806IVIPT0C4a<2`0c<c<=01TI6AD000000`3oool00`000000
oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`030000003oool0oooo01H000003P0I6AT:03<c<`T0C4a<201VIVH907mo
O`D0VIVI101oOgl206IVIP0304a<C00c<c<0000000l0000000@0<c<c04a<C01VIVH0IVIV101oOgl5
09VIV@T0Ogmo201VIVH904a<C0X0<c<c3P0I6ATF000000<0oooo00<000000?ooo`3oool08@3oool0
02X0oooo0`0000060?ooo`<000001P3oool00`000000oooo0?ooo`0F000000l06ATI2P0c<c<904a<
C0X0IVIV3@1oOgl206IVIP80C4a<00<0<c<c01TI6@0000003`000000100I6AT0<c<c04a<C01<C4`2
06IVIPd0Ogmo2P1VIVH904a<C0/0<c<c3P0I6ATF000000<0oooo00<000000?ooo`3oool08@3oool0
03`0oooo00<000000?ooo`3oool06000000=01TI6@`0<c<c2P1<C4`:06IVIPH0Ogmo1@1VIVH0101<
C4`0<c<c03<c<`0I6ATB0000000401TI6@0c<c<0<c<c04a<C0D0IVIV1P1oOgl:06IVIPX0C4a<300c
<c<=01TI6AP000000`3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01P000003P0I6AT<
03<c<`X0C4a<4@1VIVH304a<C080<c<c00<06ATI0000000000004P0000000`0I6AT0<c<c03<c<`03
04a<C140IVIV2P1<C4`<03<c<`h06ATI600000030?ooo`030000003oool0oooo0240oooo000Y0?oo
o`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01T000003P0I6AT<03<c<`d0C4a<2@1VIVH604a<C00403<c<`0I6AT06ATI01TI6A@000000`0I
6AT00`0c<c<0C4a<04a<C00404a<C0T0IVIV3@1<C4`<03<c<`h06ATI6@0000030?ooo`030000003o
ool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool5000000D0oooo0P00
00000`3oool000000000000H000000l06ATI3@0c<c<F04a<C0<0<c<c0P0I6ATI0000000401TI6@0c
<c<0<c<c03<c<aH0C4a<3@0c<c<?01TI6AX000000P3oool2000002<0oooo000Y0?ooo`050000003o
ool0oooo0?ooo`000000103oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo01/0
00003P0I6AT>03<c<a@0C4a<0`0c<c<201TI6AX000000P0I6AT303<c<a@0C4a<3P0c<c<>01TI6A/0
00000`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000D0
oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0M000000h06ATI400c<c<<04a<C0D0
<c<c0`0I6ATL000000<06ATI1@0c<c<<04a<C100<c<c3P0I6ATM000000<0oooo00<000000?ooo`3o
ool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0000000H0
oooo00<000000?ooo`3oool07P00000?01TI6Ah0<c<c0P0I6ATP000000806ATI7P0c<c<?01TI6Ah0
00000`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000H0
oooo0P0000060?ooo`030000003oool0oooo020000003`0I6ATI03<c<`@06ATI8P00000401TI6AT0
<c<c3`0I6ATP000000<0oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000080?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool08@00000A01TI6A<0<c<c100I6ATX000000@06ATI
4`0c<c<A01TI6B4000000`3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?oo
o`0R000001@06ATI300c<c<701TI6BP000001`0I6AT<03<c<a@06ATI8P0000030?ooo`030000003o
ool0oooo0240oooo000l0?ooo`030000003oool0oooo02@000008@0I6AT`000002406ATI90000003
0?ooo`030000003oool0oooo0240oooo000Z0?ooo`<000000`3oool00`000000oooo0?ooo`030000
00H0oooo00<000000?ooo`3oool09P00000N01TI6C8000007P0I6ATV000000<0oooo00<000000?oo
o`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo
0?ooo`0000001@3oool2000000030?ooo`000000000002L000006@0I6ATf000001T06ATI:@000002
0?ooo`8000008`3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0]000001406ATI?P00000A01TI6Bd000000`3o
ool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo0P00
00020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0<P00000601TI6DX000001P0I
6ATb000000<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`040000003oool00000000000H0oooo00<000000?ooo`3oool0^P0000030?ooo`030000
003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0;X000000`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`04
0000003oool0oooo000000P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00000S
0?ooo`00:P3oool3000000H0oooo0`0000060?oool4000008`3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00940oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0A
0?ooo`040000003oool0oooo000005P0oooo002B0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool04`3oool010000000oooo0?ooo`00001G0?ooo`00JP3oool400000080oooo00D00000
0?ooo`3oool0oooo000000020?ooo`800000403oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool00`3oool4000000h0oooo00<000000?ooo`000000
100000020?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo00<00000DP3oool006T0oooo00<000000?ooo`3oool00P3oool00`000000
oooo000000030?ooo`060000003oool0oooo0000003oool000001P3oool4000000D0oooo00<00000
0?ooo`3oool00`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool000001P3oool4000000D0oooo00<000000?ooo`000000103oool01`000000oooo
0000003oool000000?ooo`0000001@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
000000<0oooo00<000000?ooo`3oool0C`3oool006T0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo000000030?ooo`040000003oool0oooo000000h0oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`3oool6000000<0oooo00<000000?ooo`3oool00P00000>0?ooo`040000003o
ool0oooo000000@0oooo0`0000020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04l0oooo001Y0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool4000000D0oooo100000050?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000003oool0oooo00<0
oooo00D000000?ooo`000000oooo000000040?ooo`@000001@3oool010000000oooo0?ooo`3oool2
000000080?ooo`000000oooo0000003oool000000?ooo`0000050?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1?0?ooo`00J@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool000003P3oool40000
0080oooo00T000000?ooo`3oool0oooo0000003oool000000?ooo`0000001P3oool2000000030?oo
o`000000oooo00`0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000030?ooo`@0
00000P3oool010000000oooo0?ooo`0000030?ooo`D00000DP3oool006T0oooo00<000000?ooo`3o
ool0103oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`0000003P3oool01`00
0000oooo0?ooo`3oool000000?ooo`000000103oool2000000030?ooo`000000oooo01H0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`070000003oool0oooo0?ooo`000000
oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0D`3oool006T0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`8000003P3oool01@000000oooo
0?ooo`3oool0000000H0oooo00@000000?ooo`0000000000603oool2000000<0oooo00<000000?oo
o`3oool0103oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`1C0?ooo`00JP3oool4000001/0oooo100000020?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0603oool3000000L0oooo100000020?ooo`030000003oool0oooo
00D0oooo1@00001A0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {128.5, 0}} -> {-1.05454, -0.576335, \
0.0073487, 0.0073487}, {{7.375, 279.562}, {97.0625, 3}} -> {-3.37349, \
-1.68945, 0.021556, 0.021556}, {{95.8125, 204.688}, {125.438, 101.938}} -> \
{-9.07638, -0.38771, 0.0936864, 0.0936864}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44967 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.274445 0.47619 [
[ 0 0 0 0 ]
[ 1 .44967 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.109925 0.97619 0.438964 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.172746 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -24.6875 -5.59375 ]
[-0.0125 .02851 0 5.59375 ]
[-0.0125 .07659 -24.6875 -5.59375 ]
[-0.0125 .07659 0 5.59375 ]
[-0.0125 .12467 -24.6875 -5.59375 ]
[-0.0125 .12467 0 5.59375 ]
[-0.0125 .17275 -9.5 -5.59375 ]
[-0.0125 .17275 0 5.59375 ]
[-0.0125 .22082 -17.75 -5.59375 ]
[-0.0125 .22082 0 5.59375 ]
[-0.0125 .2689 -17.75 -5.59375 ]
[-0.0125 .2689 0 5.59375 ]
[-0.0125 .31698 -17.75 -5.59375 ]
[-0.0125 .31698 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 .34549 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35799 -53.6875 0 ]
[.5 .35799 53.6875 11.4375 ]
[ 0 0 0 0 ]
[ 1 .34549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
gsave
-0.0125 .02851 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .07659 m
.00625 .07659 L
s
gsave
-0.0125 .07659 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .12467 m
.00625 .12467 L
s
gsave
-0.0125 .12467 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17275 m
.00625 .17275 L
s
gsave
-0.0125 .17275 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22082 m
.00625 .22082 L
s
gsave
-0.0125 .22082 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2689 m
.00625 .2689 L
s
gsave
-0.0125 .2689 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31698 m
.00625 .31698 L
s
gsave
-0.0125 .31698 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04053 m
.00375 .04053 L
s
0 .05255 m
.00375 .05255 L
s
0 .06457 m
.00375 .06457 L
s
0 .08861 m
.00375 .08861 L
s
0 .10063 m
.00375 .10063 L
s
0 .11265 m
.00375 .11265 L
s
0 .13669 m
.00375 .13669 L
s
0 .14871 m
.00375 .14871 L
s
0 .16073 m
.00375 .16073 L
s
0 .18476 m
.00375 .18476 L
s
0 .19678 m
.00375 .19678 L
s
0 .2088 m
.00375 .2088 L
s
0 .23284 m
.00375 .23284 L
s
0 .24486 m
.00375 .24486 L
s
0 .25688 m
.00375 .25688 L
s
0 .28092 m
.00375 .28092 L
s
0 .29294 m
.00375 .29294 L
s
0 .30496 m
.00375 .30496 L
s
0 .0165 m
.00375 .0165 L
s
0 .00448 m
.00375 .00448 L
s
0 .329 m
.00375 .329 L
s
0 .34101 m
.00375 .34101 L
s
.25 Mabswid
0 0 m
0 .34549 L
s
.01923 .33924 m
.01923 .34549 L
s
.25962 .33924 m
.25962 .34549 L
s
.5 .33924 m
.5 .34549 L
s
.74038 .33924 m
.74038 .34549 L
s
.98077 .33924 m
.98077 .34549 L
s
.125 Mabswid
.06731 .34174 m
.06731 .34549 L
s
.11538 .34174 m
.11538 .34549 L
s
.16346 .34174 m
.16346 .34549 L
s
.21154 .34174 m
.21154 .34549 L
s
.30769 .34174 m
.30769 .34549 L
s
.35577 .34174 m
.35577 .34549 L
s
.40385 .34174 m
.40385 .34549 L
s
.45192 .34174 m
.45192 .34549 L
s
.54808 .34174 m
.54808 .34549 L
s
.59615 .34174 m
.59615 .34549 L
s
.64423 .34174 m
.64423 .34549 L
s
.69231 .34174 m
.69231 .34549 L
s
.78846 .34174 m
.78846 .34549 L
s
.83654 .34174 m
.83654 .34549 L
s
.88462 .34174 m
.88462 .34549 L
s
.93269 .34174 m
.93269 .34549 L
s
.25 Mabswid
0 .34549 m
1 .34549 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .07659 m
1 .07659 L
s
.99375 .12467 m
1 .12467 L
s
.99375 .17275 m
1 .17275 L
s
.99375 .22082 m
1 .22082 L
s
.99375 .2689 m
1 .2689 L
s
.99375 .31698 m
1 .31698 L
s
.125 Mabswid
.99625 .04053 m
1 .04053 L
s
.99625 .05255 m
1 .05255 L
s
.99625 .06457 m
1 .06457 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10063 m
1 .10063 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .13669 m
1 .13669 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .16073 m
1 .16073 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .19678 m
1 .19678 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .23284 m
1 .23284 L
s
.99625 .24486 m
1 .24486 L
s
.99625 .25688 m
1 .25688 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29294 m
1 .29294 L
s
.99625 .30496 m
1 .30496 L
s
.99625 .0165 m
1 .0165 L
s
.99625 .00448 m
1 .00448 L
s
.99625 .329 m
1 .329 L
s
.99625 .34101 m
1 .34101 L
s
.25 Mabswid
1 0 m
1 .34549 L
s
gsave
.5 .35799 -114.688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.4375 translate 1 -1 scale
63.000 12.312 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cy) show
77.938 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
85.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
103.188 12.312 moveto
(\\220) show
106.312 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
114.562 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
123.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
132.375 12.312 moveto
(H) show
135.562 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
141.062 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
145.750 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
154.562 12.312 moveto
(L) show
157.750 12.312 moveto
(\\220) show
160.875 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
166.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .34549 L
0 .34549 L
closepath
clip
newpath
.1 g
.01923 .33885 m
.98077 .33885 L
.98077 .00664 L
.01923 .00664 L
F
.2 g
.36457 .02935 m
.37134 .02824 L
.37811 .03055 L
.37955 .03322 L
.38489 .03841 L
.39166 .0377 L
.39843 .03801 L
.40281 .04651 L
.4052 .04961 L
.41197 .04927 L
.41874 .04993 L
.42383 .0598 L
.42551 .06171 L
.43229 .06178 L
.43807 .07308 L
.43906 .07444 L
.44583 .07447 L
.45191 .08637 L
.4526 .08732 L
.45937 .0876 L
.46555 .09966 L
.46614 .10032 L
.47259 .11295 L
.47291 .11343 L
.47945 .12624 L
.47969 .1266 L
.48628 .13953 L
.48646 .13981 L
.49312 .15281 L
.49323 .15292 L
.49992 .1661 L
.49992 .17939 L
.49323 .19257 L
.49312 .19268 L
.48646 .20568 L
.48628 .20597 L
.47969 .21889 L
.47945 .21925 L
.47291 .23206 L
.47259 .23254 L
.46614 .24518 L
.46555 .24583 L
.45937 .2579 L
.4526 .25817 L
.45191 .25912 L
.44583 .27102 L
.43906 .27105 L
.43807 .27241 L
.43229 .28371 L
.42551 .28378 L
.42383 .28569 L
.41874 .29556 L
.41197 .29622 L
.4052 .29588 L
.40281 .29898 L
.39843 .30748 L
.39166 .30779 L
.38489 .30708 L
.37955 .31227 L
.37811 .31494 L
.37134 .31726 L
.36457 .31614 L
.35814 .31227 L
.36457 .30349 L
.36877 .29898 L
.37134 .29355 L
.37811 .28743 L
.3797 .28569 L
.38489 .28266 L
.38889 .27241 L
.39166 .26687 L
.39396 .25912 L
.39166 .25169 L
.38489 .24711 L
.38151 .24583 L
.37811 .24456 L
.37134 .24268 L
.36457 .24117 L
.3578 .23977 L
.35103 .23837 L
.34426 .23691 L
.33749 .23537 L
.33072 .23372 L
.32614 .23254 L
.32394 .23193 L
.31717 .22998 L
.3104 .22792 L
.30363 .22579 L
.29686 .22359 L
.29009 .22137 L
.28357 .21925 L
.28332 .21917 L
.27654 .21709 L
.26977 .21522 L
.263 .21372 L
.25623 .21282 L
.24946 .21281 L
.24269 .21407 L
.23592 .21702 L
.23251 .21925 L
.22914 .22216 L
.22237 .23003 L
.22065 .23254 L
.2156 .24135 L
.21348 .24583 L
.20883 .25754 L
.20829 .25912 L
.20429 .27241 L
.20206 .28106 L
.20088 .28569 L
.19692 .29898 L
.19529 .3033 L
.18852 .30988 L
.18174 .31185 L
.17497 .31157 L
.1682 .30969 L
.16143 .30432 L
.15466 .30397 L
.14789 .30262 L
.14196 .29898 L
.14112 .29719 L
.13434 .29276 L
.12757 .29113 L
.12528 .28569 L
.1208 .28212 L
.11403 .27997 L
.10726 .27462 L
.1059 .27241 L
.10049 .26754 L
.09372 .26112 L
.0925 .25912 L
.08694 .25429 L
.08252 .24583 L
.08017 .24232 L
.0734 .23812 L
.07038 .23254 L
.06663 .22771 L
.06224 .21925 L
.05986 .2152 L
.05512 .20597 L
.05309 .20194 L
.04836 .19268 L
.04632 .18797 L
.0424 .17939 L
.0424 .1661 L
.04632 .15752 L
.04836 .15281 L
.05309 .14355 L
.05512 .13953 L
.05986 .1303 L
.06224 .12624 L
.06663 .11778 L
.07038 .11295 L
.0734 .10737 L
.08017 .10317 L
.08252 .09966 L
.08694 .0912 L
.0925 .08637 L
.09372 .08437 L
.10049 .07795 L
.1059 .07308 L
.10726 .07087 L
.11403 .06552 L
.1208 .06337 L
.12528 .0598 L
.12757 .05436 L
.13434 .05273 L
.14112 .0483 L
.14196 .04651 L
.14789 .04287 L
.15466 .04152 L
.16143 .04117 L
.1682 .0358 L
.17497 .03392 L
.18174 .03365 L
.18852 .03561 L
.19529 .04219 L
.19692 .04651 L
.20088 .0598 L
.20206 .06443 L
.20429 .07308 L
.20829 .08637 L
.20883 .08795 L
.21348 .09966 L
.2156 .10414 L
.22065 .11295 L
.22237 .11546 L
.22914 .12334 L
.23251 .12624 L
.23592 .12847 L
.24269 .13142 L
.24946 .13268 L
.25623 .13267 L
.263 .13177 L
.26977 .13028 L
.27654 .1284 L
.28332 .12632 L
.28357 .12624 L
.29009 .12412 L
.29686 .1219 L
.30363 .1197 L
.3104 .11757 L
.31717 .11552 L
.32394 .11356 L
.32614 .11295 L
.33072 .11177 L
.33749 .11012 L
.34426 .10858 L
.35103 .10712 L
.3578 .10572 L
.36457 .10433 L
.37134 .10281 L
.37811 .10093 L
.38151 .09966 L
.38489 .09838 L
.39166 .09381 L
.39396 .08637 L
.39166 .07862 L
.38889 .07308 L
.38489 .06283 L
.3797 .0598 L
.37811 .05806 L
.37134 .05194 L
.36877 .04651 L
.36457 .04201 L
.35814 .03322 L
F
.3 g
.14112 .05817 m
.14789 .05667 L
.15466 .05693 L
.16143 .05947 L
.16197 .0598 L
.1682 .06563 L
.17289 .07308 L
.17497 .07746 L
.17852 .08637 L
.18174 .0958 L
.18298 .09966 L
.18708 .11295 L
.18852 .11769 L
.19103 .12624 L
.19479 .13953 L
.19529 .14115 L
.19807 .15281 L
.20033 .1661 L
.20033 .17939 L
.19807 .19268 L
.19529 .20434 L
.19479 .20597 L
.19103 .21925 L
.18852 .2278 L
.18708 .23254 L
.18298 .24583 L
.18174 .24969 L
.17852 .25912 L
.17497 .26803 L
.17289 .27241 L
.1682 .27986 L
.16197 .28569 L
.16143 .28602 L
.15466 .28856 L
.14789 .28882 L
.14112 .28733 L
.13491 .28569 L
.13434 .28546 L
.12757 .2821 L
.1208 .27606 L
.11403 .27364 L
.11185 .27241 L
.10726 .26687 L
.10049 .26221 L
.09663 .25912 L
.09372 .25376 L
.08694 .24909 L
.08517 .24583 L
.08017 .23842 L
.0739 .23254 L
.0734 .23143 L
.06663 .22264 L
.06483 .21925 L
.05986 .21082 L
.05734 .20597 L
.05309 .1976 L
.05057 .19268 L
.04632 .18235 L
.04517 .17939 L
.04517 .1661 L
.04632 .16314 L
.05057 .15281 L
.05309 .14789 L
.05734 .13953 L
.05986 .13467 L
.06483 .12624 L
.06663 .12285 L
.0734 .11406 L
.0739 .11295 L
.08017 .10707 L
.08517 .09966 L
.08694 .0964 L
.09372 .09173 L
.09663 .08637 L
.10049 .08328 L
.10726 .07862 L
.11185 .07308 L
.11403 .07185 L
.1208 .06944 L
.12757 .06339 L
.13434 .06003 L
.13491 .0598 L
F
.4 g
.10726 .08538 m
.11403 .08146 L
.1208 .07871 L
.12757 .07733 L
.13434 .07754 L
.14112 .07994 L
.14789 .08554 L
.1486 .08637 L
.15466 .0959 L
.15642 .09966 L
.16129 .11295 L
.16143 .11338 L
.16488 .12624 L
.16758 .13953 L
.1682 .14274 L
.16945 .15281 L
.17042 .1661 L
.17042 .17939 L
.16945 .19268 L
.1682 .20275 L
.16758 .20597 L
.16488 .21925 L
.16143 .23211 L
.16129 .23254 L
.15642 .24583 L
.15466 .24959 L
.1486 .25912 L
.14789 .25995 L
.14112 .26555 L
.13434 .26795 L
.12757 .26816 L
.1208 .26678 L
.11403 .26403 L
.10726 .26011 L
.10511 .25912 L
.10049 .2556 L
.09372 .2489 L
.08885 .24583 L
.08694 .24346 L
.08017 .23466 L
.07714 .23254 L
.0734 .22646 L
.06738 .21925 L
.06663 .21775 L
.05986 .20665 L
.0595 .20597 L
.05309 .19349 L
.05267 .19268 L
.0472 .17939 L
.0472 .1661 L
.05267 .15281 L
.05309 .152 L
.0595 .13953 L
.05986 .13884 L
.06663 .12774 L
.06738 .12624 L
.0734 .11903 L
.07714 .11295 L
.08017 .11083 L
.08694 .10203 L
.08885 .09966 L
.09372 .09659 L
.10049 .08989 L
.10511 .08637 L
F
.5 g
.10726 .0984 m
.11403 .09733 L
.1208 .09827 L
.12468 .09966 L
.12757 .10191 L
.13434 .10955 L
.13637 .11295 L
.14112 .12377 L
.14194 .12624 L
.14543 .13953 L
.14766 .15281 L
.14789 .1546 L
.14889 .1661 L
.14889 .17939 L
.14789 .19089 L
.14766 .19268 L
.14543 .20597 L
.14194 .21925 L
.14112 .22172 L
.13637 .23254 L
.13434 .23595 L
.12757 .24358 L
.12468 .24583 L
.1208 .24722 L
.11403 .24816 L
.10726 .24709 L
.10355 .24583 L
.10049 .24445 L
.09372 .24049 L
.08694 .23518 L
.08364 .23254 L
.08017 .22883 L
.0734 .22088 L
.07179 .21925 L
.06663 .21188 L
.06236 .20597 L
.05986 .20127 L
.05492 .19268 L
.05309 .18842 L
.04905 .17939 L
.04905 .1661 L
.05309 .15707 L
.05492 .15281 L
.05986 .14423 L
.06236 .13953 L
.06663 .13362 L
.07179 .12624 L
.0734 .12461 L
.08017 .11666 L
.08364 .11295 L
.08694 .11031 L
.09372 .105 L
.10049 .10104 L
.10355 .09966 L
F
.6 g
.08694 .12219 m
.09372 .119 L
.10049 .11771 L
.10726 .11874 L
.11403 .12298 L
.11702 .12624 L
.1208 .13214 L
.12404 .13953 L
.12757 .15172 L
.1278 .15281 L
.12996 .1661 L
.12996 .17939 L
.1278 .19268 L
.12757 .19377 L
.12404 .20597 L
.1208 .21335 L
.11702 .21925 L
.11403 .22251 L
.10726 .22675 L
.10049 .22779 L
.09372 .22649 L
.08694 .2233 L
.08117 .21925 L
.08017 .21843 L
.0734 .21203 L
.06792 .20597 L
.06663 .2039 L
.05986 .19383 L
.0591 .19268 L
.05309 .18161 L
.05211 .17939 L
.05211 .1661 L
.05309 .16389 L
.0591 .15281 L
.05986 .15166 L
.06663 .14159 L
.06792 .13953 L
.0734 .13346 L
.08017 .12706 L
.08117 .12624 L
F
.7 g
.08694 .13937 m
.09247 .13953 L
.09372 .13985 L
.10049 .14397 L
.10657 .15281 L
.10726 .15419 L
.11117 .1661 L
.11117 .17939 L
.10726 .19131 L
.10657 .19268 L
.10049 .20152 L
.09372 .20564 L
.09247 .20597 L
.08694 .20612 L
.08601 .20597 L
.08017 .20391 L
.0734 .19941 L
.06666 .19268 L
.06663 .19265 L
.05986 .18433 L
.05696 .17939 L
.05696 .1661 L
.05986 .16116 L
.06663 .15284 L
.06666 .15281 L
.0734 .14608 L
.08017 .14158 L
.08601 .13953 L
F
.8 g
.0734 .16383 m
.08017 .16273 L
.08622 .1661 L
.08622 .17939 L
.08017 .18276 L
.0734 .18166 L
.06997 .17939 L
.06997 .1661 L
F
0 g
.26977 .01911 m
.27654 .01826 L
.28332 .0181 L
.29009 .01861 L
.29681 .01993 L
.29686 .01996 L
.30363 .0228 L
.3104 .02413 L
.31717 .02685 L
.32394 .02989 L
.33047 .03322 L
.33072 .03336 L
.33749 .03794 L
.34426 .04503 L
.34962 .04651 L
.35103 .04689 L
.3578 .0524 L
.36363 .0598 L
.36457 .06091 L
.37134 .07045 L
.3727 .07308 L
.37134 .08576 L
.37071 .08637 L
.36457 .08987 L
.3578 .09213 L
.35103 .09583 L
.34426 .09649 L
.33749 .09722 L
.33072 .098 L
.32394 .09881 L
.31717 .09962 L
.31679 .09966 L
.3104 .10052 L
.30363 .1013 L
.29686 .10189 L
.29009 .10221 L
.28332 .10216 L
.27654 .10161 L
.26977 .10035 L
.26725 .09966 L
.263 .09823 L
.25623 .09476 L
.24946 .08887 L
.24743 .08637 L
.24269 .08044 L
.24027 .07308 L
.23767 .0598 L
.23881 .04651 L
.24269 .03671 L
.24492 .03322 L
.24946 .02902 L
.25623 .02393 L
.263 .02085 L
.26586 .01993 L
F
.26977 .24514 m
.27654 .24388 L
.28332 .24333 L
.29009 .24328 L
.29686 .24361 L
.30363 .24419 L
.3104 .24497 L
.31679 .24583 L
.31717 .24588 L
.32394 .24668 L
.33072 .24749 L
.33749 .24827 L
.34426 .249 L
.35103 .24966 L
.3578 .25336 L
.36457 .25562 L
.37071 .25912 L
.37134 .25973 L
.3727 .27241 L
.37134 .27504 L
.36457 .28458 L
.36363 .28569 L
.3578 .29309 L
.35103 .2986 L
.34962 .29898 L
.34426 .30047 L
.33749 .30755 L
.33072 .31213 L
.33047 .31227 L
.32394 .31561 L
.31717 .31864 L
.3104 .32136 L
.30363 .32269 L
.29686 .32553 L
.29681 .32556 L
.29009 .32688 L
.28332 .32739 L
.27654 .32723 L
.26977 .32638 L
.26586 .32556 L
.263 .32464 L
.25623 .32156 L
.24946 .31647 L
.24492 .31227 L
.24269 .30878 L
.23881 .29898 L
.23767 .28569 L
.24027 .27241 L
.24269 .26505 L
.24743 .25912 L
.24946 .25663 L
.25623 .25074 L
.263 .24726 L
.26725 .24583 L
F
.3 g
.38489 .04529 m
.39166 .04315 L
.39843 .04359 L
.39996 .04651 L
.4052 .05326 L
.41197 .05249 L
.41874 .05375 L
.42192 .0598 L
.42551 .06396 L
.43229 .06409 L
.43691 .07308 L
.43906 .07606 L
.44583 .07612 L
.45109 .08637 L
.4526 .08847 L
.45937 .08905 L
.46484 .09966 L
.46614 .10113 L
.47219 .11295 L
.47291 .11403 L
.47915 .12624 L
.47969 .12706 L
.48607 .13953 L
.48646 .14017 L
.49297 .15281 L
.49323 .15305 L
.49982 .1661 L
.49982 .17939 L
.49323 .19244 L
.49297 .19268 L
.48646 .20533 L
.48607 .20597 L
.47969 .21844 L
.47915 .21925 L
.47291 .23146 L
.47219 .23254 L
.46614 .24436 L
.46484 .24583 L
.45937 .25644 L
.4526 .25702 L
.45109 .25912 L
.44583 .26937 L
.43906 .26943 L
.43691 .27241 L
.43229 .2814 L
.42551 .28153 L
.42192 .28569 L
.41874 .29174 L
.41197 .293 L
.4052 .29223 L
.39996 .29898 L
.39843 .3019 L
.39166 .30234 L
.38489 .3002 L
.38291 .29898 L
.38489 .29322 L
.39073 .28569 L
.39166 .28393 L
.39843 .27344 L
.39914 .27241 L
.4052 .26045 L
.40575 .25912 L
.40573 .24583 L
.4052 .24515 L
.39843 .24065 L
.39166 .23843 L
.38489 .23532 L
.37811 .23462 L
.37134 .23358 L
.36573 .23254 L
.36457 .23226 L
.3578 .23056 L
.35103 .2287 L
.34426 .22666 L
.33749 .2244 L
.33072 .2219 L
.32424 .21925 L
.32394 .21912 L
.31717 .21604 L
.3104 .2126 L
.30363 .20876 L
.29917 .20597 L
.29686 .20448 L
.29009 .19968 L
.28332 .19399 L
.28193 .19268 L
.27654 .18761 L
.27043 .17939 L
.27043 .1661 L
.27654 .15788 L
.28193 .15281 L
.28332 .1515 L
.29009 .14581 L
.29686 .14101 L
.29917 .13953 L
.30363 .13673 L
.3104 .13289 L
.31717 .12946 L
.32394 .12637 L
.32424 .12624 L
.33072 .12359 L
.33749 .12109 L
.34426 .11884 L
.35103 .11679 L
.3578 .11493 L
.36457 .11323 L
.36573 .11295 L
.37134 .11191 L
.37811 .11088 L
.38489 .11017 L
.39166 .10706 L
.39843 .10484 L
.4052 .10035 L
.40573 .09966 L
.40575 .08637 L
.4052 .08505 L
.39914 .07308 L
.39843 .07205 L
.39166 .06157 L
.39073 .0598 L
.38489 .05227 L
.38291 .04651 L
F
.4 g
.4052 .05706 m
.41197 .05566 L
.41874 .05744 L
.42001 .0598 L
.42551 .0661 L
.43229 .06625 L
.43583 .07308 L
.43906 .07759 L
.44583 .07766 L
.45032 .08637 L
.4526 .08956 L
.45937 .09039 L
.46417 .09966 L
.46614 .1019 L
.4718 .11295 L
.47291 .11461 L
.47887 .12624 L
.47969 .1275 L
.48585 .13953 L
.48646 .14051 L
.49283 .15281 L
.49323 .15319 L
.49972 .1661 L
.49972 .17939 L
.49323 .19231 L
.49283 .19268 L
.48646 .20498 L
.48585 .20597 L
.47969 .21799 L
.47887 .21925 L
.47291 .23088 L
.4718 .23254 L
.46614 .24359 L
.46417 .24583 L
.45937 .2551 L
.4526 .25593 L
.45032 .25912 L
.44583 .26783 L
.43906 .2679 L
.43583 .27241 L
.43229 .27924 L
.42551 .27939 L
.42001 .28569 L
.41874 .28805 L
.41197 .28983 L
.4052 .28843 L
.39975 .28569 L
.4052 .27448 L
.40688 .27241 L
.41197 .26454 L
.4137 .25912 L
.41733 .24583 L
.41197 .23695 L
.4052 .23411 L
.39926 .23254 L
.39843 .23233 L
.39166 .23077 L
.38489 .22934 L
.37811 .22785 L
.37134 .22623 L
.36457 .22441 L
.3578 .22235 L
.35103 .21999 L
.34908 .21925 L
.34426 .21728 L
.33749 .21418 L
.33072 .21062 L
.32394 .20651 L
.32312 .20597 L
.31717 .20182 L
.3104 .19612 L
.30697 .19268 L
.30363 .18926 L
.29689 .17939 L
.29689 .1661 L
.30363 .15623 L
.30697 .15281 L
.3104 .14937 L
.31717 .14367 L
.32312 .13953 L
.32394 .13898 L
.33072 .13487 L
.33749 .13131 L
.34426 .12821 L
.34908 .12624 L
.35103 .1255 L
.3578 .12315 L
.36457 .12108 L
.37134 .11926 L
.37811 .11764 L
.38489 .11615 L
.39166 .11472 L
.39843 .11316 L
.39926 .11295 L
.4052 .11138 L
.41197 .10854 L
.41733 .09966 L
.4137 .08637 L
.41197 .08095 L
.40688 .07308 L
.4052 .07102 L
.39975 .0598 L
F
.5 g
.41197 .05921 m
.41657 .0598 L
.41874 .06217 L
.42551 .06824 L
.43229 .06838 L
.43474 .07308 L
.43906 .07908 L
.44583 .07914 L
.44957 .08637 L
.4526 .09061 L
.45937 .09166 L
.46354 .09966 L
.46614 .10265 L
.47143 .11295 L
.47291 .11517 L
.47859 .12624 L
.47969 .12793 L
.48564 .13953 L
.48646 .14085 L
.49269 .15281 L
.49323 .15332 L
.49963 .1661 L
.49963 .17939 L
.49323 .19217 L
.49269 .19268 L
.48646 .20464 L
.48564 .20597 L
.47969 .21756 L
.47859 .21925 L
.47291 .23032 L
.47143 .23254 L
.46614 .24284 L
.46354 .24583 L
.45937 .25383 L
.4526 .25488 L
.44957 .25912 L
.44583 .26635 L
.43906 .26642 L
.43474 .27241 L
.43229 .27711 L
.42551 .27725 L
.41874 .28333 L
.41328 .27241 L
.41874 .26084 L
.41974 .25912 L
.42467 .24583 L
.42044 .23254 L
.41874 .23164 L
.41197 .22818 L
.4052 .22692 L
.39843 .22583 L
.39166 .22464 L
.38489 .22326 L
.37811 .22164 L
.37134 .21973 L
.3698 .21925 L
.36457 .21744 L
.3578 .21477 L
.35103 .21167 L
.34426 .20804 L
.34084 .20597 L
.33749 .20382 L
.33072 .19878 L
.32422 .19268 L
.32394 .19241 L
.31717 .18464 L
.31421 .17939 L
.31421 .1661 L
.31717 .16085 L
.32394 .15308 L
.32422 .15281 L
.33072 .14671 L
.33749 .14167 L
.34084 .13953 L
.34426 .13745 L
.35103 .13382 L
.3578 .13072 L
.36457 .12805 L
.3698 .12624 L
.37134 .12576 L
.37811 .12385 L
.38489 .12223 L
.39166 .12086 L
.39843 .11967 L
.4052 .11857 L
.41197 .11731 L
.41874 .11385 L
.42044 .11295 L
.42467 .09966 L
.41974 .08637 L
.41874 .08465 L
.41328 .07308 L
.41197 .0707 L
.4092 .0598 L
F
.6 g
.42551 .07051 m
.43229 .07058 L
.43361 .07308 L
.43906 .08055 L
.44583 .0806 L
.44883 .08637 L
.4526 .09164 L
.45937 .09289 L
.46292 .09966 L
.46614 .10337 L
.47107 .11295 L
.47291 .11571 L
.47832 .12624 L
.47969 .12835 L
.48544 .13953 L
.48646 .14118 L
.49255 .15281 L
.49323 .15345 L
.49954 .1661 L
.49954 .17939 L
.49323 .19204 L
.49255 .19268 L
.48646 .20432 L
.48544 .20597 L
.47969 .21714 L
.47832 .21925 L
.47291 .22978 L
.47107 .23254 L
.46614 .24212 L
.46292 .24583 L
.45937 .2526 L
.4526 .25386 L
.44883 .25912 L
.44583 .2649 L
.43906 .26494 L
.43361 .27241 L
.43229 .27492 L
.42551 .27498 L
.41913 .27241 L
.4247 .25912 L
.42551 .25708 L
.43006 .24583 L
.4308 .23254 L
.42551 .22783 L
.41874 .22553 L
.41197 .22241 L
.4052 .22199 L
.39843 .22107 L
.39166 .21979 L
.38928 .21925 L
.38489 .21806 L
.37811 .21598 L
.37134 .21354 L
.36457 .21067 L
.3578 .20726 L
.35552 .20597 L
.35103 .20326 L
.34426 .19839 L
.33799 .19268 L
.33749 .19221 L
.33072 .18454 L
.32778 .17939 L
.32778 .1661 L
.33072 .16095 L
.33749 .15328 L
.33799 .15281 L
.34426 .1471 L
.35103 .14223 L
.35552 .13953 L
.3578 .13823 L
.36457 .13483 L
.37134 .13195 L
.37811 .12951 L
.38489 .12743 L
.38928 .12624 L
.39166 .12571 L
.39843 .12442 L
.4052 .1235 L
.41197 .12308 L
.41874 .11996 L
.42551 .11766 L
.4308 .11295 L
.43006 .09966 L
.42551 .08841 L
.4247 .08637 L
.41913 .07308 L
F
.7 g
.43229 .07298 m
.43234 .07308 L
.43906 .08206 L
.44583 .08206 L
.44809 .08637 L
.4526 .09265 L
.45937 .0941 L
.4623 .09966 L
.46614 .10408 L
.47071 .11295 L
.47291 .11624 L
.47806 .12624 L
.47969 .12876 L
.48524 .13953 L
.48646 .1415 L
.49241 .15281 L
.49323 .15358 L
.49945 .1661 L
.49945 .17939 L
.49323 .19191 L
.49241 .19268 L
.48646 .204 L
.48524 .20597 L
.47969 .21673 L
.47806 .21925 L
.47291 .22925 L
.47071 .23254 L
.46614 .24141 L
.4623 .24583 L
.45937 .25139 L
.4526 .25284 L
.44809 .25912 L
.44583 .26343 L
.43906 .26343 L
.43234 .27241 L
.43229 .27251 L
.42559 .27241 L
.42898 .25912 L
.43229 .25037 L
.43431 .24583 L
.43712 .23254 L
.43229 .22501 L
.42551 .22244 L
.41874 .22096 L
.41197 .21947 L
.4096 .21925 L
.4052 .21836 L
.39843 .21685 L
.39166 .21508 L
.38489 .21299 L
.37811 .21049 L
.37134 .20749 L
.36834 .20597 L
.36457 .20392 L
.3578 .19958 L
.35103 .19403 L
.34962 .19268 L
.34426 .18724 L
.33913 .17939 L
.33913 .1661 L
.34426 .15825 L
.34962 .15281 L
.35103 .15146 L
.3578 .14591 L
.36457 .14157 L
.36834 .13953 L
.37134 .138 L
.37811 .135 L
.38489 .1325 L
.39166 .13041 L
.39843 .12864 L
.4052 .12713 L
.4096 .12624 L
.41197 .12602 L
.41874 .12453 L
.42551 .12305 L
.43229 .12048 L
.43712 .11295 L
.43431 .09966 L
.43229 .09512 L
.42898 .08637 L
.42559 .07308 L
F
.8 g
.43906 .08365 m
.44583 .08357 L
.44731 .08637 L
.4526 .09366 L
.45937 .0953 L
.46169 .09966 L
.46614 .10477 L
.47036 .11295 L
.47291 .11677 L
.4778 .12624 L
.47969 .12916 L
.48505 .13953 L
.48646 .14181 L
.49228 .15281 L
.49323 .15371 L
.49937 .1661 L
.49937 .17939 L
.49323 .19178 L
.49228 .19268 L
.48646 .20368 L
.48505 .20597 L
.47969 .21633 L
.4778 .21925 L
.47291 .22873 L
.47036 .23254 L
.46614 .24072 L
.46169 .24583 L
.45937 .25019 L
.4526 .25183 L
.44731 .25912 L
.44583 .26193 L
.43906 .26184 L
.43289 .25912 L
.43787 .24583 L
.43906 .24216 L
.44162 .23254 L
.43906 .2234 L
.43229 .21994 L
.42966 .21925 L
.42551 .21823 L
.41874 .21698 L
.41197 .21575 L
.4052 .21436 L
.39843 .21268 L
.39166 .21064 L
.38489 .20814 L
.37992 .20597 L
.37811 .20511 L
.37134 .20145 L
.36457 .1968 L
.35977 .19268 L
.3578 .19092 L
.35103 .18313 L
.34894 .17939 L
.34894 .1661 L
.35103 .16236 L
.3578 .15458 L
.35977 .15281 L
.36457 .14869 L
.37134 .14405 L
.37811 .14038 L
.37992 .13953 L
.38489 .13735 L
.39166 .13485 L
.39843 .13281 L
.4052 .13113 L
.41197 .12974 L
.41874 .12852 L
.42551 .12726 L
.42966 .12624 L
.43229 .12555 L
.43906 .12209 L
.44162 .11295 L
.43906 .10333 L
.43787 .09966 L
.43289 .08637 L
F
.9 g
.43906 .08539 m
.44583 .08516 L
.44648 .08637 L
.4526 .09468 L
.45937 .09651 L
.46107 .09966 L
.46614 .10546 L
.47002 .11295 L
.47291 .11728 L
.47754 .12624 L
.47969 .12955 L
.48485 .13953 L
.48646 .14211 L
.49215 .15281 L
.49323 .15383 L
.49929 .1661 L
.49929 .17939 L
.49323 .19166 L
.49215 .19268 L
.48646 .20338 L
.48485 .20597 L
.47969 .21594 L
.47754 .21925 L
.47291 .22821 L
.47002 .23254 L
.46614 .24003 L
.46107 .24583 L
.45937 .24899 L
.4526 .25081 L
.44648 .25912 L
.44583 .26033 L
.43906 .2601 L
.43664 .25912 L
.43906 .24907 L
.44095 .24583 L
.4451 .23254 L
.44147 .21925 L
.43906 .21817 L
.43229 .21534 L
.42551 .21443 L
.41874 .21347 L
.41197 .21227 L
.4052 .21074 L
.39843 .2088 L
.39166 .20637 L
.39066 .20597 L
.38489 .20339 L
.37811 .19967 L
.37134 .19487 L
.36879 .19268 L
.36457 .18887 L
.3578 .17982 L
.3576 .17939 L
.3576 .1661 L
.3578 .16567 L
.36457 .15662 L
.36879 .15281 L
.37134 .15062 L
.37811 .14582 L
.38489 .1421 L
.39066 .13953 L
.39166 .13912 L
.39843 .13669 L
.4052 .13475 L
.41197 .13322 L
.41874 .13202 L
.42551 .13107 L
.43229 .13015 L
.43906 .12732 L
.44147 .12624 L
.4451 .11295 L
.44095 .09966 L
.43906 .09642 L
.43664 .08637 L
F
1 g
.44583 .08742 m
.4526 .09573 L
.45937 .09773 L
.46042 .09966 L
.46614 .10615 L
.46967 .11295 L
.47291 .11779 L
.47728 .12624 L
.47969 .12994 L
.48466 .13953 L
.48646 .14241 L
.49202 .15281 L
.49323 .15396 L
.49921 .1661 L
.49921 .17939 L
.49323 .19153 L
.49202 .19268 L
.48646 .20308 L
.48466 .20597 L
.47969 .21555 L
.47728 .21925 L
.47291 .2277 L
.46967 .23254 L
.46614 .23935 L
.46042 .24583 L
.45937 .24776 L
.4526 .24976 L
.44583 .25807 L
.44373 .24583 L
.44583 .23868 L
.448 .23254 L
.44779 .21925 L
.44583 .21745 L
.43906 .21473 L
.43229 .21174 L
.42551 .21135 L
.41874 .21047 L
.41197 .20915 L
.4052 .20738 L
.40086 .20597 L
.39843 .20507 L
.39166 .20218 L
.38489 .1985 L
.37811 .19369 L
.37692 .19268 L
.37134 .1877 L
.36534 .17939 L
.36534 .1661 L
.37134 .1578 L
.37692 .15281 L
.37811 .15181 L
.38489 .14699 L
.39166 .14331 L
.39843 .14042 L
.40086 .13953 L
.4052 .13811 L
.41197 .13634 L
.41874 .13502 L
.42551 .13414 L
.43229 .13375 L
.43906 .13076 L
.44583 .12804 L
.44779 .12624 L
.448 .11295 L
.44583 .10681 L
.44373 .09966 L
F
.5 g
.41197 .27479 m
.41657 .28569 L
.41197 .28628 L
.4092 .28569 L
F
.2 g
.62189 .03055 m
.62866 .02824 L
.63543 .02935 L
.64186 .03322 L
.63543 .04201 L
.63123 .04651 L
.62866 .05194 L
.62189 .05806 L
.6203 .0598 L
.61511 .06283 L
.61111 .07308 L
.60834 .07862 L
.60604 .08637 L
.60834 .09381 L
.61511 .09838 L
.61849 .09966 L
.62189 .10093 L
.62866 .10281 L
.63543 .10433 L
.6422 .10572 L
.64897 .10712 L
.65574 .10858 L
.66251 .11012 L
.66928 .11177 L
.67386 .11295 L
.67606 .11356 L
.68283 .11552 L
.6896 .11757 L
.69637 .1197 L
.70314 .1219 L
.70991 .12412 L
.71643 .12624 L
.71668 .12632 L
.72346 .1284 L
.73023 .13028 L
.737 .13177 L
.74377 .13267 L
.75054 .13268 L
.75731 .13142 L
.76408 .12847 L
.76749 .12624 L
.77086 .12334 L
.77763 .11546 L
.77935 .11295 L
.7844 .10414 L
.78652 .09966 L
.79117 .08795 L
.79171 .08637 L
.79571 .07308 L
.79794 .06443 L
.79912 .0598 L
.80308 .04651 L
.80471 .04219 L
.81148 .03561 L
.81826 .03365 L
.82503 .03392 L
.8318 .0358 L
.83857 .04117 L
.84534 .04152 L
.85211 .04287 L
.85804 .04651 L
.85888 .0483 L
.86566 .05273 L
.87243 .05436 L
.87472 .0598 L
.8792 .06337 L
.88597 .06552 L
.89274 .07087 L
.8941 .07308 L
.89951 .07795 L
.90628 .08437 L
.9075 .08637 L
.91306 .0912 L
.91748 .09966 L
.91983 .10317 L
.9266 .10737 L
.92962 .11295 L
.93337 .11778 L
.93776 .12624 L
.94014 .1303 L
.94488 .13953 L
.94691 .14355 L
.95164 .15281 L
.95368 .15752 L
.9576 .1661 L
.9576 .17939 L
.95368 .18797 L
.95164 .19268 L
.94691 .20194 L
.94488 .20597 L
.94014 .2152 L
.93776 .21925 L
.93337 .22771 L
.92962 .23254 L
.9266 .23812 L
.91983 .24232 L
.91748 .24583 L
.91306 .25429 L
.9075 .25912 L
.90628 .26112 L
.89951 .26754 L
.8941 .27241 L
.89274 .27462 L
.88597 .27997 L
.8792 .28212 L
.87472 .28569 L
.87243 .29113 L
.86566 .29276 L
.85888 .29719 L
.85804 .29898 L
.85211 .30262 L
.84534 .30397 L
.83857 .30432 L
.8318 .30969 L
.82503 .31157 L
.81826 .31185 L
.81148 .30988 L
.80471 .3033 L
.80308 .29898 L
.79912 .28569 L
.79794 .28106 L
.79571 .27241 L
.79171 .25912 L
.79117 .25754 L
.78652 .24583 L
.7844 .24135 L
.77935 .23254 L
.77763 .23003 L
.77086 .22216 L
.76749 .21925 L
.76408 .21702 L
.75731 .21407 L
.75054 .21281 L
.74377 .21282 L
.737 .21372 L
.73023 .21522 L
.72346 .21709 L
.71668 .21917 L
.71643 .21925 L
.70991 .22137 L
.70314 .22359 L
.69637 .22579 L
.6896 .22792 L
.68283 .22998 L
.67606 .23193 L
.67386 .23254 L
.66928 .23372 L
.66251 .23537 L
.65574 .23691 L
.64897 .23837 L
.6422 .23977 L
.63543 .24117 L
.62866 .24268 L
.62189 .24456 L
.61849 .24583 L
.61511 .24711 L
.60834 .25169 L
.60604 .25912 L
.60834 .26687 L
.61111 .27241 L
.61511 .28266 L
.6203 .28569 L
.62189 .28743 L
.62866 .29355 L
.63123 .29898 L
.63543 .30349 L
.64186 .31227 L
.63543 .31614 L
.62866 .31726 L
.62189 .31494 L
.62045 .31227 L
.61511 .30708 L
.60834 .30779 L
.60157 .30748 L
.59719 .29898 L
.5948 .29588 L
.58803 .29622 L
.58126 .29556 L
.57617 .28569 L
.57449 .28378 L
.56771 .28371 L
.56193 .27241 L
.56094 .27105 L
.55417 .27102 L
.54809 .25912 L
.5474 .25817 L
.54063 .2579 L
.53445 .24583 L
.53386 .24518 L
.52741 .23254 L
.52709 .23206 L
.52055 .21925 L
.52031 .21889 L
.51372 .20597 L
.51354 .20568 L
.50688 .19268 L
.50677 .19257 L
.50008 .17939 L
.50008 .1661 L
.50677 .15292 L
.50688 .15281 L
.51354 .13981 L
.51372 .13953 L
.52031 .1266 L
.52055 .12624 L
.52709 .11343 L
.52741 .11295 L
.53386 .10032 L
.53445 .09966 L
.54063 .0876 L
.5474 .08732 L
.54809 .08637 L
.55417 .07447 L
.56094 .07444 L
.56193 .07308 L
.56771 .06178 L
.57449 .06171 L
.57617 .0598 L
.58126 .04993 L
.58803 .04927 L
.5948 .04961 L
.59719 .04651 L
.60157 .03801 L
.60834 .0377 L
.61511 .03841 L
.62045 .03322 L
F
.3 g
.60157 .04359 m
.60834 .04315 L
.61511 .04529 L
.61709 .04651 L
.61511 .05227 L
.60927 .0598 L
.60834 .06157 L
.60157 .07205 L
.60086 .07308 L
.5948 .08505 L
.59425 .08637 L
.59427 .09966 L
.5948 .10035 L
.60157 .10484 L
.60834 .10706 L
.61511 .11017 L
.62189 .11088 L
.62866 .11191 L
.63427 .11295 L
.63543 .11323 L
.6422 .11493 L
.64897 .11679 L
.65574 .11884 L
.66251 .12109 L
.66928 .12359 L
.67576 .12624 L
.67606 .12637 L
.68283 .12946 L
.6896 .13289 L
.69637 .13673 L
.70083 .13953 L
.70314 .14101 L
.70991 .14581 L
.71668 .1515 L
.71807 .15281 L
.72346 .15788 L
.72957 .1661 L
.72957 .17939 L
.72346 .18761 L
.71807 .19268 L
.71668 .19399 L
.70991 .19968 L
.70314 .20448 L
.70083 .20597 L
.69637 .20876 L
.6896 .2126 L
.68283 .21604 L
.67606 .21912 L
.67576 .21925 L
.66928 .2219 L
.66251 .2244 L
.65574 .22666 L
.64897 .2287 L
.6422 .23056 L
.63543 .23226 L
.63427 .23254 L
.62866 .23358 L
.62189 .23462 L
.61511 .23532 L
.60834 .23843 L
.60157 .24065 L
.5948 .24515 L
.59427 .24583 L
.59425 .25912 L
.5948 .26045 L
.60086 .27241 L
.60157 .27344 L
.60834 .28393 L
.60927 .28569 L
.61511 .29322 L
.61709 .29898 L
.61511 .3002 L
.60834 .30234 L
.60157 .3019 L
.60004 .29898 L
.5948 .29223 L
.58803 .293 L
.58126 .29174 L
.57808 .28569 L
.57449 .28153 L
.56771 .2814 L
.56309 .27241 L
.56094 .26943 L
.55417 .26937 L
.54891 .25912 L
.5474 .25702 L
.54063 .25644 L
.53516 .24583 L
.53386 .24436 L
.52781 .23254 L
.52709 .23146 L
.52085 .21925 L
.52031 .21844 L
.51393 .20597 L
.51354 .20533 L
.50703 .19268 L
.50677 .19244 L
.50018 .17939 L
.50018 .1661 L
.50677 .15305 L
.50703 .15281 L
.51354 .14017 L
.51393 .13953 L
.52031 .12706 L
.52085 .12624 L
.52709 .11403 L
.52781 .11295 L
.53386 .10113 L
.53516 .09966 L
.54063 .08905 L
.5474 .08847 L
.54891 .08637 L
.55417 .07612 L
.56094 .07606 L
.56309 .07308 L
.56771 .06409 L
.57449 .06396 L
.57808 .0598 L
.58126 .05375 L
.58803 .05249 L
.5948 .05326 L
.60004 .04651 L
F
.4 g
.58126 .05744 m
.58803 .05566 L
.5948 .05706 L
.60025 .0598 L
.5948 .07102 L
.59312 .07308 L
.58803 .08095 L
.5863 .08637 L
.58267 .09966 L
.58803 .10854 L
.5948 .11138 L
.60074 .11295 L
.60157 .11316 L
.60834 .11472 L
.61511 .11615 L
.62189 .11764 L
.62866 .11926 L
.63543 .12108 L
.6422 .12315 L
.64897 .1255 L
.65092 .12624 L
.65574 .12821 L
.66251 .13131 L
.66928 .13487 L
.67606 .13898 L
.67688 .13953 L
.68283 .14367 L
.6896 .14937 L
.69303 .15281 L
.69637 .15623 L
.70311 .1661 L
.70311 .17939 L
.69637 .18926 L
.69303 .19268 L
.6896 .19612 L
.68283 .20182 L
.67688 .20597 L
.67606 .20651 L
.66928 .21062 L
.66251 .21418 L
.65574 .21728 L
.65092 .21925 L
.64897 .21999 L
.6422 .22235 L
.63543 .22441 L
.62866 .22623 L
.62189 .22785 L
.61511 .22934 L
.60834 .23077 L
.60157 .23233 L
.60074 .23254 L
.5948 .23411 L
.58803 .23695 L
.58267 .24583 L
.5863 .25912 L
.58803 .26454 L
.59312 .27241 L
.5948 .27448 L
.60025 .28569 L
.5948 .28843 L
.58803 .28983 L
.58126 .28805 L
.57999 .28569 L
.57449 .27939 L
.56771 .27924 L
.56417 .27241 L
.56094 .2679 L
.55417 .26783 L
.54968 .25912 L
.5474 .25593 L
.54063 .2551 L
.53583 .24583 L
.53386 .24359 L
.5282 .23254 L
.52709 .23088 L
.52113 .21925 L
.52031 .21799 L
.51415 .20597 L
.51354 .20498 L
.50717 .19268 L
.50677 .19231 L
.50028 .17939 L
.50028 .1661 L
.50677 .15319 L
.50717 .15281 L
.51354 .14051 L
.51415 .13953 L
.52031 .1275 L
.52113 .12624 L
.52709 .11461 L
.5282 .11295 L
.53386 .1019 L
.53583 .09966 L
.54063 .09039 L
.5474 .08956 L
.54968 .08637 L
.55417 .07766 L
.56094 .07759 L
.56417 .07308 L
.56771 .06625 L
.57449 .0661 L
.57999 .0598 L
F
.5 g
.56771 .06838 m
.57449 .06824 L
.58126 .06217 L
.58672 .07308 L
.58126 .08465 L
.58026 .08637 L
.57533 .09966 L
.57956 .11295 L
.58126 .11385 L
.58803 .11731 L
.5948 .11857 L
.60157 .11967 L
.60834 .12086 L
.61511 .12223 L
.62189 .12385 L
.62866 .12576 L
.6302 .12624 L
.63543 .12805 L
.6422 .13072 L
.64897 .13382 L
.65574 .13745 L
.65916 .13953 L
.66251 .14167 L
.66928 .14671 L
.67578 .15281 L
.67606 .15308 L
.68283 .16085 L
.68579 .1661 L
.68579 .17939 L
.68283 .18464 L
.67606 .19241 L
.67578 .19268 L
.66928 .19878 L
.66251 .20382 L
.65916 .20597 L
.65574 .20804 L
.64897 .21167 L
.6422 .21477 L
.63543 .21744 L
.6302 .21925 L
.62866 .21973 L
.62189 .22164 L
.61511 .22326 L
.60834 .22464 L
.60157 .22583 L
.5948 .22692 L
.58803 .22818 L
.58126 .23164 L
.57956 .23254 L
.57533 .24583 L
.58026 .25912 L
.58126 .26084 L
.58672 .27241 L
.58803 .27479 L
.5908 .28569 L
.58803 .28628 L
.58343 .28569 L
.58126 .28333 L
.57449 .27725 L
.56771 .27711 L
.56526 .27241 L
.56094 .26642 L
.55417 .26635 L
.55043 .25912 L
.5474 .25488 L
.54063 .25383 L
.53646 .24583 L
.53386 .24284 L
.52857 .23254 L
.52709 .23032 L
.52141 .21925 L
.52031 .21756 L
.51436 .20597 L
.51354 .20464 L
.50731 .19268 L
.50677 .19217 L
.50037 .17939 L
.50037 .1661 L
.50677 .15332 L
.50731 .15281 L
.51354 .14085 L
.51436 .13953 L
.52031 .12793 L
.52141 .12624 L
.52709 .11517 L
.52857 .11295 L
.53386 .10265 L
.53646 .09966 L
.54063 .09166 L
.5474 .09061 L
.55043 .08637 L
.55417 .07914 L
.56094 .07908 L
.56526 .07308 L
F
.6 g
.56771 .07058 m
.57449 .07051 L
.58087 .07308 L
.5753 .08637 L
.57449 .08841 L
.56994 .09966 L
.5692 .11295 L
.57449 .11766 L
.58126 .11996 L
.58803 .12308 L
.5948 .1235 L
.60157 .12442 L
.60834 .12571 L
.61072 .12624 L
.61511 .12743 L
.62189 .12951 L
.62866 .13195 L
.63543 .13483 L
.6422 .13823 L
.64448 .13953 L
.64897 .14223 L
.65574 .1471 L
.66201 .15281 L
.66251 .15328 L
.66928 .16095 L
.67222 .1661 L
.67222 .17939 L
.66928 .18454 L
.66251 .19221 L
.66201 .19268 L
.65574 .19839 L
.64897 .20326 L
.64448 .20597 L
.6422 .20726 L
.63543 .21067 L
.62866 .21354 L
.62189 .21598 L
.61511 .21806 L
.61072 .21925 L
.60834 .21979 L
.60157 .22107 L
.5948 .22199 L
.58803 .22241 L
.58126 .22553 L
.57449 .22783 L
.5692 .23254 L
.56994 .24583 L
.57449 .25708 L
.5753 .25912 L
.58087 .27241 L
.57449 .27498 L
.56771 .27492 L
.56639 .27241 L
.56094 .26494 L
.55417 .2649 L
.55117 .25912 L
.5474 .25386 L
.54063 .2526 L
.53708 .24583 L
.53386 .24212 L
.52893 .23254 L
.52709 .22978 L
.52168 .21925 L
.52031 .21714 L
.51456 .20597 L
.51354 .20432 L
.50745 .19268 L
.50677 .19204 L
.50046 .17939 L
.50046 .1661 L
.50677 .15345 L
.50745 .15281 L
.51354 .14118 L
.51456 .13953 L
.52031 .12835 L
.52168 .12624 L
.52709 .11571 L
.52893 .11295 L
.53386 .10337 L
.53708 .09966 L
.54063 .09289 L
.5474 .09164 L
.55117 .08637 L
.55417 .0806 L
.56094 .08055 L
.56639 .07308 L
F
.7 g
.56771 .07298 m
.57441 .07308 L
.57102 .08637 L
.56771 .09512 L
.56569 .09966 L
.56288 .11295 L
.56771 .12048 L
.57449 .12305 L
.58126 .12453 L
.58803 .12602 L
.5904 .12624 L
.5948 .12713 L
.60157 .12864 L
.60834 .13041 L
.61511 .1325 L
.62189 .135 L
.62866 .138 L
.63166 .13953 L
.63543 .14157 L
.6422 .14591 L
.64897 .15146 L
.65038 .15281 L
.65574 .15825 L
.66087 .1661 L
.66087 .17939 L
.65574 .18724 L
.65038 .19268 L
.64897 .19403 L
.6422 .19958 L
.63543 .20392 L
.63166 .20597 L
.62866 .20749 L
.62189 .21049 L
.61511 .21299 L
.60834 .21508 L
.60157 .21685 L
.5948 .21836 L
.5904 .21925 L
.58803 .21947 L
.58126 .22096 L
.57449 .22244 L
.56771 .22501 L
.56288 .23254 L
.56569 .24583 L
.56771 .25037 L
.57102 .25912 L
.57441 .27241 L
.56771 .27251 L
.56766 .27241 L
.56094 .26343 L
.55417 .26343 L
.55191 .25912 L
.5474 .25284 L
.54063 .25139 L
.5377 .24583 L
.53386 .24141 L
.52929 .23254 L
.52709 .22925 L
.52194 .21925 L
.52031 .21673 L
.51476 .20597 L
.51354 .204 L
.50759 .19268 L
.50677 .19191 L
.50055 .17939 L
.50055 .1661 L
.50677 .15358 L
.50759 .15281 L
.51354 .1415 L
.51476 .13953 L
.52031 .12876 L
.52194 .12624 L
.52709 .11624 L
.52929 .11295 L
.53386 .10408 L
.5377 .09966 L
.54063 .0941 L
.5474 .09265 L
.55191 .08637 L
.55417 .08206 L
.56094 .08206 L
.56766 .07308 L
F
.8 g
.55417 .08357 m
.56094 .08365 L
.56711 .08637 L
.56213 .09966 L
.56094 .10333 L
.55838 .11295 L
.56094 .12209 L
.56771 .12555 L
.57034 .12624 L
.57449 .12726 L
.58126 .12852 L
.58803 .12974 L
.5948 .13113 L
.60157 .13281 L
.60834 .13485 L
.61511 .13735 L
.62008 .13953 L
.62189 .14038 L
.62866 .14405 L
.63543 .14869 L
.64023 .15281 L
.6422 .15458 L
.64897 .16236 L
.65106 .1661 L
.65106 .17939 L
.64897 .18313 L
.6422 .19092 L
.64023 .19268 L
.63543 .1968 L
.62866 .20145 L
.62189 .20511 L
.62008 .20597 L
.61511 .20814 L
.60834 .21064 L
.60157 .21268 L
.5948 .21436 L
.58803 .21575 L
.58126 .21698 L
.57449 .21823 L
.57034 .21925 L
.56771 .21994 L
.56094 .2234 L
.55838 .23254 L
.56094 .24216 L
.56213 .24583 L
.56711 .25912 L
.56094 .26184 L
.55417 .26193 L
.55269 .25912 L
.5474 .25183 L
.54063 .25019 L
.53831 .24583 L
.53386 .24072 L
.52964 .23254 L
.52709 .22873 L
.5222 .21925 L
.52031 .21633 L
.51495 .20597 L
.51354 .20368 L
.50772 .19268 L
.50677 .19178 L
.50063 .17939 L
.50063 .1661 L
.50677 .15371 L
.50772 .15281 L
.51354 .14181 L
.51495 .13953 L
.52031 .12916 L
.5222 .12624 L
.52709 .11677 L
.52964 .11295 L
.53386 .10477 L
.53831 .09966 L
.54063 .0953 L
.5474 .09366 L
.55269 .08637 L
F
.9 g
.55417 .08516 m
.56094 .08539 L
.56336 .08637 L
.56094 .09642 L
.55905 .09966 L
.5549 .11295 L
.55853 .12624 L
.56094 .12732 L
.56771 .13015 L
.57449 .13107 L
.58126 .13202 L
.58803 .13322 L
.5948 .13475 L
.60157 .13669 L
.60834 .13912 L
.60934 .13953 L
.61511 .1421 L
.62189 .14582 L
.62866 .15062 L
.63121 .15281 L
.63543 .15662 L
.6422 .16567 L
.6424 .1661 L
.6424 .17939 L
.6422 .17982 L
.63543 .18887 L
.63121 .19268 L
.62866 .19487 L
.62189 .19967 L
.61511 .20339 L
.60934 .20597 L
.60834 .20637 L
.60157 .2088 L
.5948 .21074 L
.58803 .21227 L
.58126 .21347 L
.57449 .21443 L
.56771 .21534 L
.56094 .21817 L
.55853 .21925 L
.5549 .23254 L
.55905 .24583 L
.56094 .24907 L
.56336 .25912 L
.56094 .2601 L
.55417 .26033 L
.55352 .25912 L
.5474 .25081 L
.54063 .24899 L
.53893 .24583 L
.53386 .24003 L
.52998 .23254 L
.52709 .22821 L
.52246 .21925 L
.52031 .21594 L
.51515 .20597 L
.51354 .20338 L
.50785 .19268 L
.50677 .19166 L
.50071 .17939 L
.50071 .1661 L
.50677 .15383 L
.50785 .15281 L
.51354 .14211 L
.51515 .13953 L
.52031 .12955 L
.52246 .12624 L
.52709 .11728 L
.52998 .11295 L
.53386 .10546 L
.53893 .09966 L
.54063 .09651 L
.5474 .09468 L
.55352 .08637 L
F
1 g
.54063 .09773 m
.5474 .09573 L
.55417 .08742 L
.55627 .09966 L
.55417 .10681 L
.552 .11295 L
.55221 .12624 L
.55417 .12804 L
.56094 .13076 L
.56771 .13375 L
.57449 .13414 L
.58126 .13502 L
.58803 .13634 L
.5948 .13811 L
.59914 .13953 L
.60157 .14042 L
.60834 .14331 L
.61511 .14699 L
.62189 .15181 L
.62308 .15281 L
.62866 .1578 L
.63466 .1661 L
.63466 .17939 L
.62866 .1877 L
.62308 .19268 L
.62189 .19369 L
.61511 .1985 L
.60834 .20218 L
.60157 .20507 L
.59914 .20597 L
.5948 .20738 L
.58803 .20915 L
.58126 .21047 L
.57449 .21135 L
.56771 .21174 L
.56094 .21473 L
.55417 .21745 L
.55221 .21925 L
.552 .23254 L
.55417 .23868 L
.55627 .24583 L
.55417 .25807 L
.5474 .24976 L
.54063 .24776 L
.53958 .24583 L
.53386 .23935 L
.53033 .23254 L
.52709 .2277 L
.52272 .21925 L
.52031 .21555 L
.51534 .20597 L
.51354 .20308 L
.50798 .19268 L
.50677 .19153 L
.50079 .17939 L
.50079 .1661 L
.50677 .15396 L
.50798 .15281 L
.51354 .14241 L
.51534 .13953 L
.52031 .12994 L
.52272 .12624 L
.52709 .11779 L
.53033 .11295 L
.53386 .10615 L
.53958 .09966 L
F
.5 g
.58803 .05921 m
.5908 .0598 L
.58803 .0707 L
.58343 .0598 L
F
0 g
.70991 .01861 m
.71668 .0181 L
.72346 .01826 L
.73023 .01911 L
.73414 .01993 L
.737 .02085 L
.74377 .02393 L
.75054 .02902 L
.75508 .03322 L
.75731 .03671 L
.76119 .04651 L
.76233 .0598 L
.75973 .07308 L
.75731 .08044 L
.75257 .08637 L
.75054 .08887 L
.74377 .09476 L
.737 .09823 L
.73275 .09966 L
.73023 .10035 L
.72346 .10161 L
.71668 .10216 L
.70991 .10221 L
.70314 .10189 L
.69637 .1013 L
.6896 .10052 L
.68321 .09966 L
.68283 .09962 L
.67606 .09881 L
.66928 .098 L
.66251 .09722 L
.65574 .09649 L
.64897 .09583 L
.6422 .09213 L
.63543 .08987 L
.62929 .08637 L
.62866 .08576 L
.6273 .07308 L
.62866 .07045 L
.63543 .06091 L
.63637 .0598 L
.6422 .0524 L
.64897 .04689 L
.65038 .04651 L
.65574 .04503 L
.66251 .03794 L
.66928 .03336 L
.66953 .03322 L
.67606 .02989 L
.68283 .02685 L
.6896 .02413 L
.69637 .0228 L
.70314 .01996 L
.70319 .01993 L
F
.6896 .24497 m
.69637 .24419 L
.70314 .24361 L
.70991 .24328 L
.71668 .24333 L
.72346 .24388 L
.73023 .24514 L
.73275 .24583 L
.737 .24726 L
.74377 .25074 L
.75054 .25663 L
.75257 .25912 L
.75731 .26505 L
.75973 .27241 L
.76233 .28569 L
.76119 .29898 L
.75731 .30878 L
.75508 .31227 L
.75054 .31647 L
.74377 .32156 L
.737 .32464 L
.73414 .32556 L
.73023 .32638 L
.72346 .32723 L
.71668 .32739 L
.70991 .32688 L
.70319 .32556 L
.70314 .32553 L
.69637 .32269 L
.6896 .32136 L
.68283 .31864 L
.67606 .31561 L
.66953 .31227 L
.66928 .31213 L
.66251 .30755 L
.65574 .30047 L
.65038 .29898 L
.64897 .2986 L
.6422 .29309 L
.63637 .28569 L
.63543 .28458 L
.62866 .27504 L
.6273 .27241 L
.62866 .25973 L
.62929 .25912 L
.63543 .25562 L
.6422 .25336 L
.64897 .24966 L
.65574 .249 L
.66251 .24827 L
.66928 .24749 L
.67606 .24668 L
.68283 .24588 L
.68321 .24583 L
F
.3 g
.83857 .05947 m
.84534 .05693 L
.85211 .05667 L
.85888 .05817 L
.86509 .0598 L
.86566 .06003 L
.87243 .06339 L
.8792 .06944 L
.88597 .07185 L
.88815 .07308 L
.89274 .07862 L
.89951 .08328 L
.90337 .08637 L
.90628 .09173 L
.91306 .0964 L
.91483 .09966 L
.91983 .10707 L
.9261 .11295 L
.9266 .11406 L
.93337 .12285 L
.93517 .12624 L
.94014 .13467 L
.94266 .13953 L
.94691 .14789 L
.94943 .15281 L
.95368 .16314 L
.95483 .1661 L
.95483 .17939 L
.95368 .18235 L
.94943 .19268 L
.94691 .1976 L
.94266 .20597 L
.94014 .21082 L
.93517 .21925 L
.93337 .22264 L
.9266 .23143 L
.9261 .23254 L
.91983 .23842 L
.91483 .24583 L
.91306 .24909 L
.90628 .25376 L
.90337 .25912 L
.89951 .26221 L
.89274 .26687 L
.88815 .27241 L
.88597 .27364 L
.8792 .27606 L
.87243 .2821 L
.86566 .28546 L
.86509 .28569 L
.85888 .28733 L
.85211 .28882 L
.84534 .28856 L
.83857 .28602 L
.83803 .28569 L
.8318 .27986 L
.82711 .27241 L
.82503 .26803 L
.82148 .25912 L
.81826 .24969 L
.81702 .24583 L
.81292 .23254 L
.81148 .2278 L
.80897 .21925 L
.80521 .20597 L
.80471 .20434 L
.80193 .19268 L
.79967 .17939 L
.79967 .1661 L
.80193 .15281 L
.80471 .14115 L
.80521 .13953 L
.80897 .12624 L
.81148 .11769 L
.81292 .11295 L
.81702 .09966 L
.81826 .0958 L
.82148 .08637 L
.82503 .07746 L
.82711 .07308 L
.8318 .06563 L
.83803 .0598 L
F
.4 g
.85211 .08554 m
.85888 .07994 L
.86566 .07754 L
.87243 .07733 L
.8792 .07871 L
.88597 .08146 L
.89274 .08538 L
.89489 .08637 L
.89951 .08989 L
.90628 .09659 L
.91115 .09966 L
.91306 .10203 L
.91983 .11083 L
.92286 .11295 L
.9266 .11903 L
.93262 .12624 L
.93337 .12774 L
.94014 .13884 L
.9405 .13953 L
.94691 .152 L
.94733 .15281 L
.9528 .1661 L
.9528 .17939 L
.94733 .19268 L
.94691 .19349 L
.9405 .20597 L
.94014 .20665 L
.93337 .21775 L
.93262 .21925 L
.9266 .22646 L
.92286 .23254 L
.91983 .23466 L
.91306 .24346 L
.91115 .24583 L
.90628 .2489 L
.89951 .2556 L
.89489 .25912 L
.89274 .26011 L
.88597 .26403 L
.8792 .26678 L
.87243 .26816 L
.86566 .26795 L
.85888 .26555 L
.85211 .25995 L
.8514 .25912 L
.84534 .24959 L
.84358 .24583 L
.83871 .23254 L
.83857 .23211 L
.83512 .21925 L
.83242 .20597 L
.8318 .20275 L
.83055 .19268 L
.82958 .17939 L
.82958 .1661 L
.83055 .15281 L
.8318 .14274 L
.83242 .13953 L
.83512 .12624 L
.83857 .11338 L
.83871 .11295 L
.84358 .09966 L
.84534 .0959 L
.8514 .08637 L
F
.5 g
.8792 .09827 m
.88597 .09733 L
.89274 .0984 L
.89645 .09966 L
.89951 .10104 L
.90628 .105 L
.91306 .11031 L
.91636 .11295 L
.91983 .11666 L
.9266 .12461 L
.92821 .12624 L
.93337 .13362 L
.93764 .13953 L
.94014 .14423 L
.94508 .15281 L
.94691 .15707 L
.95095 .1661 L
.95095 .17939 L
.94691 .18842 L
.94508 .19268 L
.94014 .20127 L
.93764 .20597 L
.93337 .21188 L
.92821 .21925 L
.9266 .22088 L
.91983 .22883 L
.91636 .23254 L
.91306 .23518 L
.90628 .24049 L
.89951 .24445 L
.89645 .24583 L
.89274 .24709 L
.88597 .24816 L
.8792 .24722 L
.87532 .24583 L
.87243 .24358 L
.86566 .23595 L
.86363 .23254 L
.85888 .22172 L
.85806 .21925 L
.85457 .20597 L
.85234 .19268 L
.85211 .19089 L
.85111 .17939 L
.85111 .1661 L
.85211 .1546 L
.85234 .15281 L
.85457 .13953 L
.85806 .12624 L
.85888 .12377 L
.86363 .11295 L
.86566 .10955 L
.87243 .10191 L
.87532 .09966 L
F
.6 g
.88597 .12298 m
.89274 .11874 L
.89951 .11771 L
.90628 .119 L
.91306 .12219 L
.91883 .12624 L
.91983 .12706 L
.9266 .13346 L
.93208 .13953 L
.93337 .14159 L
.94014 .15166 L
.9409 .15281 L
.94691 .16389 L
.94789 .1661 L
.94789 .17939 L
.94691 .18161 L
.9409 .19268 L
.94014 .19383 L
.93337 .2039 L
.93208 .20597 L
.9266 .21203 L
.91983 .21843 L
.91883 .21925 L
.91306 .2233 L
.90628 .22649 L
.89951 .22779 L
.89274 .22675 L
.88597 .22251 L
.88298 .21925 L
.8792 .21335 L
.87596 .20597 L
.87243 .19377 L
.8722 .19268 L
.87004 .17939 L
.87004 .1661 L
.8722 .15281 L
.87243 .15172 L
.87596 .13953 L
.8792 .13214 L
.88298 .12624 L
F
.7 g
.91306 .13937 m
.91399 .13953 L
.91983 .14158 L
.9266 .14608 L
.93334 .15281 L
.93337 .15284 L
.94014 .16116 L
.94304 .1661 L
.94304 .17939 L
.94014 .18433 L
.93337 .19265 L
.93334 .19268 L
.9266 .19941 L
.91983 .20391 L
.91399 .20597 L
.91306 .20612 L
.90753 .20597 L
.90628 .20564 L
.89951 .20152 L
.89343 .19268 L
.89274 .19131 L
.88883 .17939 L
.88883 .1661 L
.89274 .15419 L
.89343 .15281 L
.89951 .14397 L
.90628 .13985 L
.90753 .13953 L
F
.8 g
.91983 .16273 m
.9266 .16383 L
.93003 .1661 L
.93003 .17939 L
.9266 .18166 L
.91983 .18276 L
.91378 .17939 L
.91378 .1661 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0107064 0.714286 0.0928726 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
0 g
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
gsave
.05882 .10784 -78.5938 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.551) show
94.188 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.111 g
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
.222 g
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
.333 g
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
.444 g
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
.556 g
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.667 g
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.778 g
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
.889 g
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 g
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.34) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44967 L
0 .44967 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 129.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000PB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool;
000000/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;0000
00/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/0
71`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L
2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h
>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;
05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EE
E@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0
LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a
2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a2P2>
SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;
0:ZZZP/0alO72P3Shn=P0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00GP3o
ool3000000<0oooo00<000000?ooo`3oool00`0000030?ooo`<00000103oool00`000000oooo0?oo
o`180?ooo`050000003oool0oooo0?ooo`0000000P3oool3000000D0oooo00<000000?ooo`3oool0
C`3oool005d0oooo00D000000?ooo`3oool0oooo000000040?ooo`070000003oool0oooo0?ooo`00
0000oooo000000030?ooo`050000003oool0oooo0?ooo`000000BP3oool00`000000oooo0?ooo`03
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`1?0?ooo`00E`3oool4
00000080oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00D0
00000?ooo`3oool0oooo000000170?ooo`D00000203oool00`000000oooo0000000400000500oooo
001M0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`030?ooo`050000
003oool0oooo0?ooo`000000A`3oool010000000oooo0?ooo`0000090?ooo`030000003oool00000
0080oooo00<000000?ooo`3oool0C`3oool005d0oooo00D000000?ooo`3oool0oooo000000040?oo
o`@000000P3oool4000000@0oooo00<000000?ooo`3oool0AP3oool00`000000oooo000000070?oo
o`8000000`3oool00`000000oooo0000001A0?ooo`00G@3oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
04H0oooo00<000000?ooo`0000002@3oool01P000000oooo0?ooo`000000oooo00000540oooo001M
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo0P0000190?ooo`8000001@3oool01@000000oooo0?ooo`3oool0000000<0oooo
0P00001A0?ooo`00GP3oool3000000D0oooo1@0000000`3oool0000000000003000000<0oooo00<0
00000?ooo`3oool0B03oool00`000000oooo0?ooo`040?ooo`<000001@3oool00`000000oooo0?oo
o`1?0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00@03oool5000002/0oooo
00<000000?ooo`3oool09`3oool3000002d0oooo00<000000?ooo`3oool0:@3oool5000002D0oooo
00100?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool09P3oool01@000000oooo0?oo
o`3oool0000002`0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0W0?ooo`00>P3o
ool4000000<0oooo00<000000?ooo`3oool0903oool4000000@0oooo00<000000?ooo`3oool09P3o
ool01@000000oooo0?ooo`3oool0000002`0oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`0V0?ooo`00@P3oool2000002`0oooo00<000000?ooo`3oool09P3oool01@000000oooo0?oo
o`3oool0000002`0oooo00<000000?ooo`3oool0:`3oool2000002H0oooo00140?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool09P3oool01@000000oooo0?ooo`3oool0000002`0oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0S0?ooo`00A03oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo02H0oooo00D000000?ooo`3oool0oooo0000000/0?ooo`030000
003oool0oooo02d0oooo00<000000?ooo`3oool08`3oool00400oooo00D000000?ooo`3oool0oooo
0000000Z0?ooo`800000:03oool01@000000oooo0?ooo`3oool0000002/0oooo0P00000[0?ooo`05
0000003oool0oooo0?ooo`0000009@3oool00440oooo0`00000/0?ooo`030000003oool0oooo02L0
oooo0`00000]0?ooo`030000003oool0oooo02X0oooo0`00000V0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00?03oooo1000002<0oooo000l0?ooo`040000003oool0oooo000000T0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01`3oool010000000oooo0?ooo`00000S0?ooo`00?03oool00`000000oooo0?ooo`2j
01TI6@<0oooo00<000000?ooo`3oool08@3oool003`0oooo00<000000?ooo`3oool0^P0I6AT30?oo
o`030000003oool0oooo0240oooo000Z0?ooo`<000000`3oool00`000000oooo0?ooo`03000000H0
oooo00<000000?ooo`3oool0^P0I6AT30?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000
003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?oo
o`3oool0;P0I6AT:000004X06ATI2P00000^01TI6@<0oooo00<000000?ooo`3oool08@3oool002@0
oooo100000000`3oool000000?ooo`020?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000050?ooo`80000000<0oooo01TI6@0I6AT0:`0I6AT>000000P06ATI0P0c<c<`01TI
6@80<c<c200I6AT>000002d06ATI0P3oool2000002<0oooo000Y0?ooo`050000003oool0oooo0?oo
o`000000103oool200000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0[01TI
6A<000001@0I6AT403<c<b`06ATI1@0c<c<401TI6A<00000:`0I6AT30?ooo`030000003oool0oooo
0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool010000000oooo000000000006
0?ooo`030000003oool0oooo01`06ATI1P0c<c<901TI6A@00000100I6AT703<c<bL06ATI1P0c<c<5
01TI6A<000002@0I6AT603<c<a`06ATI0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0H
01TI6@/0<c<c200I6ATD000000D06ATI0`0c<c<304a<C2H06ATI0`1<C4`303<c<`D06ATI50000008
01TI6@/0<c<c600I6AT30?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo
0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool05P0I
6AT=03<c<`P06ATI5`00000201TI6@<0<c<c101<C4`T01TI6@@0C4a<0`0c<c<201TI6AP000001`0I
6AT=03<c<aH06ATI0`3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000H0oooo0`000006
0?ooo`030000003oool0oooo01D06ATI3P0c<c<801TI6AP000000P0I6AT303<c<`H0C4a<7`0I6AT6
04a<C080<c<c0`0I6ATH000000L06ATI3P0c<c<E01TI6@<0oooo00<000000?ooo`3oool08@3oool0
03`0oooo00<000000?ooo`3oool05@0I6AT203<c<`D0C4a<1`0c<c<701TI6AT000000`0I6AT203<c
<`80C4a<00@0IVIV07moO`1oOgl0IVIV7P0I6AT0101VIVH0Ogmo07moO`1VIVH204a<C080<c<c0`0I
6ATI000000L06ATI1`0c<c<504a<C080<c<c5@0I6AT30?ooo`030000003oool0oooo0240oooo000Z
0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool04`0I6AT00`0c<c<0C4a<04a<C00704a<C0L0<c<c1`0I6ATI000000@06ATI00@0<c<c
04a<C01<C4`0IVIV0`1oOgl204a<C1T06ATI00<0C4a<07moO`1oOgl00P1oOgl0101VIVH0C4a<04a<
C00c<c<401TI6AT000001P0I6AT703<c<`T0C4a<00<0<c<c01TI6@0I6AT04@0I6AT30?ooo`030000
003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo01406ATI0P0c<c<;04a<C0H0<c<c1`0I6ATI000000@06ATI
00@0<c<c04a<C01<C4`0IVIV101oOgl00`1VIVH06ATI01TI6@0F01TI6@0306IVIP1oOgl0Ogmo0080
Ogmo00@0IVIV04a<C01<C4`0<c<c100I6ATI000000L06ATI1P0c<c<;04a<C080<c<c4@0I6AT30?oo
o`030000003oool0oooo0240oooo000T0?ooo`@0000000<0oooo0000003oool00P3oool00`000000
oooo0?ooo`020?ooo`D000001@3oool2000000030?ooo`0I6AT06ATI00h06ATI00<0<c<c04a<C01<
C4`02`1<C4`703<c<`H06ATI6@00000401TI6@<0<c<c00@0C4a<06IVIP1oOgl0VIVI0P2c/k<303<c
<a<06ATI0P0c<c<01`1oOgl0/k>c09VIV@2IVIT0Ogmo06IVIP1<C4`00P0c<c<401TI6AT000001`0I
6AT603<c<`d0C4a<00<0<c<c01TI6@0I6AT03P0I6AT20?ooo`8000008`3oool002T0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0
3`0I6AT0100c<c<0C4a<04a<C01<C4`606IVIPH0C4a<1P0c<c<601TI6AT000001@0I6AT203<c<`04
04a<C01VIVH0Ogmo09VIV@80/k>c0P1oOgl00`1<C4`06ATI01TI6@0A01TI6@80Ogmo0P2c/k<209VI
V@0306IVIP1<C4`0<c<c0080<c<c100I6ATI000000L06ATI1P0c<c<604a<C0D0IVIV0`1<C4`00`0c
<c<06ATI01TI6@0=01TI6@<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool03P0I6AT00`0c
<c<0C4a<04a<C00806IVIPH0C4a<1P0c<c<701TI6AP000001@0I6AT203<c<`0604a<C01VIVH0IVIV
09VIV@2c/k<0c<c<0P3Vi^H00`1<C4`06ATI01TI6@0@01TI6@0604a<C03Vi^H0i^KV0<c<c02c/k<0
VIVI0P1VIVH00`1<C4`0<c<c03<c<`0501TI6AP000001`0I6AT603<c<`H0C4a<201VIVH204a<C003
03<c<`0I6AT06ATI00`06ATI0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo
0?ooo`3oool0000000D0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0=01TI6@80
<c<c00<0C4a<06IVIP1VIVH0201VIVH604a<C0H0<c<c200I6ATD000000H06ATI0`0c<c<204a<C004
06IVIP1oOgl0Ogmo0;>c/`80i^KV00<0oooo06IVIP1VIVH03`0I6AT01`1VIVH0oooo0?ooo`3Vi^H0
c<c<09VIV@1oOgl00P1VIVH0101<C4`0<c<c03<c<`0c<c<601TI6A@000002@0I6AT603<c<`H0C4a<
2P1VIVH203<c<`d06ATI0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?oo
o`3oool0000000H0oooo0P0000060?ooo`030000003oool0oooo00d06ATI0P1<C4`;06IVIPH0C4a<
1P0c<c<901TI6A4000001`0I6AT403<c<`80C4a<00D0IVIV07moO`1oOgl0/k>c0>KViP030?ooo`03
0<c<c00I6AT06ATI00`06ATI00H0c<c<0?ooo`3oool0oooo0>KViP2c/k<207moO`0306IVIP1<C4`0
C4a<00@0<c<c1`0I6ATA000000T06ATI1P0c<c<604a<C0/0IVIV0P1<C4`=01TI6@<0oooo00<00000
0?ooo`3oool08@3oool002X0oooo0`0000080?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0300I6AT0100c<c<0IVIV06IVIP1VIVH507moO`L0IVIV1@1<C4`503<c<``06ATI1@00000=
01TI6@D0<c<c101<C4`01P1VIVH0Ogmo07moO`2IVIT0c<c<0>KViP<0oooo00<0<c<c01TI6@0I6AT0
2`0I6AT01P3Vi^H0oooo0?ooo`3oool0c<c<0;>c/`80Ogmo0P1VIVH304a<C0D0<c<c3@0I6AT50000
00`06ATI1P0c<c<504a<C0H0IVIV1@1oOgl306IVIP0304a<C00I6AT06ATI00X06ATI0`3oool00`00
0000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`0;01TI6@0303<c<`1VIVH0Ogmo00P0
Ogmo1P1VIVH504a<C0H0<c<c6@0I6AT803<c<`@0C4a<0P1VIVH207moO`0309VIV@2c/k<0i^KV00<0
oooo00<0i^KV03<c<`0I6AT02P0I6AT01`1VIVH0oooo0?ooo`3oool0i^KV0<c<c02c/k<00P1oOgl2
06IVIP@0C4a<200c<c<J01TI6@H0<c<c1@1<C4`506IVIPT0Ogmo00<0IVIV03<c<`0I6AT02P0I6AT3
0?ooo`030000003oool0oooo0240oooo000l0?ooo`030000003oool0oooo00X06ATI00<0<c<c06IV
IP1VIVH02P1oOgl506IVIPD0C4a<1P0c<c<E01TI6@P0<c<c1`1<C4`306IVIP80Ogmo00<0VIVI0;>c
/`3Vi^H0103oool00`1VIVH06ATI01TI6@0801TI6@0306IVIP3oool0oooo0080oooo00<0i^KV0;>c
/`2IVIT00P1oOgl306IVIPL0C4a<200c<c<E01TI6@H0<c<c1@1<C4`506IVIPX0Ogmo0P1VIVH00`0c
<c<06ATI01TI6@0801TI6@<0oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000030?ooo`03
0000003oool0000000@000001@3oool00`000000oooo0?ooo`0901TI6@0303<c<`1<C4`0IVIV00`0
Ogmo101VIVH504a<C0L0<c<c400I6AT803<c<`D0C4a<1`1VIVH307moO`0409VIV@2c/k<0/k>c0>KV
iPD0oooo00<0/k>c01TI6@0I6AT01`0I6AT50?ooo`040>KViP3<c<`0/k>c09VIV@<0Ogmo1`1VIVH5
04a<C0P0<c<c400I6AT703<c<`D0C4a<1@1VIVH;07moO`0306IVIP1<C4`0<c<c00T06ATI0`3oool0
0`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool01`3oool2000000030?ooo`0I6AT06ATI00L06ATI00@0C4a<06IVIP1oOgl0Ogmo1P2I
VIT507moO`@0IVIV1@1<C4`803<c<`d06ATI1P0c<c<604a<C0D0IVIV1@1oOgl309VIV@80/k>c00<0
c<c<0>KViP3oool01@3oool801TI6@H0oooo00@0i^KV0<c<c02c/k<0/k>c0`2IVIT507moO`D0IVIV
1P1<C4`603<c<`d06ATI200c<c<504a<C0@0IVIV1@1oOgl609VIV@80Ogmo00<0IVIV04a<C00I6AT0
200I6AT20?ooo`8000008`3oool002@0oooo100000000`3oool000000?ooo`020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0801TI6@0403<c<`1V
IVH0Ogmo07moO`P0VIVI1@1oOgl406IVIPD0C4a<200c<c<801TI6@P0<c<c1@1<C4`406IVIP@0Ogmo
102IVIT40;>c/`80c<c<0P3Vi^H60?ooo`0303<c<`0I6AT06ATI00D06ATI1P3oool20>KViP80c<c<
102c/k<409VIV@@0Ogmo101VIVH504a<C0P0<c<c200I6AT903<c<`D0C4a<101VIVH507moO`L0VIVI
0`1oOgl00`1<C4`06ATI01TI6@0601TI6@<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`8000001P3oool00`000000oooo0?ooo`0801TI6@0304a<
C01oOgl0Ogmo00T0VIVI1@1oOgl406IVIPD0C4a<2`0c<c<00`0I6AT0<c<c03<c<`0803<c<`@0C4a<
101VIVH307moO`@0VIVI0P2c/k<30<c<c0@0i^KV2P3oool701TI6@T0oooo103Vi^H30<c<c080/k>c
102IVIT307moO`@0IVIV101<C4`:03<c<`0301TI6@0c<c<0<c<c00X0<c<c1@1<C4`406IVIP@0Ogmo
2@2IVIT207moO`0306IVIP0c<c<06ATI00H06ATI0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3o
ool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0701TI6@0303<c<`1VIVH0Ogmo00/0VIVI101oOgl406IVIPD0C4a<500c<c<504a<C0@0IVIV
0`1oOgl209VIV@<0/k>c00@0c<c<0>KViP3Vi^H0i^KV3`3oool601TI6@l0oooo0`3Vi^H0103<c<`0
/k>c0;>c/`2c/k<209VIV@<0Ogmo101VIVH504a<C1@0<c<c1@1<C4`406IVIP@0Ogmo2`2IVIT00`1o
Ogl0IVIV03<c<`0701TI6@<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3o
ool0oooo000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`0I6AT0100c
<c<0Ogmo09VIV@2IVIT50;>c/`D0VIVI101oOgl406IVIPH0C4a<4P0c<c<504a<C080IVIV0`1oOgl3
09VIV@80/k>c00@0c<c<0>KViP3Vi^H0i^KV4`3oool401TI6@030<c<c03oool0oooo0100oooo0`3V
i^H00`3<c<`0/k>c0;>c/`0309VIV@<0Ogmo0P1VIVH504a<C1<0<c<c1@1<C4`406IVIP@0Ogmo1@2I
VIT50;>c/`<0VIVI00<0IVIV01TI6@0I6AT01@0I6AT30?ooo`030000003oool0oooo0240oooo000Y
0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo
00<000000?ooo`3oool01P0I6AT00`0c<c<0Ogmo09VIV@080;>c/`@0VIVI101oOgl406IVIPH0C4a<
400c<c<504a<C0<0IVIV0`1oOgl209VIV@<0/k>c00<0c<c<0>KViP3oool05@3oool0103<c<`06ATI
01TI6@3<c<`F0?ooo`030>KViP3<c<`0/k>c0080/k>c0P2IVIT307moO`<0IVIV1@1<C4`@03<c<`H0
C4a<101VIVH407moO`@0VIVI202c/k<00`2IVIT0Ogmo03<c<`0601TI6@<0oooo00<000000?ooo`3o
ool08@3oool002X0oooo0`0000060?ooo`<000001P3oool00`000000oooo0?ooo`0601TI6@0304a<
C01oOgl0VIVI00P0/k>c1@2IVIT307moO`@0IVIV1P1<C4`?03<c<`D0C4a<101VIVH307moO`80VIVI
0P2c/k<00`3<c<`0i^KV0?ooo`0G0?ooo`806ATI603oool00`3Vi^H0c<c<0;>c/`020;>c/`0409VI
V@1oOgl0Ogmo07moO`@0IVIV1@1<C4`?03<c<`H0C4a<101VIVH407moO`@0VIVI202c/k<209VIV@03
06IVIP0I6AT06ATI00@06ATI0`3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo
0?ooo`0601TI6@0304a<C01oOgl0/k>c00T0/k>c102IVIT307moO`@0IVIV1P1<C4`?03<c<`D0C4a<
0`1VIVH207moO`<0VIVI00D0/k>c0<c<c03<c<`0c<c<0>KViP0I0?ooo`0301TI6@3oool0oooo01L0
oooo00@0i^KV0<c<c03<c<`0/k>c0`2IVIT207moO`@0IVIV1@1<C4`>03<c<`H0C4a<101VIVH407mo
O`@0VIVI2@2c/k<00`2IVIT0Ogmo03<c<`0501TI6@<0oooo00<000000?ooo`3oool08@3oool003<0
oooo0`0000060?ooo`030000003oool0oooo00D06ATI00<0C4a<07moO`2IVIT00`2c/k<20<c<c0D0
/k>c102IVIT307moO`@0IVIV1P1<C4`>03<c<`D0C4a<0`1VIVH307moO`80VIVI0P2c/k<20<c<c003
0>KViP3oool0oooo0380oooo00<0i^KV0<c<c03<c<`00P2c/k<209VIV@<0Ogmo0`1VIVH504a<C0h0
<c<c1P1<C4`406IVIP<0Ogmo102IVIT50;>c/`80c<c<0`2c/k<00`2IVIT0Ogmo04a<C00501TI6@<0
oooo00<000000?ooo`3oool08@3oool00380oooo00D000000?ooo`3oool0oooo000000050?ooo`80
000000<0oooo01TI6@0I6AT00`0I6AT00`1<C4`0Ogmo09VIV@020;>c/`<0c<c<1@2c/k<409VIV@<0
Ogmo101VIVH604a<C0h0<c<c1@1<C4`306IVIP<0Ogmo0P2IVIT20;>c/`80c<c<00<0i^KV0?ooo`3o
ool0<P3oool00`3Vi^H0c<c<0<c<c0020;>c/`80VIVI0`1oOgl306IVIPD0C4a<3P0c<c<604a<C0@0
IVIV0`1oOgl409VIV@D0/k>c0`3<c<`20;>c/`0309VIV@1oOgl0C4a<00D06ATI0P3oool2000002<0
oooo000b0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0501TI6@03
04a<C01oOgl0VIVI0080/k>c0`3<c<`50;>c/`@0VIVI0`1oOgl406IVIPH0C4a<3P0c<c<504a<C0<0
IVIV0`1oOgl209VIV@80/k>c0P3<c<`00`3Vi^H0oooo0?ooo`0b0?ooo`030>KViP3<c<`0c<c<0080
/k>c0P2IVIT307moO`<0IVIV1@1<C4`>03<c<`H0C4a<101VIVH307moO`@0VIVI1@2c/k<30<c<c080
/k>c00<0VIVI07moO`1<C4`01@0I6AT30?ooo`030000003oool0oooo0240oooo000b0?ooo`050000
003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0501TI6@0304a<C01oOgl0VIVI0080
/k>c0`3<c<`50;>c/`@0VIVI0`1oOgl406IVIPH0C4a<3P0c<c<504a<C0<0IVIV0`1oOgl209VIV@80
/k>c0P3<c<`00`3Vi^H0oooo0?ooo`0b0?ooo`030>KViP3<c<`0c<c<0080/k>c0P2IVIT307moO`<0
IVIV1@1<C4`>03<c<`H0C4a<101VIVH307moO`@0VIVI1@2c/k<30<c<c080/k>c00<0VIVI07moO`1<
C4`01@0I6AT30?ooo`030000003oool0oooo0240oooo000b0?ooo`050000003oool0oooo0?ooo`00
00001@3oool00`000000oooo0?ooo`0601TI6@0304a<C01oOgl0/k>c00T0/k>c102IVIT307moO`@0
IVIV1P1<C4`?03<c<`D0C4a<0`1VIVH207moO`<0VIVI0P2c/k<20<c<c0030>KViP3oool0oooo01L0
oooo00<06ATI0?ooo`3oool05P3oool00`3Vi^H0c<c<0<c<c0020;>c/`<0VIVI0P1oOgl406IVIP@0
C4a<3`0c<c<604a<C0@0IVIV101oOgl409VIV@T0/k>c00<0VIVI06IVIP0I6AT01@0I6AT30?ooo`03
0000003oool0oooo0240oooo000b0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000
oooo0?ooo`0601TI6@0304a<C01oOgl0VIVI00P0/k>c102IVIT407moO`@0IVIV1P1<C4`@03<c<`@0
C4a<101VIVH307moO`80VIVI0P2c/k<20<c<c0030>KViP3oool0oooo01D0oooo0P0I6ATG0?ooo`03
0>KViP3<c<`0c<c<0080/k>c0P2IVIT307moO`@0IVIV101<C4`@03<c<`H0C4a<101VIVH407moO`@0
VIVI202c/k<00`2IVIT0Ogmo04a<C00601TI6@<0oooo00<000000?ooo`3oool08@3oool00380oooo
00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00L06ATI00@0C4a<07moO`2I
VIT0VIVI1P2c/k<409VIV@@0Ogmo101VIVH604a<C140<c<c101<C4`406IVIP<0Ogmo0P2IVIT20;>c
/`040<c<c03Vi^H0i^KV0>KViQ@0oooo00D0IVIV01TI6@0I6AT06ATI0<c<c00C0?ooo`<0i^KV00<0
c<c<0;>c/`2c/k<00P2IVIT307moO`@0IVIV101<C4`B03<c<`D0C4a<101VIVH407moO`D0VIVI1@2c
/k<309VIV@0307moO`0c<c<06ATI00D06ATI0`3oool00`000000oooo0?ooo`0Q0?ooo`00<`3oool3
000000H0oooo00<000000?ooo`3oool01`0I6AT00`0c<c<0Ogmo09VIV@0209VIV@@0/k>c1@2IVIT4
07moO`@0IVIV1@1<C4`C03<c<`D0C4a<101VIVH207moO`80VIVI0P2c/k<0103<c<`0i^KV0>KViP3V
i^HB0?ooo`0306IVIP0I6AT06ATI00<06ATI4P3oool30>KViP030<c<c02c/k<0/k>c0080VIVI0P1o
Ogl406IVIPD0C4a<4`0c<c<504a<C0@0IVIV101oOgl509VIV@@0/k>c0`2IVIT00`1oOgl0IVIV01TI
6@0601TI6@<0oooo00<000000?ooo`3oool08@3oool003`0oooo00<000000?ooo`3oool01`0I6AT0
0`0c<c<0IVIV07moO`0309VIV@80/k>c1P2IVIT407moO`@0IVIV1@1<C4`D03<c<`D0C4a<0`1VIVH3
07moO`<0VIVI00D0/k>c0<c<c03<c<`0c<c<0>KViP0A0?ooo`H06ATI4@3oool01@3Vi^H0c<c<0<c<
c03<c<`0/k>c00<0VIVI0`1oOgl306IVIPD0C4a<500c<c<504a<C0@0IVIV101oOgl609VIV@80/k>c
0`2IVIT00`1oOgl0IVIV03<c<`0701TI6@<0oooo00<000000?ooo`3oool08@3oool002X0oooo0`00
00030?ooo`030000003oool0000000@000001@3oool00`000000oooo0?ooo`0801TI6@0304a<C01o
Ogl0Ogmo00T0VIVI1@1oOgl406IVIPD0C4a<5P0c<c<404a<C0@0IVIV0`1oOgl209VIV@<0/k>c0`3<
c<`20>KViPd0oooo1`0I6AT<0?ooo`80i^KV0`3<c<`30;>c/`80VIVI0`1oOgl406IVIP@0C4a<5`0c
<c<504a<C0@0IVIV101oOgl909VIV@80Ogmo00<0IVIV03<c<`0I6AT01P0I6AT30?ooo`030000003o
ool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00P06ATI00@0<c<c06IVIP1oOgl0Ogmo1`2IVIT507moO`@0IVIV
1@1<C4`903<c<`L06ATI2@0c<c<504a<C0@0IVIV0P1oOgl309VIV@@0/k>c103<c<`30>KViPH0oooo
200I6AT60?ooo`<0i^KV103<c<`40;>c/`<0VIVI0P1oOgl406IVIPD0C4a<2@0c<c<701TI6@T0<c<c
1@1<C4`406IVIPD0Ogmo1`2IVIT207moO`0306IVIP0c<c<06ATI00L06ATI0`3oool00`000000oooo
0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0
1P3oool2000000030?ooo`0I6AT06ATI00L06ATI0P1<C4`207moO`H0VIVI1@1oOgl406IVIPD0C4a<
200c<c<<01TI6@L0<c<c1P1<C4`306IVIP@0Ogmo102IVIT40;>c/`030<c<c03Vi^H0oooo00D0oooo
2@0I6AT50?ooo`030>KViP3<c<`0/k>c00<0/k>c102IVIT407moO`<0IVIV1P1<C4`703<c<``06ATI
200c<c<504a<C0@0IVIV1@1oOgl609VIV@80Ogmo00<0IVIV04a<C00I6AT0200I6AT20?ooo`800000
8`3oool002T0oooo00D000000?ooo`3oool0oooo000000060?ooo`8000001P3oool00`000000oooo
0?ooo`0901TI6@0303<c<`1<C4`0IVIV00<0Ogmo0P2IVIT707moO`@0IVIV1@1<C4`603<c<a006ATI
200c<c<504a<C0D0IVIV101oOgl409VIV@030;>c/`3Vi^H0oooo00@0oooo00<0IVIV01TI6@0I6AT0
1`0I6AT50?ooo`030>KViP3<c<`0/k>c00<0VIVI101oOgl506IVIPD0C4a<200c<c<@01TI6@H0<c<c
1@1<C4`506IVIPH0Ogmo0P2IVIT307moO`0306IVIP1<C4`0<c<c00T06ATI0`3oool00`000000oooo
0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0:01TI6@0303<c<`1VIVH0IVIV00X0Ogmo1@1VIVH504a<C0H0<c<c
500I6AT803<c<`D0C4a<1@1VIVH307moO`0309VIV@2c/k<0i^KV00@0oooo00<0IVIV01TI6@0I6AT0
200I6AT00`1VIVH0oooo0?ooo`020?ooo`030>KViP2c/k<0VIVI00<0Ogmo1@1VIVH504a<C0P0<c<c
500I6AT603<c<`D0C4a<1@1VIVH:07moO`80IVIV00<0<c<c01TI6@0I6AT0200I6AT30?ooo`030000
003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00/06ATI00@0<c<c04a<C01VIVH0IVIV1`1oOgl606IVIPD0
C4a<1P0c<c<H01TI6@T0<c<c101<C4`206IVIP80Ogmo00<0VIVI0;>c/`3Vi^H00`3oool00`2c/k<0
6ATI01TI6@0:01TI6@0706IVIP3oool0oooo0?ooo`3Vi^H0c<c<0;>c/`0207moO`80IVIV101<C4`9
03<c<aT06ATI1P0c<c<504a<C0D0IVIV1`1oOgl306IVIP0303<c<`0I6AT06ATI00T06ATI0`3oool0
0`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00`06ATI00@0<c<c06IVIP1VIVH0IVIV
1@1oOgl606IVIPD0C4a<1P0c<c<M01TI6@P0<c<c0P1<C4`01@1VIVH0Ogmo07moO`2c/k<0c<c<00<0
oooo00<0c<c<01TI6@0I6AT0300I6AT01P3<c<`0oooo0?ooo`3oool0c<c<0;>c/`80Ogmo00<0IVIV
04a<C01<C4`0200c<c<M01TI6@H0<c<c1@1<C4`606IVIPD0Ogmo0`1VIVH00`0c<c<06ATI01TI6@0:
01TI6@<0oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000060?ooo`<000001P3oool00`00
0000oooo0?ooo`0=01TI6@80C4a<0P1VIVH307moO`H0IVIV1P1<C4`603<c<`T06ATI3000000<01TI
6@@0<c<c0P1<C4`0101VIVH0Ogmo07moO`2c/k<20>KViP80oooo00<0/k>c01TI6@0I6AT03@0I6AT3
0?ooo`040>KViP3<c<`0VIVI07moO`80IVIV00<0C4a<03<c<`0c<c<00P0c<c<<01TI6@`000002P0I
6AT503<c<`H0C4a<1P1VIVH307moO`80IVIV0P1<C4`=01TI6@<0oooo00<000000?ooo`3oool08@3o
ool003`0oooo00<000000?ooo`3oool03@0I6AT203<c<`0304a<C01VIVH0IVIV00P0IVIV1P1<C4`6
03<c<`P06ATI5000000601TI6@<0<c<c0P1<C4`0101VIVH0Ogmo07moO`2c/k<20>KViP030?ooo`2c
/k<0<c<c00l06ATI00L0/k>c0<c<c03oool0i^KV0<c<c02c/k<0Ogmo0080IVIV00@0C4a<03<c<`0c
<c<0<c<c1P0I6ATE000000P06ATI1P0c<c<604a<C0T0IVIV00<0C4a<03<c<`0c<c<03@0I6AT30?oo
o`030000003oool0oooo0240oooo000Z0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool03P0I6AT00`0c<c<0C4a<04a<C00806IVIPH0
C4a<1P0c<c<801TI6AL000001@0I6AT203<c<`0604a<C01VIVH0IVIV07moO`2c/k<0c<c<0P3Vi^H0
0`1<C4`0<c<c01TI6@0?01TI6@0703<c<`1<C4`0i^KV0>KViP3<c<`0/k>c07moO`0206IVIP0304a<
C00c<c<0<c<c00D06ATI5`00000801TI6@H0<c<c1P1<C4`806IVIP80C4a<00<0<c<c01TI6@0I6AT0
300I6AT30?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000
1`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01006ATI0`1<C4`506IVIPL0C4a<
1P0c<c<601TI6AT00000100I6AT303<c<`0404a<C01VIVH0Ogmo09VIV@80/k>c0P3<c<`00`1<C4`0
6ATI01TI6@0A01TI6@80c<c<0P2c/k<209VIV@0307moO`1<C4`0C4a<0080<c<c100I6ATI000000L0
6ATI1P0c<c<604a<C0D0IVIV0`1<C4`00`0c<c<06ATI01TI6@0=01TI6@<0oooo00<000000?ooo`3o
ool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`D000001@3oool200000003
0?ooo`0I6AT06ATI00h06ATI0P0c<c<304a<C00306IVIP1<C4`0C4a<00H0C4a<1`0c<c<601TI6AT0
0000100I6AT303<c<`0404a<C01VIVH0Ogmo09VIV@80/k>c0P1VIVHD01TI6@<0IVIV00H0/k>c09VI
V@2IVIT0Ogmo06IVIP1<C4`203<c<`@06ATI6@00000701TI6@H0<c<c201<C4`00`1VIVH0C4a<04a<
C00204a<C00303<c<`0I6AT06ATI00h06ATI0P3oool2000002<0oooo000Y0?ooo`050000003oool0
oooo0?ooo`000000103oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo01406ATI
00<0<c<c04a<C01<C4`02P1<C4`603<c<`L06ATI6@00000401TI6@80<c<c00<0C4a<06IVIP1oOgl0
0P2IVIT00`2c/k<0IVIV01TI6@0G01TI6@0706IVIP2c/k<0VIVI09VIV@1oOgl0IVIV04a<C00203<c
<`@06ATI6@00000701TI6@H0<c<c301<C4`00`0c<c<06ATI01TI6@0?01TI6@<0oooo00<000000?oo
o`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool00000
00H0oooo00<000000?ooo`3oool04`0I6AT203<c<`P0C4a<1`0c<c<701TI6AT00000100I6AT0100c
<c<0C4a<04a<C01VIVH207moO`80IVIV00<0<c<c01TI6@0I6AT05`0I6AT206IVIP<0Ogmo00@0IVIV
04a<C01<C4`0<c<c100I6ATI000000H06ATI1`0c<c<804a<C080<c<c4`0I6AT30?ooo`030000003o
ool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0000
00060?ooo`030000003oool0oooo01D06ATI00<0<c<c04a<C01<C4`0101<C4`703<c<`L06ATI6@00
000401TI6@0403<c<`1<C4`0C4a<06IVIP80Ogmo00<0IVIV03<c<`0c<c<06P0I6AT203<c<`0406IV
IP1oOgl0Ogmo06IVIP80C4a<00<0<c<c01TI6@0I6AT00P0I6ATI000000L06ATI1`0c<c<604a<C003
03<c<`0I6AT06ATI01<06ATI0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo
0?ooo`3oool0000000H0oooo0P0000060?ooo`030000003oool0oooo01D06ATI100c<c<00`1<C4`0
<c<c03<c<`0703<c<`P06ATI6000000201TI6@<0<c<c0`1<C4`206IVIP0303<c<`0I6AT06ATI01d0
6ATI0P1VIVH404a<C0<0<c<c0P0I6ATH000000L06ATI2@0c<c<00`1<C4`0<c<c03<c<`0203<c<aD0
6ATI0`3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000P0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0H01TI6@/0<c<c200I6ATG000000806ATI0`0c<c<404a<C080<c<c
800I6AT303<c<`<0C4a<0`0c<c<201TI6AP000001`0I6AT;03<c<aP06ATI0`3oool00`000000oooo
0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`0H01TI6@/0<c<c200I6ATE000000@06ATI0P0c
<c<404a<C2H06ATI101<C4`203<c<`@06ATI5@00000801TI6@/0<c<c600I6AT30?ooo`030000003o
ool0oooo0240oooo000l0?ooo`030000003oool0oooo01X06ATI200c<c<901TI6A<000001@0I6AT6
03<c<bP06ATI1P0c<c<501TI6A<000002@0I6AT803<c<aX06ATI0`3oool00`000000oooo0?ooo`0Q
0?ooo`00:P3oool3000000<0oooo00<000000?ooo`3oool00`0000060?ooo`030000003oool0oooo
01d06ATI100c<c<:01TI6A4000001P0I6AT403<c<bh06ATI100c<c<601TI6A4000002P0I6AT403<c
<ad06ATI0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool00000
00@0oooo00D000000?ooo`3oool0oooo000000050?ooo`80000000<0oooo01TI6@0I6AT0:`0I6AT>
000000P06ATI0P0c<c<`01TI6@80<c<c200I6AT>000002d06ATI0P3oool2000002<0oooo000Y0?oo
o`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool0;P0I6AT:000004X06ATI2P00000^01TI6@<0oooo00<000000?ooo`3oool08@3o
ool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`8000000P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo02l06ATI1`00001>01TI6@L00000;`0I6AT30?ooo`030000003o
ool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool010000000oooo0000
000000060?ooo`030000003oool0oooo0;X06ATI0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`2j01TI6@040000003oool0oooo000002<0oooo000Y0?ooo`050000003oool0oooo0?ooo`00
0000103oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool000002@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`070?ooo`040000003oool0oooo000002<0oooo000Z0?ooo`<000001P3oool3
000000H0oooo`@00000S0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00L03o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool04@3o
ool010000000oooo0?ooo`00001H0?ooo`00L@3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool04`3oool010000000oooo0?ooo`00001G0?ooo`00JP3o
ool4000000<0oooo00<000000?ooo`3oool00`3oool200000100oooo00<000000?ooo`3oool00`3o
ool00`000000oooo000000050?ooo`030000003oool0oooo00<0oooo1000000>0?ooo`030000003o
ool0000000@000000P3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`0300000580oooo001Y0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P0000040?ooo`030000003oool0000000D0oooo100000060?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo000000D0oooo100000060?ooo`030000003oool0000000@0oooo00L000000?ooo`00
0000oooo0000003oool0000000D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0000
00030?ooo`030000003oool0oooo04l0oooo001Y0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`000000103oool010000000oooo0?ooo`00000>0?ooo`030000003oool0oooo00<0oooo00D0
00000?ooo`3oool000000?ooo`05000000<0oooo00<000000?ooo`3oool00P00000>0?ooo`040000
003oool0oooo000000@0oooo0`0000020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04l0oooo001Y0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`000000103oool4000000@0oooo100000060?ooo`03
0000003oool0oooo00<0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0
oooo00<0oooo00D000000?ooo`000000oooo000000030?ooo`@000001P3oool010000000oooo0?oo
o`3oool2000000080?ooo`000000oooo0000003oool000000?ooo`0000050?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1?0?ooo`00J@3oool0
0`000000oooo0?ooo`040?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool00000
3P3oool400000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000060?ooo`80
000000<0oooo0000003oool0303oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0000
00<0oooo100000020?ooo`040000003oool0oooo000000<0oooo1@00001B0?ooo`00J@3oool00`00
0000oooo0?ooo`040?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`0000003P3oool0
1`000000oooo0?ooo`3oool000000?ooo`0000000`3oool01@000000oooo0000003oool0000001L0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`070000003oool0oooo0?oo
o`000000oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0D`3oool0
06T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`8000003P3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P00000H0?ooo`8000000`3oool0
0`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo05<0oooo001Z0?ooo`@000006`3oool400000080oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0H0?ooo`<000001`3oool400000080oooo00<00000
0?ooo`3oool01@3oool500000540oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {128.5, 0}} -> {-1.05454, -0.576335, \
0.0073487, 0.0073487}, {{7.375, 279.562}, {97.0625, 3}} -> {-3.37638, \
-1.69026, 0.0215748, 0.0215748}, {{95.8125, 204.688}, {125.438, 101.938}} -> \
{-9.07638, -0.38771, 0.0936864, 0.0936864}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44967 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.274445 0.47619 [
[ 0 0 0 0 ]
[ 1 .44967 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.109925 0.97619 0.438964 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.172746 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -24.6875 -5.59375 ]
[-0.0125 .02851 0 5.59375 ]
[-0.0125 .07659 -24.6875 -5.59375 ]
[-0.0125 .07659 0 5.59375 ]
[-0.0125 .12467 -24.6875 -5.59375 ]
[-0.0125 .12467 0 5.59375 ]
[-0.0125 .17275 -9.5 -5.59375 ]
[-0.0125 .17275 0 5.59375 ]
[-0.0125 .22082 -17.75 -5.59375 ]
[-0.0125 .22082 0 5.59375 ]
[-0.0125 .2689 -17.75 -5.59375 ]
[-0.0125 .2689 0 5.59375 ]
[-0.0125 .31698 -17.75 -5.59375 ]
[-0.0125 .31698 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 .34549 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35799 -53.6875 0 ]
[.5 .35799 53.6875 11.375 ]
[ 0 0 0 0 ]
[ 1 .34549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
gsave
-0.0125 .02851 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .07659 m
.00625 .07659 L
s
gsave
-0.0125 .07659 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .12467 m
.00625 .12467 L
s
gsave
-0.0125 .12467 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17275 m
.00625 .17275 L
s
gsave
-0.0125 .17275 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22082 m
.00625 .22082 L
s
gsave
-0.0125 .22082 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2689 m
.00625 .2689 L
s
gsave
-0.0125 .2689 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31698 m
.00625 .31698 L
s
gsave
-0.0125 .31698 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04053 m
.00375 .04053 L
s
0 .05255 m
.00375 .05255 L
s
0 .06457 m
.00375 .06457 L
s
0 .08861 m
.00375 .08861 L
s
0 .10063 m
.00375 .10063 L
s
0 .11265 m
.00375 .11265 L
s
0 .13669 m
.00375 .13669 L
s
0 .14871 m
.00375 .14871 L
s
0 .16073 m
.00375 .16073 L
s
0 .18476 m
.00375 .18476 L
s
0 .19678 m
.00375 .19678 L
s
0 .2088 m
.00375 .2088 L
s
0 .23284 m
.00375 .23284 L
s
0 .24486 m
.00375 .24486 L
s
0 .25688 m
.00375 .25688 L
s
0 .28092 m
.00375 .28092 L
s
0 .29294 m
.00375 .29294 L
s
0 .30496 m
.00375 .30496 L
s
0 .0165 m
.00375 .0165 L
s
0 .00448 m
.00375 .00448 L
s
0 .329 m
.00375 .329 L
s
0 .34101 m
.00375 .34101 L
s
.25 Mabswid
0 0 m
0 .34549 L
s
.01923 .33924 m
.01923 .34549 L
s
.25962 .33924 m
.25962 .34549 L
s
.5 .33924 m
.5 .34549 L
s
.74038 .33924 m
.74038 .34549 L
s
.98077 .33924 m
.98077 .34549 L
s
.125 Mabswid
.06731 .34174 m
.06731 .34549 L
s
.11538 .34174 m
.11538 .34549 L
s
.16346 .34174 m
.16346 .34549 L
s
.21154 .34174 m
.21154 .34549 L
s
.30769 .34174 m
.30769 .34549 L
s
.35577 .34174 m
.35577 .34549 L
s
.40385 .34174 m
.40385 .34549 L
s
.45192 .34174 m
.45192 .34549 L
s
.54808 .34174 m
.54808 .34549 L
s
.59615 .34174 m
.59615 .34549 L
s
.64423 .34174 m
.64423 .34549 L
s
.69231 .34174 m
.69231 .34549 L
s
.78846 .34174 m
.78846 .34549 L
s
.83654 .34174 m
.83654 .34549 L
s
.88462 .34174 m
.88462 .34549 L
s
.93269 .34174 m
.93269 .34549 L
s
.25 Mabswid
0 .34549 m
1 .34549 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .07659 m
1 .07659 L
s
.99375 .12467 m
1 .12467 L
s
.99375 .17275 m
1 .17275 L
s
.99375 .22082 m
1 .22082 L
s
.99375 .2689 m
1 .2689 L
s
.99375 .31698 m
1 .31698 L
s
.125 Mabswid
.99625 .04053 m
1 .04053 L
s
.99625 .05255 m
1 .05255 L
s
.99625 .06457 m
1 .06457 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10063 m
1 .10063 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .13669 m
1 .13669 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .16073 m
1 .16073 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .19678 m
1 .19678 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .23284 m
1 .23284 L
s
.99625 .24486 m
1 .24486 L
s
.99625 .25688 m
1 .25688 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29294 m
1 .29294 L
s
.99625 .30496 m
1 .30496 L
s
.99625 .0165 m
1 .0165 L
s
.99625 .00448 m
1 .00448 L
s
.99625 .329 m
1 .329 L
s
.99625 .34101 m
1 .34101 L
s
.25 Mabswid
1 0 m
1 .34549 L
s
gsave
.5 .35799 -114.688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.375 translate 1 -1 scale
63.000 12.312 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cz) show
77.938 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
85.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
103.188 12.312 moveto
(\\220) show
106.312 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
114.562 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
123.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
132.375 12.312 moveto
(H) show
135.562 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
141.062 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
145.750 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
154.562 12.312 moveto
(L) show
157.750 12.312 moveto
(\\220) show
160.875 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
166.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .34549 L
0 .34549 L
closepath
clip
newpath
.2 g
.01923 .33885 m
.98077 .33885 L
.98077 .00664 L
.01923 .00664 L
F
.1 g
.17497 .03228 m
.18174 .03079 L
.18852 .03008 L
.19529 .02965 L
.20206 .02662 L
.20883 .02581 L
.2156 .02608 L
.22237 .02759 L
.22914 .03096 L
.232 .03322 L
.23592 .03761 L
.241 .04651 L
.24269 .05061 L
.24569 .0598 L
.24898 .07308 L
.24946 .0753 L
.25161 .08637 L
.2538 .09966 L
.25556 .11295 L
.25623 .11844 L
.2568 .12624 L
.25738 .13953 L
.25715 .15281 L
.25623 .16351 L
.25604 .1661 L
.25604 .17939 L
.25623 .18198 L
.25715 .19268 L
.25738 .20597 L
.2568 .21925 L
.25623 .22706 L
.25556 .23254 L
.2538 .24583 L
.25161 .25912 L
.24946 .27019 L
.24898 .27241 L
.24569 .28569 L
.24269 .29488 L
.241 .29898 L
.23592 .30788 L
.232 .31227 L
.22914 .31453 L
.22237 .3179 L
.2156 .31941 L
.20883 .31968 L
.20206 .31887 L
.19529 .31584 L
.18852 .31541 L
.18174 .3147 L
.17497 .31321 L
.17225 .31227 L
.1682 .31001 L
.16143 .30425 L
.15466 .30322 L
.14789 .30101 L
.14485 .29898 L
.14112 .29467 L
.13434 .29091 L
.12757 .28822 L
.12685 .28569 L
.1208 .2797 L
.11403 .27697 L
.10892 .27241 L
.10726 .26974 L
.10049 .2642 L
.09577 .25912 L
.09372 .25534 L
.08694 .25014 L
.08465 .24583 L
.08017 .23888 L
.07399 .23254 L
.0734 .23147 L
.06663 .22215 L
.06512 .21925 L
.05986 .20987 L
.05787 .20597 L
.05309 .19606 L
.0514 .19268 L
.04652 .17939 L
.04652 .1661 L
.0514 .15281 L
.05309 .14944 L
.05787 .13953 L
.05986 .13562 L
.06512 .12624 L
.06663 .12334 L
.0734 .11402 L
.07399 .11295 L
.08017 .10661 L
.08465 .09966 L
.08694 .09535 L
.09372 .09015 L
.09577 .08637 L
.10049 .08129 L
.10726 .07575 L
.10892 .07308 L
.11403 .06852 L
.1208 .06579 L
.12685 .0598 L
.12757 .05727 L
.13434 .05458 L
.14112 .05082 L
.14485 .04651 L
.14789 .04449 L
.15466 .04227 L
.16143 .04124 L
.1682 .03548 L
.17225 .03322 L
F
0 g
.12757 .08506 m
.13434 .08163 L
.14112 .07884 L
.14789 .07672 L
.15466 .07531 L
.16143 .07468 L
.1682 .07493 L
.17497 .07623 L
.18174 .07882 L
.18852 .08306 L
.19234 .08637 L
.19529 .08949 L
.20206 .09917 L
.20234 .09966 L
.20833 .11295 L
.20883 .11431 L
.21217 .12624 L
.21443 .13953 L
.21537 .15281 L
.21511 .1661 L
.21511 .17939 L
.21537 .19268 L
.21443 .20597 L
.21217 .21925 L
.20883 .23118 L
.20833 .23254 L
.20234 .24583 L
.20206 .24632 L
.19529 .256 L
.19234 .25912 L
.18852 .26243 L
.18174 .26667 L
.17497 .26926 L
.1682 .27056 L
.16143 .27082 L
.15466 .27018 L
.14789 .26877 L
.14112 .26665 L
.13434 .26386 L
.12757 .26043 L
.12523 .25912 L
.1208 .2564 L
.11403 .25173 L
.10726 .24636 L
.10663 .24583 L
.10049 .24034 L
.09372 .23349 L
.09284 .23254 L
.08694 .2258 L
.08182 .21925 L
.08017 .21702 L
.0734 .20693 L
.07281 .20597 L
.06663 .19515 L
.06537 .19268 L
.05986 .18111 L
.05932 .17939 L
.05932 .1661 L
.05986 .16438 L
.06537 .15281 L
.06663 .15034 L
.07281 .13953 L
.0734 .13856 L
.08017 .12847 L
.08182 .12624 L
.08694 .11969 L
.09284 .11295 L
.09372 .112 L
.10049 .10515 L
.10663 .09966 L
.10726 .09913 L
.11403 .09376 L
.1208 .08909 L
.12523 .08637 L
F
.3 g
.31717 .01953 m
.32394 .0186 L
.33072 .01854 L
.33749 .01934 L
.34064 .01993 L
.34426 .02174 L
.35103 .02556 L
.3578 .02564 L
.36457 .02603 L
.37134 .02712 L
.37811 .0311 L
.37964 .03322 L
.38489 .03692 L
.39166 .03747 L
.39843 .03921 L
.40255 .04651 L
.4052 .04912 L
.41197 .04967 L
.41874 .05193 L
.42318 .0598 L
.42551 .06192 L
.43229 .06298 L
.43765 .07308 L
.43906 .07465 L
.44583 .07558 L
.45151 .08637 L
.4526 .08763 L
.45937 .0894 L
.46492 .09966 L
.46614 .10086 L
.47239 .11295 L
.47291 .11364 L
.47938 .12624 L
.47969 .12665 L
.48628 .13953 L
.48646 .13973 L
.49314 .15281 L
.49323 .15287 L
.49996 .1661 L
.49996 .17939 L
.49323 .19262 L
.49314 .19268 L
.48646 .20576 L
.48628 .20597 L
.47969 .21885 L
.47938 .21925 L
.47291 .23185 L
.47239 .23254 L
.46614 .24463 L
.46492 .24583 L
.45937 .25609 L
.4526 .25786 L
.45151 .25912 L
.44583 .26991 L
.43906 .27084 L
.43765 .27241 L
.43229 .28251 L
.42551 .28357 L
.42318 .28569 L
.41874 .29357 L
.41197 .29582 L
.4052 .29637 L
.40255 .29898 L
.39843 .30628 L
.39166 .30803 L
.38489 .30857 L
.37964 .31227 L
.37811 .31439 L
.37134 .31837 L
.36457 .31946 L
.3578 .31985 L
.35103 .31993 L
.34426 .32376 L
.34064 .32556 L
.33749 .32615 L
.33072 .32695 L
.32394 .32689 L
.31717 .32596 L
.31539 .32556 L
.3104 .3238 L
.30363 .31955 L
.29752 .31227 L
.29686 .31121 L
.29179 .29898 L
.29009 .29239 L
.289 .28569 L
.28774 .27241 L
.28743 .25912 L
.2877 .24583 L
.28825 .23254 L
.28879 .21925 L
.28897 .20597 L
.28849 .19268 L
.28713 .17939 L
.28713 .1661 L
.28849 .15281 L
.28897 .13953 L
.28879 .12624 L
.28825 .11295 L
.2877 .09966 L
.28743 .08637 L
.28774 .07308 L
.289 .0598 L
.29009 .0531 L
.29179 .04651 L
.29686 .03428 L
.29752 .03322 L
.30363 .02594 L
.3104 .02169 L
.31539 .01993 L
F
.4 g
.33749 .04198 m
.34426 .03874 L
.35103 .03698 L
.3578 .03638 L
.36457 .03672 L
.37134 .03807 L
.37811 .04161 L
.38489 .04292 L
.39166 .04413 L
.39751 .04651 L
.39843 .0474 L
.4052 .05343 L
.41197 .05467 L
.41874 .05888 L
.41936 .0598 L
.42551 .06544 L
.43229 .06779 L
.43531 .07308 L
.43906 .07733 L
.44583 .07945 L
.44967 .08637 L
.4526 .0898 L
.45937 .09354 L
.46295 .09966 L
.46614 .10292 L
.47145 .11295 L
.47291 .11489 L
.47882 .12624 L
.47969 .12741 L
.48595 .13953 L
.48646 .14012 L
.49297 .15281 L
.49323 .15298 L
.49988 .1661 L
.49988 .17939 L
.49323 .19251 L
.49297 .19268 L
.48646 .20537 L
.48595 .20597 L
.47969 .21808 L
.47882 .21925 L
.47291 .2306 L
.47145 .23254 L
.46614 .24257 L
.46295 .24583 L
.45937 .25195 L
.4526 .25569 L
.44967 .25912 L
.44583 .26604 L
.43906 .26816 L
.43531 .27241 L
.43229 .2777 L
.42551 .28005 L
.41936 .28569 L
.41874 .28661 L
.41197 .29082 L
.4052 .29206 L
.39843 .29809 L
.39751 .29898 L
.39166 .30136 L
.38489 .30257 L
.37811 .30388 L
.37134 .30742 L
.36457 .30877 L
.3578 .30911 L
.35103 .30851 L
.34426 .30675 L
.33749 .30351 L
.33159 .29898 L
.33072 .29816 L
.32394 .28936 L
.32202 .28569 L
.31726 .27241 L
.31717 .27213 L
.31485 .25912 L
.31385 .24583 L
.31371 .23254 L
.31395 .21925 L
.31411 .20597 L
.3137 .19268 L
.31235 .17939 L
.31235 .1661 L
.3137 .15281 L
.31411 .13953 L
.31395 .12624 L
.31371 .11295 L
.31385 .09966 L
.31485 .08637 L
.31717 .07336 L
.31726 .07308 L
.32202 .0598 L
.32394 .05613 L
.33072 .04733 L
.33159 .04651 L
F
.5 g
.3578 .0554 m
.36457 .05225 L
.37134 .05057 L
.37811 .05 L
.38489 .05038 L
.39166 .05172 L
.39843 .05427 L
.4052 .05742 L
.41197 .05923 L
.41334 .0598 L
.41874 .0643 L
.42551 .06859 L
.43229 .07185 L
.43306 .07308 L
.43906 .07971 L
.44583 .0827 L
.44798 .08637 L
.4526 .09174 L
.45937 .09667 L
.46124 .09966 L
.46614 .10472 L
.4706 .11295 L
.47291 .11603 L
.4783 .12624 L
.47969 .12813 L
.48563 .13953 L
.48646 .1405 L
.4928 .15281 L
.49323 .15309 L
.4998 .1661 L
.4998 .17939 L
.49323 .1924 L
.4928 .19268 L
.48646 .205 L
.48563 .20597 L
.47969 .21737 L
.4783 .21925 L
.47291 .22947 L
.4706 .23254 L
.46614 .24077 L
.46124 .24583 L
.45937 .24882 L
.4526 .25375 L
.44798 .25912 L
.44583 .26279 L
.43906 .26578 L
.43306 .27241 L
.43229 .27364 L
.42551 .2769 L
.41874 .28119 L
.41334 .28569 L
.41197 .28626 L
.4052 .28807 L
.39843 .29122 L
.39166 .29377 L
.38489 .29511 L
.37811 .29549 L
.37134 .29493 L
.36457 .29324 L
.3578 .29009 L
.35191 .28569 L
.35103 .28489 L
.34426 .27642 L
.34211 .27241 L
.33749 .25965 L
.33737 .25912 L
.33511 .24583 L
.33435 .23254 L
.33441 .21925 L
.33469 .20597 L
.33452 .19268 L
.33332 .17939 L
.33332 .1661 L
.33452 .15281 L
.33469 .13953 L
.33441 .12624 L
.33435 .11295 L
.33511 .09966 L
.33737 .08637 L
.33749 .08584 L
.34211 .07308 L
.34426 .06907 L
.35103 .0606 L
.35191 .0598 L
F
.6 g
.37134 .06738 m
.37811 .06381 L
.38489 .0619 L
.39166 .06122 L
.39843 .06154 L
.4052 .06274 L
.41197 .06496 L
.41874 .06873 L
.42551 .07166 L
.42921 .07308 L
.43229 .07577 L
.43906 .08197 L
.44583 .08566 L
.44628 .08637 L
.4526 .09355 L
.45937 .0993 L
.45962 .09966 L
.46614 .10636 L
.46979 .11295 L
.47291 .11708 L
.4778 .12624 L
.47969 .1288 L
.48532 .13953 L
.48646 .14086 L
.49264 .15281 L
.49323 .1532 L
.49973 .1661 L
.49973 .17939 L
.49323 .19229 L
.49264 .19268 L
.48646 .20463 L
.48532 .20597 L
.47969 .21669 L
.4778 .21925 L
.47291 .22841 L
.46979 .23254 L
.46614 .23913 L
.45962 .24583 L
.45937 .2462 L
.4526 .25194 L
.44628 .25912 L
.44583 .25983 L
.43906 .26352 L
.43229 .26973 L
.42921 .27241 L
.42551 .27383 L
.41874 .27676 L
.41197 .28054 L
.4052 .28275 L
.39843 .28395 L
.39166 .28428 L
.38489 .28359 L
.37811 .28168 L
.37134 .27812 L
.36488 .27241 L
.36457 .27208 L
.3578 .26172 L
.35672 .25912 L
.35295 .24583 L
.35148 .23254 L
.35134 .21925 L
.35176 .20597 L
.35191 .19268 L
.35103 .18038 L
.35097 .17939 L
.35097 .1661 L
.35103 .16511 L
.35191 .15281 L
.35176 .13953 L
.35134 .12624 L
.35148 .11295 L
.35295 .09966 L
.35672 .08637 L
.3578 .08378 L
.36457 .07341 L
.36488 .07308 L
F
.7 g
.39166 .0725 m
.39843 .07091 L
.4052 .0706 L
.41197 .07142 L
.41874 .07308 L
.41876 .07308 L
.42551 .07561 L
.43229 .07959 L
.43906 .0842 L
.44389 .08637 L
.44583 .0886 L
.4526 .09528 L
.45841 .09966 L
.45937 .10184 L
.46614 .10791 L
.46901 .11295 L
.47291 .11808 L
.47732 .12624 L
.47969 .12945 L
.48503 .13953 L
.48646 .14121 L
.49248 .15281 L
.49323 .1533 L
.49966 .1661 L
.49966 .17939 L
.49323 .19219 L
.49248 .19268 L
.48646 .20428 L
.48503 .20597 L
.47969 .21604 L
.47732 .21925 L
.47291 .22741 L
.46901 .23254 L
.46614 .23759 L
.45937 .24365 L
.45841 .24583 L
.4526 .25021 L
.44583 .25689 L
.44389 .25912 L
.43906 .26129 L
.43229 .26591 L
.42551 .26988 L
.41876 .27241 L
.41874 .27241 L
.41197 .27407 L
.4052 .27489 L
.39843 .27458 L
.39166 .27299 L
.39005 .27241 L
.38489 .26985 L
.37811 .2643 L
.37418 .25912 L
.37134 .2546 L
.36832 .24583 L
.36595 .23254 L
.36552 .21925 L
.36605 .20597 L
.36655 .19268 L
.36591 .17939 L
.36591 .1661 L
.36655 .15281 L
.36605 .13953 L
.36552 .12624 L
.36595 .11295 L
.36832 .09966 L
.37134 .09089 L
.37418 .08637 L
.37811 .08119 L
.38489 .07564 L
.39005 .07308 L
F
.8 g
.39166 .08594 m
.39843 .08154 L
.4052 .0793 L
.41197 .07856 L
.41874 .07902 L
.42551 .08058 L
.43229 .08341 L
.43893 .08637 L
.43906 .08651 L
.44583 .09145 L
.4526 .09699 L
.45686 .09966 L
.45937 .10408 L
.46614 .10938 L
.46823 .11295 L
.47291 .11904 L
.47685 .12624 L
.47969 .13007 L
.48474 .13953 L
.48646 .14156 L
.49233 .15281 L
.49323 .15341 L
.49959 .1661 L
.49959 .17939 L
.49323 .19208 L
.49233 .19268 L
.48646 .20393 L
.48474 .20597 L
.47969 .21542 L
.47685 .21925 L
.47291 .22645 L
.46823 .23254 L
.46614 .23612 L
.45937 .24141 L
.45686 .24583 L
.4526 .2485 L
.44583 .25404 L
.43906 .25898 L
.43893 .25912 L
.43229 .26208 L
.42551 .26491 L
.41874 .26647 L
.41197 .26693 L
.4052 .26619 L
.39843 .26395 L
.39166 .25955 L
.39117 .25912 L
.38489 .25198 L
.38194 .24583 L
.37838 .23254 L
.37811 .23044 L
.37753 .21925 L
.3781 .20597 L
.37811 .20573 L
.37892 .19268 L
.37863 .17939 L
.37863 .1661 L
.37892 .15281 L
.37811 .13977 L
.3781 .13953 L
.37753 .12624 L
.37811 .11505 L
.37838 .11295 L
.38194 .09966 L
.38489 .09351 L
.39117 .08637 L
F
.9 g
.41874 .08556 m
.42551 .08595 L
.42794 .08637 L
.43229 .08747 L
.43906 .09002 L
.44583 .09423 L
.4526 .09869 L
.45447 .09966 L
.45937 .10602 L
.46614 .1108 L
.46744 .11295 L
.47291 .11997 L
.47639 .12624 L
.47969 .13067 L
.48445 .13953 L
.48646 .1419 L
.49217 .15281 L
.49323 .15352 L
.49952 .1661 L
.49952 .17939 L
.49323 .19197 L
.49217 .19268 L
.48646 .2036 L
.48445 .20597 L
.47969 .21482 L
.47639 .21925 L
.47291 .22553 L
.46744 .23254 L
.46614 .2347 L
.45937 .23948 L
.45447 .24583 L
.4526 .2468 L
.44583 .25126 L
.43906 .25548 L
.43229 .25802 L
.42794 .25912 L
.42551 .25954 L
.41874 .25994 L
.41259 .25912 L
.41197 .25897 L
.4052 .25641 L
.39843 .25126 L
.39443 .24583 L
.39166 .24228 L
.38926 .23254 L
.38782 .21925 L
.38833 .20597 L
.38944 .19268 L
.38951 .17939 L
.38951 .1661 L
.38944 .15281 L
.38833 .13953 L
.38782 .12624 L
.38926 .11295 L
.39166 .10321 L
.39443 .09966 L
.39843 .09423 L
.4052 .08908 L
.41197 .08652 L
.41259 .08637 L
F
1 g
.41197 .09524 m
.41874 .09244 L
.42551 .09152 L
.43229 .09202 L
.43906 .09375 L
.44583 .097 L
.4511 .09966 L
.4526 .10069 L
.45937 .10772 L
.46614 .11218 L
.46662 .11295 L
.47291 .12086 L
.47594 .12624 L
.47969 .13125 L
.48418 .13953 L
.48646 .14222 L
.49202 .15281 L
.49323 .15362 L
.49945 .1661 L
.49945 .17939 L
.49323 .19187 L
.49202 .19268 L
.48646 .20327 L
.48418 .20597 L
.47969 .21424 L
.47594 .21925 L
.47291 .22463 L
.46662 .23254 L
.46614 .23331 L
.45937 .23777 L
.4526 .2448 L
.4511 .24583 L
.44583 .2485 L
.43906 .25174 L
.43229 .25347 L
.42551 .25397 L
.41874 .25305 L
.41197 .25025 L
.40654 .24583 L
.4052 .24475 L
.39895 .23254 L
.39843 .23068 L
.39675 .21925 L
.3971 .20597 L
.39843 .19281 L
.39844 .19268 L
.39886 .17939 L
.39886 .1661 L
.39844 .15281 L
.39843 .15268 L
.3971 .13953 L
.39675 .12624 L
.39843 .11481 L
.39895 .11295 L
.4052 .10075 L
.40654 .09966 L
F
.3 g
.66251 .01934 m
.66928 .01854 L
.67606 .0186 L
.68283 .01953 L
.68461 .01993 L
.6896 .02169 L
.69637 .02594 L
.70248 .03322 L
.70314 .03428 L
.70821 .04651 L
.70991 .0531 L
.711 .0598 L
.71226 .07308 L
.71257 .08637 L
.7123 .09966 L
.71175 .11295 L
.71121 .12624 L
.71103 .13953 L
.71151 .15281 L
.71287 .1661 L
.71287 .17939 L
.71151 .19268 L
.71103 .20597 L
.71121 .21925 L
.71175 .23254 L
.7123 .24583 L
.71257 .25912 L
.71226 .27241 L
.711 .28569 L
.70991 .29239 L
.70821 .29898 L
.70314 .31121 L
.70248 .31227 L
.69637 .31955 L
.6896 .3238 L
.68461 .32556 L
.68283 .32596 L
.67606 .32689 L
.66928 .32695 L
.66251 .32615 L
.65936 .32556 L
.65574 .32376 L
.64897 .31993 L
.6422 .31985 L
.63543 .31946 L
.62866 .31837 L
.62189 .31439 L
.62036 .31227 L
.61511 .30857 L
.60834 .30803 L
.60157 .30628 L
.59745 .29898 L
.5948 .29637 L
.58803 .29582 L
.58126 .29357 L
.57682 .28569 L
.57449 .28357 L
.56771 .28251 L
.56235 .27241 L
.56094 .27084 L
.55417 .26991 L
.54849 .25912 L
.5474 .25786 L
.54063 .25609 L
.53508 .24583 L
.53386 .24463 L
.52761 .23254 L
.52709 .23185 L
.52062 .21925 L
.52031 .21885 L
.51372 .20597 L
.51354 .20576 L
.50686 .19268 L
.50677 .19262 L
.50004 .17939 L
.50004 .1661 L
.50677 .15287 L
.50686 .15281 L
.51354 .13973 L
.51372 .13953 L
.52031 .12665 L
.52062 .12624 L
.52709 .11364 L
.52761 .11295 L
.53386 .10086 L
.53508 .09966 L
.54063 .0894 L
.5474 .08763 L
.54849 .08637 L
.55417 .07558 L
.56094 .07465 L
.56235 .07308 L
.56771 .06298 L
.57449 .06192 L
.57682 .0598 L
.58126 .05193 L
.58803 .04967 L
.5948 .04912 L
.59745 .04651 L
.60157 .03921 L
.60834 .03747 L
.61511 .03692 L
.62036 .03322 L
.62189 .0311 L
.62866 .02712 L
.63543 .02603 L
.6422 .02564 L
.64897 .02556 L
.65574 .02174 L
.65936 .01993 L
F
.4 g
.60834 .04413 m
.61511 .04292 L
.62189 .04161 L
.62866 .03807 L
.63543 .03672 L
.6422 .03638 L
.64897 .03698 L
.65574 .03874 L
.66251 .04198 L
.66841 .04651 L
.66928 .04733 L
.67606 .05613 L
.67798 .0598 L
.68274 .07308 L
.68283 .07336 L
.68515 .08637 L
.68615 .09966 L
.68629 .11295 L
.68605 .12624 L
.68589 .13953 L
.6863 .15281 L
.68765 .1661 L
.68765 .17939 L
.6863 .19268 L
.68589 .20597 L
.68605 .21925 L
.68629 .23254 L
.68615 .24583 L
.68515 .25912 L
.68283 .27213 L
.68274 .27241 L
.67798 .28569 L
.67606 .28936 L
.66928 .29816 L
.66841 .29898 L
.66251 .30351 L
.65574 .30675 L
.64897 .30851 L
.6422 .30911 L
.63543 .30877 L
.62866 .30742 L
.62189 .30388 L
.61511 .30257 L
.60834 .30136 L
.60249 .29898 L
.60157 .29809 L
.5948 .29206 L
.58803 .29082 L
.58126 .28661 L
.58064 .28569 L
.57449 .28005 L
.56771 .2777 L
.56469 .27241 L
.56094 .26816 L
.55417 .26604 L
.55033 .25912 L
.5474 .25569 L
.54063 .25195 L
.53705 .24583 L
.53386 .24257 L
.52855 .23254 L
.52709 .2306 L
.52118 .21925 L
.52031 .21808 L
.51405 .20597 L
.51354 .20537 L
.50703 .19268 L
.50677 .19251 L
.50012 .17939 L
.50012 .1661 L
.50677 .15298 L
.50703 .15281 L
.51354 .14012 L
.51405 .13953 L
.52031 .12741 L
.52118 .12624 L
.52709 .11489 L
.52855 .11295 L
.53386 .10292 L
.53705 .09966 L
.54063 .09354 L
.5474 .0898 L
.55033 .08637 L
.55417 .07945 L
.56094 .07733 L
.56469 .07308 L
.56771 .06779 L
.57449 .06544 L
.58064 .0598 L
.58126 .05888 L
.58803 .05467 L
.5948 .05343 L
.60157 .0474 L
.60249 .04651 L
F
.5 g
.58803 .05923 m
.5948 .05742 L
.60157 .05427 L
.60834 .05172 L
.61511 .05038 L
.62189 .05 L
.62866 .05057 L
.63543 .05225 L
.6422 .0554 L
.64809 .0598 L
.64897 .0606 L
.65574 .06907 L
.65789 .07308 L
.66251 .08584 L
.66263 .08637 L
.66489 .09966 L
.66565 .11295 L
.66559 .12624 L
.66531 .13953 L
.66548 .15281 L
.66668 .1661 L
.66668 .17939 L
.66548 .19268 L
.66531 .20597 L
.66559 .21925 L
.66565 .23254 L
.66489 .24583 L
.66263 .25912 L
.66251 .25965 L
.65789 .27241 L
.65574 .27642 L
.64897 .28489 L
.64809 .28569 L
.6422 .29009 L
.63543 .29324 L
.62866 .29493 L
.62189 .29549 L
.61511 .29511 L
.60834 .29377 L
.60157 .29122 L
.5948 .28807 L
.58803 .28626 L
.58666 .28569 L
.58126 .28119 L
.57449 .2769 L
.56771 .27364 L
.56694 .27241 L
.56094 .26578 L
.55417 .26279 L
.55202 .25912 L
.5474 .25375 L
.54063 .24882 L
.53876 .24583 L
.53386 .24077 L
.5294 .23254 L
.52709 .22947 L
.5217 .21925 L
.52031 .21737 L
.51437 .20597 L
.51354 .205 L
.5072 .19268 L
.50677 .1924 L
.5002 .17939 L
.5002 .1661 L
.50677 .15309 L
.5072 .15281 L
.51354 .1405 L
.51437 .13953 L
.52031 .12813 L
.5217 .12624 L
.52709 .11603 L
.5294 .11295 L
.53386 .10472 L
.53876 .09966 L
.54063 .09667 L
.5474 .09174 L
.55202 .08637 L
.55417 .0827 L
.56094 .07971 L
.56694 .07308 L
.56771 .07185 L
.57449 .06859 L
.58126 .0643 L
.58666 .0598 L
F
.6 g
.57449 .07166 m
.58126 .06873 L
.58803 .06496 L
.5948 .06274 L
.60157 .06154 L
.60834 .06122 L
.61511 .0619 L
.62189 .06381 L
.62866 .06738 L
.63512 .07308 L
.63543 .07341 L
.6422 .08378 L
.64328 .08637 L
.64705 .09966 L
.64852 .11295 L
.64866 .12624 L
.64824 .13953 L
.64809 .15281 L
.64897 .16511 L
.64903 .1661 L
.64903 .17939 L
.64897 .18038 L
.64809 .19268 L
.64824 .20597 L
.64866 .21925 L
.64852 .23254 L
.64705 .24583 L
.64328 .25912 L
.6422 .26172 L
.63543 .27208 L
.63512 .27241 L
.62866 .27812 L
.62189 .28168 L
.61511 .28359 L
.60834 .28428 L
.60157 .28395 L
.5948 .28275 L
.58803 .28054 L
.58126 .27676 L
.57449 .27383 L
.57079 .27241 L
.56771 .26973 L
.56094 .26352 L
.55417 .25983 L
.55372 .25912 L
.5474 .25194 L
.54063 .2462 L
.54038 .24583 L
.53386 .23913 L
.53021 .23254 L
.52709 .22841 L
.5222 .21925 L
.52031 .21669 L
.51468 .20597 L
.51354 .20463 L
.50736 .19268 L
.50677 .19229 L
.50027 .17939 L
.50027 .1661 L
.50677 .1532 L
.50736 .15281 L
.51354 .14086 L
.51468 .13953 L
.52031 .1288 L
.5222 .12624 L
.52709 .11708 L
.53021 .11295 L
.53386 .10636 L
.54038 .09966 L
.54063 .0993 L
.5474 .09355 L
.55372 .08637 L
.55417 .08566 L
.56094 .08197 L
.56771 .07577 L
.57079 .07308 L
F
.7 g
.58126 .07308 m
.58803 .07142 L
.5948 .0706 L
.60157 .07091 L
.60834 .0725 L
.60995 .07308 L
.61511 .07564 L
.62189 .08119 L
.62582 .08637 L
.62866 .09089 L
.63168 .09966 L
.63405 .11295 L
.63448 .12624 L
.63395 .13953 L
.63345 .15281 L
.63409 .1661 L
.63409 .17939 L
.63345 .19268 L
.63395 .20597 L
.63448 .21925 L
.63405 .23254 L
.63168 .24583 L
.62866 .2546 L
.62582 .25912 L
.62189 .2643 L
.61511 .26985 L
.60995 .27241 L
.60834 .27299 L
.60157 .27458 L
.5948 .27489 L
.58803 .27407 L
.58126 .27241 L
.58124 .27241 L
.57449 .26988 L
.56771 .26591 L
.56094 .26129 L
.55611 .25912 L
.55417 .25689 L
.5474 .25021 L
.54159 .24583 L
.54063 .24365 L
.53386 .23759 L
.53099 .23254 L
.52709 .22741 L
.52268 .21925 L
.52031 .21604 L
.51497 .20597 L
.51354 .20428 L
.50752 .19268 L
.50677 .19219 L
.50034 .17939 L
.50034 .1661 L
.50677 .1533 L
.50752 .15281 L
.51354 .14121 L
.51497 .13953 L
.52031 .12945 L
.52268 .12624 L
.52709 .11808 L
.53099 .11295 L
.53386 .10791 L
.54063 .10184 L
.54159 .09966 L
.5474 .09528 L
.55417 .0886 L
.55611 .08637 L
.56094 .0842 L
.56771 .07959 L
.57449 .07561 L
.58124 .07308 L
F
.8 g
.56771 .08341 m
.57449 .08058 L
.58126 .07902 L
.58803 .07856 L
.5948 .0793 L
.60157 .08154 L
.60834 .08594 L
.60883 .08637 L
.61511 .09351 L
.61806 .09966 L
.62162 .11295 L
.62189 .11505 L
.62247 .12624 L
.6219 .13953 L
.62189 .13977 L
.62108 .15281 L
.62137 .1661 L
.62137 .17939 L
.62108 .19268 L
.62189 .20573 L
.6219 .20597 L
.62247 .21925 L
.62189 .23044 L
.62162 .23254 L
.61806 .24583 L
.61511 .25198 L
.60883 .25912 L
.60834 .25955 L
.60157 .26395 L
.5948 .26619 L
.58803 .26693 L
.58126 .26647 L
.57449 .26491 L
.56771 .26208 L
.56107 .25912 L
.56094 .25898 L
.55417 .25404 L
.5474 .2485 L
.54314 .24583 L
.54063 .24141 L
.53386 .23612 L
.53177 .23254 L
.52709 .22645 L
.52315 .21925 L
.52031 .21542 L
.51526 .20597 L
.51354 .20393 L
.50767 .19268 L
.50677 .19208 L
.50041 .17939 L
.50041 .1661 L
.50677 .15341 L
.50767 .15281 L
.51354 .14156 L
.51526 .13953 L
.52031 .13007 L
.52315 .12624 L
.52709 .11904 L
.53177 .11295 L
.53386 .10938 L
.54063 .10408 L
.54314 .09966 L
.5474 .09699 L
.55417 .09145 L
.56094 .08651 L
.56107 .08637 L
F
.9 g
.57449 .08595 m
.58126 .08556 L
.58741 .08637 L
.58803 .08652 L
.5948 .08908 L
.60157 .09423 L
.60557 .09966 L
.60834 .10321 L
.61074 .11295 L
.61218 .12624 L
.61167 .13953 L
.61056 .15281 L
.61049 .1661 L
.61049 .17939 L
.61056 .19268 L
.61167 .20597 L
.61218 .21925 L
.61074 .23254 L
.60834 .24228 L
.60557 .24583 L
.60157 .25126 L
.5948 .25641 L
.58803 .25897 L
.58741 .25912 L
.58126 .25994 L
.57449 .25954 L
.57206 .25912 L
.56771 .25802 L
.56094 .25548 L
.55417 .25126 L
.5474 .2468 L
.54553 .24583 L
.54063 .23948 L
.53386 .2347 L
.53256 .23254 L
.52709 .22553 L
.52361 .21925 L
.52031 .21482 L
.51555 .20597 L
.51354 .2036 L
.50783 .19268 L
.50677 .19197 L
.50048 .17939 L
.50048 .1661 L
.50677 .15352 L
.50783 .15281 L
.51354 .1419 L
.51555 .13953 L
.52031 .13067 L
.52361 .12624 L
.52709 .11997 L
.53256 .11295 L
.53386 .1108 L
.54063 .10602 L
.54553 .09966 L
.5474 .09869 L
.55417 .09423 L
.56094 .09002 L
.56771 .08747 L
.57206 .08637 L
F
1 g
.55417 .097 m
.56094 .09375 L
.56771 .09202 L
.57449 .09152 L
.58126 .09244 L
.58803 .09524 L
.59346 .09966 L
.5948 .10075 L
.60105 .11295 L
.60157 .11481 L
.60325 .12624 L
.6029 .13953 L
.60157 .15268 L
.60156 .15281 L
.60114 .1661 L
.60114 .17939 L
.60156 .19268 L
.60157 .19281 L
.6029 .20597 L
.60325 .21925 L
.60157 .23068 L
.60105 .23254 L
.5948 .24475 L
.59346 .24583 L
.58803 .25025 L
.58126 .25305 L
.57449 .25397 L
.56771 .25347 L
.56094 .25174 L
.55417 .2485 L
.5489 .24583 L
.5474 .2448 L
.54063 .23777 L
.53386 .23331 L
.53338 .23254 L
.52709 .22463 L
.52406 .21925 L
.52031 .21424 L
.51582 .20597 L
.51354 .20327 L
.50798 .19268 L
.50677 .19187 L
.50055 .17939 L
.50055 .1661 L
.50677 .15362 L
.50798 .15281 L
.51354 .14222 L
.51582 .13953 L
.52031 .13125 L
.52406 .12624 L
.52709 .12086 L
.53338 .11295 L
.53386 .11218 L
.54063 .10772 L
.5474 .10069 L
.5489 .09966 L
F
.1 g
.77086 .03096 m
.77763 .02759 L
.7844 .02608 L
.79117 .02581 L
.79794 .02662 L
.80471 .02965 L
.81148 .03008 L
.81826 .03079 L
.82503 .03228 L
.82775 .03322 L
.8318 .03548 L
.83857 .04124 L
.84534 .04227 L
.85211 .04449 L
.85515 .04651 L
.85888 .05082 L
.86566 .05458 L
.87243 .05727 L
.87315 .0598 L
.8792 .06579 L
.88597 .06852 L
.89108 .07308 L
.89274 .07575 L
.89951 .08129 L
.90423 .08637 L
.90628 .09015 L
.91306 .09535 L
.91535 .09966 L
.91983 .10661 L
.92601 .11295 L
.9266 .11402 L
.93337 .12334 L
.93488 .12624 L
.94014 .13562 L
.94213 .13953 L
.94691 .14944 L
.9486 .15281 L
.95348 .1661 L
.95348 .17939 L
.9486 .19268 L
.94691 .19606 L
.94213 .20597 L
.94014 .20987 L
.93488 .21925 L
.93337 .22215 L
.9266 .23147 L
.92601 .23254 L
.91983 .23888 L
.91535 .24583 L
.91306 .25014 L
.90628 .25534 L
.90423 .25912 L
.89951 .2642 L
.89274 .26974 L
.89108 .27241 L
.88597 .27697 L
.8792 .2797 L
.87315 .28569 L
.87243 .28822 L
.86566 .29091 L
.85888 .29467 L
.85515 .29898 L
.85211 .30101 L
.84534 .30322 L
.83857 .30425 L
.8318 .31001 L
.82775 .31227 L
.82503 .31321 L
.81826 .3147 L
.81148 .31541 L
.80471 .31584 L
.79794 .31887 L
.79117 .31968 L
.7844 .31941 L
.77763 .3179 L
.77086 .31453 L
.768 .31227 L
.76408 .30788 L
.759 .29898 L
.75731 .29488 L
.75431 .28569 L
.75102 .27241 L
.75054 .27019 L
.74839 .25912 L
.7462 .24583 L
.74444 .23254 L
.74377 .22706 L
.7432 .21925 L
.74262 .20597 L
.74285 .19268 L
.74377 .18198 L
.74396 .17939 L
.74396 .1661 L
.74377 .16351 L
.74285 .15281 L
.74262 .13953 L
.7432 .12624 L
.74377 .11844 L
.74444 .11295 L
.7462 .09966 L
.74839 .08637 L
.75054 .0753 L
.75102 .07308 L
.75431 .0598 L
.75731 .05061 L
.759 .04651 L
.76408 .03761 L
.768 .03322 L
F
0 g
.81148 .08306 m
.81826 .07882 L
.82503 .07623 L
.8318 .07493 L
.83857 .07468 L
.84534 .07531 L
.85211 .07672 L
.85888 .07884 L
.86566 .08163 L
.87243 .08506 L
.87477 .08637 L
.8792 .08909 L
.88597 .09376 L
.89274 .09913 L
.89337 .09966 L
.89951 .10515 L
.90628 .112 L
.90716 .11295 L
.91306 .11969 L
.91818 .12624 L
.91983 .12847 L
.9266 .13856 L
.92719 .13953 L
.93337 .15034 L
.93463 .15281 L
.94014 .16438 L
.94068 .1661 L
.94068 .17939 L
.94014 .18111 L
.93463 .19268 L
.93337 .19515 L
.92719 .20597 L
.9266 .20693 L
.91983 .21702 L
.91818 .21925 L
.91306 .2258 L
.90716 .23254 L
.90628 .23349 L
.89951 .24034 L
.89337 .24583 L
.89274 .24636 L
.88597 .25173 L
.8792 .2564 L
.87477 .25912 L
.87243 .26043 L
.86566 .26386 L
.85888 .26665 L
.85211 .26877 L
.84534 .27018 L
.83857 .27082 L
.8318 .27056 L
.82503 .26926 L
.81826 .26667 L
.81148 .26243 L
.80766 .25912 L
.80471 .256 L
.79794 .24632 L
.79766 .24583 L
.79167 .23254 L
.79117 .23118 L
.78783 .21925 L
.78557 .20597 L
.78463 .19268 L
.78489 .17939 L
.78489 .1661 L
.78463 .15281 L
.78557 .13953 L
.78783 .12624 L
.79117 .11431 L
.79167 .11295 L
.79766 .09966 L
.79794 .09917 L
.80471 .08949 L
.80766 .08637 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0107064 0.714286 0.0928726 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
0 g
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
gsave
.05882 .10784 -75.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20.6) show
88.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.111 g
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
.222 g
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
.333 g
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
.444 g
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
.556 g
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.667 g
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.778 g
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
.889 g
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 g
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(70.2) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44967 L
0 .44967 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 129.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000PB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool;
000000/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;0000
00/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/0
71`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L
2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h
>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;
05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EE
E@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0
LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a
2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a2P2>
SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;
0:ZZZP/0alO72P3Shn=P0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00G`3o
ool500000080oooo0`0000030?ooo`030000003oool0oooo00<00000B`3oool00`000000oooo0?oo
o`030?ooo`<000000`3oool00`000000oooo0000000400000500oooo001O0?ooo`030000003oool0
oooo00<0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000
BP3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0?ooo`1B0?ooo`00FP3oool400000080oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo0000001;0?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0540oooo001Q0?oo
o`8000000P3oool01@000000oooo0?ooo`3oool0000000@0oooo0P0000020?ooo`030000003oool0
oooo04T0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00@0oooo0P00
001A0?ooo`00H`3oool00`000000oooo000000030?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`0000000000C@3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0CP3oool006<0oooo00<000000?ooo`0000000`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo04h0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo04h0oooo001O0?ooo`070000003oool0oooo0?ooo`000000
oooo000000030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000001=0?oo
o`030000003oool0000000<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
00000500oooo001P0?ooo`<000000`3oool3000000H0oooo0`00001:0?ooo`D000000P3oool30000
00H0oooo0`00001A0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00@03oool5
000002/0oooo00<000000?ooo`3oool09`3oool3000002d0oooo00<000000?ooo`3oool0:@3oool5
000002D0oooo00100?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool09P3oool01@00
0000oooo0?ooo`3oool0000002`0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0W
0?ooo`00>P3oool4000000<0oooo00<000000?ooo`3oool0903oool4000000@0oooo00<000000?oo
o`3oool09P3oool01@000000oooo0?ooo`3oool0000002`0oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`0V0?ooo`00@P3oool2000002`0oooo00<000000?ooo`3oool09P3oool01@00
0000oooo0?ooo`3oool0000002`0oooo00<000000?ooo`3oool0:`3oool2000002H0oooo00140?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool09P3oool01@000000oooo0?ooo`3oool0
000002`0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0S0?ooo`00A03oool00`00
0000oooo0?ooo`0Y0?ooo`030000003oool0oooo02H0oooo00D000000?ooo`3oool0oooo0000000/
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool08`3oool00400oooo00D000000?oo
o`3oool0oooo0000000Z0?ooo`800000:03oool01@000000oooo0?ooo`3oool0000002/0oooo0P00
000[0?ooo`050000003oool0oooo0?ooo`0000009@3oool00440oooo0`00000/0?ooo`030000003o
ool0oooo02L0oooo0`00000]0?ooo`030000003oool0oooo02X0oooo0`00000V0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00?03oooo1000002<0oooo000l0?ooo`040000003oool0oooo000000P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00000S0?ooo`00?03oool00`000000
oooo0?ooo`2j03<c<`<0oooo00<000000?ooo`3oool08@3oool003`0oooo00<000000?ooo`3oool0
^P0c<c<30?ooo`030000003oool0oooo0240oooo000Z0?ooo`<000000`3oool00`000000oooo0?oo
o`03000000H0oooo00<000000?ooo`3oool0^P0c<c<30?ooo`030000003oool0oooo0240oooo000Y
0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo
00<000000?ooo`3oool0=`0c<c<904a<C3X0<c<c2@1<C4`g03<c<`<0oooo00<000000?ooo`3oool0
8@3oool002<0oooo100000020?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo
0?ooo`3oool0000000D0oooo0P0000000`3oool0<c<c03<c<`0P03<c<`L06ATI3@0c<c<?04a<C300
<c<c3`1<C4`=03<c<`L06ATI8P0c<c<20?ooo`8000008`3oool002T0oooo00D000000?ooo`3oool0
oooo000000040?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01d0
<c<c3@0I6AT<03<c<a40C4a<;00c<c<A04a<C0`0<c<c3@0I6ATM03<c<`<0oooo00<000000?ooo`3o
ool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003oool000000000
00H0oooo00<000000?ooo`3oool0700c<c<?01TI6@/0<c<c2@1<C4`606IVIP@0C4a<:00c<c<404a<
C0H0IVIV2P1<C4`;03<c<`h06ATI700c<c<30?ooo`030000003oool0oooo0240oooo000Y0?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
01T0<c<c4P0I6AT:03<c<`P0C4a<2`1VIVH204a<C2H0<c<c0P1<C4`<06IVIPL0C4a<2P0c<c<B01TI
6AT0<c<c0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool00000
00@0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo01P0<c<c4`0I6AT9
03<c<`P0C4a<3`1VIVHT03<c<a00IVIV1`1<C4`903<c<a<06ATI600c<c<30?ooo`030000003oool0
oooo0240oooo000Z0?ooo`<000001P3oool3000000H0oooo00<000000?ooo`3oool05P0c<c<F01TI
6@P0<c<c1`1<C4`706IVIPL0Ogmo0`1VIVH204a<C1l0<c<c00@0C4a<06IVIP1VIVH0IVIV1`1oOgl7
06IVIPL0C4a<2@0c<c<E01TI6AH0<c<c0`3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`00
0000oooo0?ooo`0E03<c<aL06ATI200c<c<704a<C0D0IVIV301oOgl00`1VIVH0C4a<03<c<`0M03<c
<`0304a<C01VIVH0Ogmo00/0Ogmo1@1VIVH704a<C0P0<c<c5`0I6ATE03<c<`<0oooo00<000000?oo
o`3oool08@3oool002X0oooo0`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0D03<c<aT06ATI1`0c<c<704a<C0@0IVIV1@1oOgl809VIV@<0
Ogmo0P1<C4`I03<c<`0404a<C01oOgl0Ogmo07moO`P0VIVI1@1oOgl506IVIPH0C4a<200c<c<H01TI
6A@0<c<c0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool00000
00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0B03<c<a/06ATI1`0c<c<604a<
C0D0IVIV101oOgl<09VIV@0307moO`1VIVH0<c<c01L0<c<c00<0IVIV07moO`2IVIT02`2IVIT407mo
O`D0IVIV1P1<C4`703<c<a/06ATI4P0c<c<30?ooo`030000003oool0oooo0240oooo000S0?ooo`@0
00000P3oool01@000000oooo0?ooo`3oool0000000@0oooo1@0000050?ooo`80000000<0oooo03<c
<`0c<c<03`0c<c<901TI6@@000003`0I6AT703<c<`H0C4a<1@1VIVH407moO`@0VIVI202c/k<0102I
VIT0Ogmo04a<C01<C4`D03<c<`80C4a<00<0Ogmo09VIV@2c/k<01`2c/k<509VIV@@0Ogmo1@1VIVH5
04a<C0L0<c<c3`0I6AT4000000T06ATI4@0c<c<20?ooo`8000008`3oool002T0oooo00D000000?oo
o`3oool0oooo000000040?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0400c
<c<601TI6@/00000300I6AT703<c<`H0C4a<1@1VIVH307moO`<0VIVI102c/k<60<c<c080/k>c0P1o
Ogl00`1<C4`0<c<c03<c<`0A03<c<`80Ogmo0P2c/k<60<c<c0@0/k>c0`2IVIT407moO`D0IVIV1@1<
C4`703<c<``06ATI2`00000601TI6A00<c<c0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`0000001P3oool00`000000oooo0?oo
o`0?03<c<`H06ATI3@00000;01TI6@L0<c<c1@1<C4`506IVIP<0Ogmo102IVIT30;>c/`T0c<c<00<0
/k>c09VIV@1<C4`04P0c<c<00`1<C4`0VIVI0;>c/`090<c<c0<0/k>c102IVIT307moO`D0IVIV1@1<
C4`703<c<`/06ATI3@00000601TI6@l0<c<c0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`0000001P3oool00`000000oooo0?oo
o`0=03<c<`H06ATI4000000:01TI6@L0<c<c1@1<C4`506IVIP<0Ogmo0`2IVIT30;>c/`80c<c<2P3V
i^H00`2c/k<0IVIV04a<C00?03<c<`0306IVIP2c/k<0i^KV00T0i^KV0P3<c<`30;>c/`<0VIVI101o
Ogl406IVIPD0C4a<1`0c<c<:01TI6A0000001P0I6AT=03<c<`<0oooo00<000000?ooo`3oool08@3o
ool002T0oooo00D000000?ooo`3oool0oooo000000060?ooo`8000001P3oool00`000000oooo0?oo
o`0=03<c<`@06ATI4`00000901TI6@L0<c<c1@1<C4`406IVIP@0Ogmo0`2IVIT20;>c/`<0c<c<0P3V
i^H80?ooo`030>KViP2c/k<0IVIV00h0<c<c00<0IVIV0;>c/`3Vi^H0203oool20>KViP<0c<c<0P2c
/k<309VIV@@0Ogmo101VIVH504a<C0L0<c<c2@0I6ATC000000@06ATI3@0c<c<30?ooo`030000003o
ool0oooo0240oooo000Z0?ooo`<00000203oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00d0<c<c0`0I6ATE000000T06ATI1P0c<c<504a<C0@0IVIV101oOgl309VIV@80/k>c0P3<c<`3
0>KViPX0oooo00<0VIVI03<c<`0c<c<0300c<c<00`1oOgl0i^KV0?ooo`090?ooo`80i^KV0P3<c<`3
0;>c/`<0VIVI0`1oOgl406IVIPD0C4a<1`0c<c<901TI6A@00000100I6AT<03<c<`<0oooo00<00000
0?ooo`3oool08@3oool003`0oooo00<000000?ooo`3oool0300c<c<401TI6AD000002@0I6AT603<c
<`D0C4a<101VIVH407moO`<0VIVI0P2c/k<20<c<c080i^KV2`3oool00`3Vi^H0Ogmo03<c<`0;03<c
<`0304a<C03Vi^H0oooo00/0oooo00<0i^KV0<c<c03<c<`00`2c/k<309VIV@<0Ogmo101VIVH504a<
C0L0<c<c2@0I6ATE000000<06ATI300c<c<30?ooo`030000003oool0oooo0240oooo000l0?ooo`03
0000003oool0oooo00/0<c<c100I6ATF000000T06ATI1P0c<c<504a<C0@0IVIV0`1oOgl309VIV@<0
/k>c0P3<c<`00`3Vi^H0oooo0?ooo`0;0?ooo`030>KViP1<C4`0<c<c00T0<c<c00<0C4a<0>KViP3o
ool0303oool00`3Vi^H0c<c<0<c<c0030;>c/`<0VIVI0`1oOgl406IVIPD0C4a<1P0c<c<901TI6AH0
0000100I6AT;03<c<`<0oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000030?ooo`030000
003oool0000000@000001@3oool00`000000oooo0?ooo`0:03<c<`<06ATI6000000901TI6@H0<c<c
1@1<C4`406IVIP<0Ogmo0`2IVIT20;>c/`<0c<c<00<0i^KV0?ooo`3oool03@3oool00`1oOgl0<c<c
03<c<`0703<c<`l0oooo0P3Vi^H20<c<c080/k>c0`2IVIT307moO`@0IVIV1@1<C4`603<c<`T06ATI
6000000301TI6@X0<c<c0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool01`3oool2000000030?ooo`0c<c<0<c<c00L0<c<c
0`0I6ATI000000T06ATI1P0c<c<504a<C0@0IVIV0`1oOgl309VIV@80/k>c0P3<c<`20>KViPl0oooo
00<0c<c<03<c<`0c<c<01P0c<c<00`3<c<`0oooo0?ooo`0=0?ooo`80i^KV0P3<c<`20;>c/`<0VIVI
0`1oOgl406IVIPD0C4a<1P0c<c<901TI6AT000000`0I6AT903<c<`80oooo0P00000S0?ooo`008`3o
ool400000080oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool02@0c<c<301TI6AX00000200I6AT603<c<`D0C4a<101VIVH307moO`<0VIVI
0P2c/k<20<c<c080i^KV403oool00`1<C4`0<c<c03<c<`0503<c<a00oooo0P3Vi^H20<c<c080/k>c
0`2IVIT307moO`@0IVIV1@1<C4`603<c<`T06ATI6@00000401TI6@P0<c<c0`3oool00`000000oooo
0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000H0oooo0P0000060?ooo`030000
003oool0oooo00P0<c<c100I6ATJ000000P06ATI1P0c<c<504a<C0@0IVIV0`1oOgl309VIV@80/k>c
0P3<c<`20>KViQ40oooo1`0c<c<@0?ooo`80i^KV0P3<c<`20;>c/`<0VIVI0`1oOgl406IVIPD0C4a<
1P0c<c<901TI6AX000000`0I6AT803<c<`<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D0
00000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
200c<c<301TI6A/00000200I6AT603<c<`D0C4a<101VIVH307moO`<0VIVI0P2c/k<20<c<c080i^KV
4@3oool603<c<a40oooo0P3Vi^H20<c<c080/k>c0`2IVIT307moO`@0IVIV1@1<C4`603<c<`P06ATI
6`00000301TI6@P0<c<c0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?oo
o`3oool0000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0803<c<`806ATI
7000000801TI6@H0<c<c1@1<C4`406IVIP<0Ogmo0`2IVIT30;>c/`80c<c<00<0i^KV0?ooo`3oool0
403oool503<c<a40oooo0P3Vi^H20<c<c080/k>c0`2IVIT307moO`@0IVIV1@1<C4`603<c<`P06ATI
7000000301TI6@L0<c<c0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?oo
o`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00L0
<c<c0P0I6ATM000000P06ATI1P0c<c<504a<C0@0IVIV0`1oOgl309VIV@<0/k>c0P3<c<`00`3Vi^H0
oooo0?ooo`0@0?ooo`050<c<c00c<c<0<c<c03<c<`3<c<`04@3oool20>KViP80c<c<0P2c/k<309VI
V@<0Ogmo101VIVH504a<C0H0<c<c200I6ATM000000806ATI1`0c<c<30?ooo`030000003oool0oooo
0240oooo000Z0?ooo`<000001P3oool3000000H0oooo00<000000?ooo`3oool01P0c<c<301TI6Ad0
0000200I6AT603<c<`D0C4a<101VIVH307moO`<0VIVI0`2c/k<20<c<c0030>KViP3oool0oooo0100
oooo00@0c<c<03<c<`0c<c<0c<c<4P3oool00`3Vi^H0c<c<0<c<c0030;>c/`<0VIVI0`1oOgl406IV
IPD0C4a<1P0c<c<801TI6Ad000000`0I6AT603<c<`<0oooo00<000000?ooo`3oool08@3oool003`0
oooo00<000000?ooo`3oool01P0c<c<301TI6Ad00000200I6AT603<c<`D0C4a<101VIVH307moO`<0
VIVI0`2c/k<20<c<c0030>KViP3oool0oooo0180oooo00<0<c<c0?ooo`3oool04@3oool00`3Vi^H0
c<c<0<c<c0030;>c/`<0VIVI0`1oOgl406IVIPD0C4a<1P0c<c<801TI6Ah000000`0I6AT503<c<`<0
oooo00<000000?ooo`3oool08@3oool003<0oooo0`0000060?ooo`030000003oool0oooo00D0<c<c
0`0I6ATN000000P06ATI1P0c<c<504a<C0@0IVIV0`1oOgl309VIV@<0/k>c0P3<c<`00`3Vi^H0oooo
0?ooo`0V0?ooo`030>KViP3<c<`0c<c<00<0/k>c0`2IVIT307moO`@0IVIV1@1<C4`603<c<`P06ATI
7P00000301TI6@D0<c<c0`3oool00`000000oooo0?ooo`0Q0?ooo`00<P3oool01@000000oooo0?oo
o`3oool0000000D0oooo0P0000000`3oool0<c<c03<c<`0303<c<`<06ATI7P00000801TI6@H0<c<c
1@1<C4`406IVIP<0Ogmo0`2IVIT30;>c/`80c<c<00<0i^KV0?ooo`3oool09P3oool00`3Vi^H0c<c<
0<c<c0030;>c/`<0VIVI0`1oOgl406IVIPD0C4a<1P0c<c<801TI6Ah000000`0I6AT503<c<`80oooo
0P00000S0?ooo`00<P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0
1@0c<c<301TI6Ah00000200I6AT603<c<`D0C4a<101VIVH307moO`<0VIVI0`2c/k<20<c<c0030>KV
iP3oool0oooo02H0oooo00<0i^KV0<c<c03<c<`00`2c/k<309VIV@<0Ogmo101VIVH504a<C0H0<c<c
200I6ATN000000<06ATI1@0c<c<30?ooo`030000003oool0oooo0240oooo000b0?ooo`050000003o
ool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0503<c<`<06ATI7P00000801TI6@H0<c<c
1@1<C4`406IVIP<0Ogmo0`2IVIT30;>c/`80c<c<00<0i^KV0?ooo`3oool09P3oool00`3Vi^H0c<c<
0<c<c0030;>c/`<0VIVI0`1oOgl406IVIPD0C4a<1P0c<c<801TI6Ah000000`0I6AT503<c<`<0oooo
00<000000?ooo`3oool08@3oool00380oooo00D000000?ooo`3oool0oooo000000050?ooo`030000
003oool0oooo00H0<c<c0`0I6ATM000000P06ATI1P0c<c<504a<C0@0IVIV0`1oOgl309VIV@<0/k>c
0P3<c<`00`3Vi^H0oooo0?ooo`0B0?ooo`0303<c<`3oool0oooo0140oooo00<0i^KV0<c<c03<c<`0
0`2c/k<309VIV@<0Ogmo101VIVH504a<C0H0<c<c200I6ATN000000<06ATI1@0c<c<30?ooo`030000
003oool0oooo0240oooo000b0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo
0?ooo`0603<c<`<06ATI7@00000801TI6@H0<c<c1@1<C4`406IVIP<0Ogmo0`2IVIT30;>c/`80c<c<
00<0i^KV0?ooo`3oool04@3oool203<c<a<0oooo00<0i^KV0<c<c03<c<`00`2c/k<309VIV@<0Ogmo
101VIVH504a<C0H0<c<c200I6ATM000000<06ATI1P0c<c<30?ooo`030000003oool0oooo0240oooo
000b0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0703<c<`806ATI
7@00000801TI6@H0<c<c1@1<C4`406IVIP<0Ogmo0`2IVIT30;>c/`80c<c<00<0i^KV0?ooo`3oool0
403oool01@2IVIT0<c<c03<c<`0c<c<0c<c<0140oooo0P3Vi^H20<c<c080/k>c0`2IVIT307moO`@0
IVIV1@1<C4`603<c<`P06ATI7@00000201TI6@L0<c<c0`3oool00`000000oooo0?ooo`0Q0?ooo`00
<`3oool3000000H0oooo00<000000?ooo`3oool0200c<c<201TI6A`00000200I6AT603<c<`D0C4a<
101VIVH307moO`<0VIVI0`2c/k<20<c<c0030>KViP3oool0oooo00l0oooo00<0VIVI03<c<`0c<c<0
0`0c<c<A0?ooo`80i^KV0P3<c<`20;>c/`<0VIVI0`1oOgl406IVIPD0C4a<1P0c<c<801TI6A`00000
0`0I6AT703<c<`<0oooo00<000000?ooo`3oool08@3oool003`0oooo00<000000?ooo`3oool0200c
<c<301TI6A/00000200I6AT603<c<`D0C4a<101VIVH307moO`<0VIVI0P2c/k<20<c<c080i^KV4@3o
ool603<c<a40oooo0P3Vi^H20<c<c080/k>c0`2IVIT307moO`@0IVIV1@1<C4`603<c<`P06ATI6`00
000301TI6@P0<c<c0`3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<00000
0?ooo`000000100000050?ooo`030000003oool0oooo00P0<c<c100I6ATJ000000P06ATI1P0c<c<5
04a<C0@0IVIV0`1oOgl309VIV@80/k>c0P3<c<`20>KViQ00oooo00<0c<c<03<c<`0c<c<01@0c<c<@
0?ooo`80i^KV0P3<c<`20;>c/`<0VIVI0`1oOgl406IVIPD0C4a<1P0c<c<901TI6AX000000`0I6AT8
03<c<`<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@0c<c<301TI6AT000002@0I6AT6
03<c<`D0C4a<101VIVH307moO`<0VIVI0P2c/k<20<c<c080i^KV3`3oool00`3<c<`0<c<c03<c<`06
03<c<`030<c<c03oool0oooo00d0oooo0P3Vi^H20<c<c080/k>c0`2IVIT307moO`@0IVIV1@1<C4`6
03<c<`T06ATI6@00000301TI6@T0<c<c0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01P3oool2000000030?ooo`0c<c<0
<c<c00L0<c<c100I6ATH000000T06ATI1P0c<c<504a<C0@0IVIV0`1oOgl309VIV@80/k>c0`3<c<`0
0`3Vi^H0oooo0?ooo`0=0?ooo`030<c<c00c<c<0<c<c00L0<c<c3`3oool20>KViP80c<c<0P2c/k<3
09VIV@<0Ogmo101VIVH504a<C0H0<c<c2@0I6ATI000000<06ATI2@0c<c<20?ooo`8000008`3oool0
02T0oooo00D000000?ooo`3oool0oooo000000060?ooo`8000001P3oool00`000000oooo0?ooo`0:
03<c<`<06ATI6000000901TI6@H0<c<c1@1<C4`406IVIP<0Ogmo0`2IVIT20;>c/`<0c<c<00<0i^KV
0?ooo`3oool03@3oool00`1VIVH0<c<c03<c<`0703<c<`030>KViP3oool0oooo00`0oooo0P3Vi^H2
0<c<c080/k>c0`2IVIT307moO`@0IVIV1@1<C4`603<c<`T06ATI6000000301TI6@X0<c<c0`3oool0
0`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0;03<c<`<06ATI5`00000901TI6@H0<c<c1@1<C4`4
06IVIP<0Ogmo0`2IVIT20;>c/`<0c<c<00<0i^KV0?ooo`3oool0303oool00`1VIVH0<c<c03<c<`08
03<c<`0306IVIP3oool0oooo00`0oooo00@0i^KV0<c<c03<c<`0c<c<0P2c/k<309VIV@<0Ogmo101V
IVH504a<C0H0<c<c2@0I6ATG000000<06ATI2`0c<c<30?ooo`030000003oool0oooo0240oooo000Y
0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00`0<c<c100I6ATE000000T06ATI1P0c<c<504a<C0@0IVIV101oOgl309VIV@80/k>c0P3<
c<`20>KViP/0oooo00<0c<c<07moO`0c<c<02`0c<c<00`1<C4`0c<c<0?ooo`0:0?ooo`80i^KV0P3<
c<`30;>c/`<0VIVI0`1oOgl406IVIPD0C4a<1`0c<c<901TI6A@00000100I6AT<03<c<`<0oooo00<0
00000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003o
ool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0=03<c<`@06ATI4`00000901TI6@L0<c<c
1@1<C4`406IVIP@0Ogmo0`2IVIT20;>c/`80c<c<0`3Vi^H90?ooo`030<c<c01oOgl0<c<c00d0<c<c
00<0Ogmo0<c<c03oool0203oool30>KViP80c<c<0P2c/k<309VIV@@0Ogmo101VIVH504a<C0L0<c<c
2@0I6ATC000000@06ATI3@0c<c<30?ooo`030000003oool0oooo0240oooo000Z0?ooo`<000001P3o
ool3000000H0oooo00<000000?ooo`3oool03@0c<c<401TI6A<000002@0I6AT703<c<`D0C4a<1@1V
IVH307moO`<0VIVI0`2c/k<20<c<c0<0i^KV1`3oool00`3Vi^H0VIVI06IVIP0?03<c<`0309VIV@3V
i^H0oooo00H0oooo0`3Vi^H30<c<c080/k>c0`2IVIT407moO`@0IVIV1@1<C4`703<c<`T06ATI4`00
000401TI6@d0<c<c0`3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`0?
03<c<`@06ATI3`00000;01TI6@L0<c<c1@1<C4`506IVIP<0Ogmo0`2IVIT30;>c/`80c<c<103Vi^H4
0?ooo`80i^KV00<0/k>c06IVIP0c<c<03`0c<c<0101VIVH0VIVI0>KViP3Vi^H40?ooo`@0i^KV0P3<
c<`30;>c/`<0VIVI101oOgl406IVIPD0C4a<1`0c<c<;01TI6@l00000100I6AT?03<c<`<0oooo00<0
00000?ooo`3oool08@3oool002X0oooo0`0000030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0?03<c<`D06ATI3P00000;01TI6@L0<c<c1@1<C4`5
06IVIP<0Ogmo102IVIT30;>c/`<0c<c<1@3Vi^H0103<c<`0/k>c0;>c/`1<C4`B03<c<`0404a<C02c
/k<0/k>c0<c<c0D0i^KV0`3<c<`30;>c/`@0VIVI0`1oOgl506IVIPD0C4a<1`0c<c<;01TI6@h00000
1@0I6AT?03<c<`<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo
000000070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0400c<c<601TI6@/00000
300I6AT703<c<`H0C4a<1@1VIVH307moO`<0VIVI102c/k<70<c<c00409VIV@1oOgl0Ogmo04a<C1<0
<c<c0P1oOgl00`2IVIT0c<c<0<c<c0050<c<c0@0/k>c0`2IVIT407moO`D0IVIV1@1<C4`703<c<``0
6ATI2`00000601TI6A00<c<c0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo
0?ooo`3oool0000000@0oooo1@0000050?ooo`80000000<0oooo03<c<`0c<c<03`0c<c<801TI6@D0
00003`0I6AT703<c<`H0C4a<1@1VIVH407moO`@0VIVI202c/k<0102IVIT0Ogmo04a<C01<C4`D03<c
<`80C4a<00<0IVIV09VIV@2c/k<01`2c/k<509VIV@@0Ogmo1@1VIVH504a<C0L0<c<c3`0I6AT50000
00P06ATI4@0c<c<20?ooo`8000008`3oool002T0oooo00D000000?ooo`3oool0oooo000000040?oo
o`040000003oool0oooo000000H0oooo00<000000?ooo`3oool04P0c<c<K01TI6@L0<c<c1P1<C4`5
06IVIP@0Ogmo1@2IVIT50;>c/`80VIVI00<0Ogmo06IVIP0c<c<05`0c<c<0101VIVH0Ogmo09VIV@2I
VIT50;>c/`D0VIVI101oOgl506IVIPH0C4a<1`0c<c<K01TI6A80<c<c0`3oool00`000000oooo0?oo
o`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`0000001P3o
ool00`000000oooo0?ooo`0D03<c<aT06ATI1`0c<c<704a<C0D0IVIV101oOgl809VIV@0507moO`1V
IVH0IVIV06IVIP1<C4`06@0c<c<306IVIP0307moO`2IVIT0VIVI00H0VIVI1@1oOgl506IVIPH0C4a<
200c<c<H01TI6A@0<c<c0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?oo
o`3oool0000000D0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0E03<c<aL06ATI
200c<c<704a<C0D0IVIV1`1oOgl409VIV@0307moO`1VIVH0C4a<0080C4a<6P0c<c<304a<C00306IV
IP1oOgl0VIVI00<0VIVI1`1oOgl506IVIPL0C4a<200c<c<G01TI6AD0<c<c0`3oool00`000000oooo
0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000H0oooo0P0000060?ooo`030000
003oool0oooo01D0<c<c5`0I6AT803<c<`L0C4a<1`1VIVH907moO`0306IVIP1<C4`0C4a<01l0<c<c
00<0C4a<06IVIP1oOgl0201oOgl706IVIPL0C4a<2@0c<c<F01TI6AD0<c<c0`3oool00`000000oooo
0?ooo`0Q0?ooo`00:P3oool3000000P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0H03<c<a<06ATI2P0c<c<704a<C0L0IVIV1@1oOgl206IVIP<0C4a<800c<c<304a<C080IVIV1@1o
Ogl806IVIPL0C4a<2@0c<c<C01TI6AP0<c<c0`3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool0
0`000000oooo0?ooo`0H03<c<a<06ATI2P0c<c<704a<C0d0IVIV00<0C4a<03<c<`0c<c<0900c<c<0
0`1<C4`0IVIV06IVIP0;06IVIPL0C4a<2P0c<c<C01TI6AP0<c<c0`3oool00`000000oooo0?ooo`0Q
0?ooo`00?03oool00`000000oooo0?ooo`0J03<c<a006ATI300c<c<804a<C0L0IVIV101<C4`X03<c
<`@0C4a<1`1VIVH904a<C0/0<c<c400I6ATJ03<c<`<0oooo00<000000?ooo`3oool08@3oool002X0
oooo0`0000030?ooo`030000003oool0oooo00<000001P3oool00`000000oooo0?ooo`0M03<c<``0
6ATI3@0c<c<:04a<C0<0IVIV101<C4`/03<c<`@0C4a<0`1VIVH:04a<C0d0<c<c300I6ATM03<c<`<0
oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`05
0000003oool0oooo0?ooo`0000001@3oool2000000030?ooo`0c<c<0<c<c01h0<c<c2@0I6AT>03<c
<`h0C4a<<00c<c<?04a<C0d0<c<c2@0I6ATP03<c<`80oooo0P00000S0?ooo`00:@3oool01@000000
oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
oooo02@0<c<c0P0I6ATA03<c<``0C4a<=00c<c<<04a<C140<c<c0P0I6ATT03<c<`<0oooo00<00000
0?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`8000000P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo03P0<c<c1`1<C4`l03<c<`L0C4a<>00c<c<3
0?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool0
10000000oooo0000000000060?ooo`030000003oool0oooo0;X0<c<c0`3oool00`000000oooo0?oo
o`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`2j03<c<`<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo
0?ooo`0000080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000008`3oool002X0
oooo0`0000060?ooo`<000001P3oooo1000002<0oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo002A0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool04@3oool01000
0000oooo0?ooo`00001H0?ooo`00TP3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
01<0oooo00@000000?ooo`3oool00000E`3oool006X0oooo100000020?ooo`@000000`3oool20000
0100oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo00<0oooo1000000>0?ooo`030000003oool0000000@000000P3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0300000580oooo
001Y0?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000001P3oool00`000000oooo0000
00060?ooo`@000001@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000060?ooo`@000001@3oool00`000000
oooo000000040?ooo`070000003oool000000?ooo`000000oooo000000050?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`1?0?ooo`00J@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000003P3o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`H000000`3oool00`000000oooo
0?ooo`02000000h0oooo00@000000?ooo`3oool00000103oool300000080oooo00<000000?ooo`3o
ool00`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0C`3oool006T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`@0
00001@3oool4000000D0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool20000
0080oooo00<000000?ooo`3oool00`3oool01@000000oooo0000003oool0000000@0oooo10000005
0?ooo`040000003oool0oooo0?ooo`80000000P0oooo0000003oool000000?ooo`000000oooo0000
00D0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo04l0oooo001Y0?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo00`0oooo100000020?ooo`090000003oool0oooo0?ooo`000000oooo
0000003oool0000000H0oooo0P0000000`3oool000000?ooo`0<0?ooo`030000003oool0oooo00<0
oooo00@000000?ooo`3oool000000`3oool400000080oooo00@000000?ooo`3oool000000`3oool5
00000580oooo001Y0?ooo`030000003oool0oooo00@0oooo100000040?ooo`030000003oool00000
00h0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo0P0000000`3oool000000?oo
o`0F0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool01`000000oooo0?oo
o`3oool000000?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05<0
oooo001Y0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool2000000h0oooo
00D000000?ooo`3oool0oooo000000060?ooo`040000003oool00000000001P0oooo0P0000030?oo
o`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0D`3oool006X0oooo1000000K0?ooo`@000000P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo01P0oooo0`0000070?ooo`@000000P3oool00`00
0000oooo0?ooo`050?ooo`D00000D@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {128.5, 0}} -> {-1.05454, -0.576335, \
0.0073487, 0.0073487}, {{7.375, 279.562}, {97.0625, 3}} -> {-3.37349, \
-1.68945, 0.021556, 0.021556}, {{95.8125, 204.688}, {125.438, 101.938}} -> \
{-9.07638, -0.38771, 0.0936864, 0.0936864}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44967 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.274445 0.47619 [
[ 0 0 0 0 ]
[ 1 .44967 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.109925 0.97619 0.438964 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.172746 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -24.6875 -5.59375 ]
[-0.0125 .02851 0 5.59375 ]
[-0.0125 .07659 -24.6875 -5.59375 ]
[-0.0125 .07659 0 5.59375 ]
[-0.0125 .12467 -24.6875 -5.59375 ]
[-0.0125 .12467 0 5.59375 ]
[-0.0125 .17275 -9.5 -5.59375 ]
[-0.0125 .17275 0 5.59375 ]
[-0.0125 .22082 -17.75 -5.59375 ]
[-0.0125 .22082 0 5.59375 ]
[-0.0125 .2689 -17.75 -5.59375 ]
[-0.0125 .2689 0 5.59375 ]
[-0.0125 .31698 -17.75 -5.59375 ]
[-0.0125 .31698 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 .34549 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35799 -51.1875 0 ]
[.5 .35799 51.1875 11.375 ]
[ 0 0 0 0 ]
[ 1 .34549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
gsave
-0.0125 .02851 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .07659 m
.00625 .07659 L
s
gsave
-0.0125 .07659 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .12467 m
.00625 .12467 L
s
gsave
-0.0125 .12467 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17275 m
.00625 .17275 L
s
gsave
-0.0125 .17275 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22082 m
.00625 .22082 L
s
gsave
-0.0125 .22082 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2689 m
.00625 .2689 L
s
gsave
-0.0125 .2689 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31698 m
.00625 .31698 L
s
gsave
-0.0125 .31698 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04053 m
.00375 .04053 L
s
0 .05255 m
.00375 .05255 L
s
0 .06457 m
.00375 .06457 L
s
0 .08861 m
.00375 .08861 L
s
0 .10063 m
.00375 .10063 L
s
0 .11265 m
.00375 .11265 L
s
0 .13669 m
.00375 .13669 L
s
0 .14871 m
.00375 .14871 L
s
0 .16073 m
.00375 .16073 L
s
0 .18476 m
.00375 .18476 L
s
0 .19678 m
.00375 .19678 L
s
0 .2088 m
.00375 .2088 L
s
0 .23284 m
.00375 .23284 L
s
0 .24486 m
.00375 .24486 L
s
0 .25688 m
.00375 .25688 L
s
0 .28092 m
.00375 .28092 L
s
0 .29294 m
.00375 .29294 L
s
0 .30496 m
.00375 .30496 L
s
0 .0165 m
.00375 .0165 L
s
0 .00448 m
.00375 .00448 L
s
0 .329 m
.00375 .329 L
s
0 .34101 m
.00375 .34101 L
s
.25 Mabswid
0 0 m
0 .34549 L
s
.01923 .33924 m
.01923 .34549 L
s
.25962 .33924 m
.25962 .34549 L
s
.5 .33924 m
.5 .34549 L
s
.74038 .33924 m
.74038 .34549 L
s
.98077 .33924 m
.98077 .34549 L
s
.125 Mabswid
.06731 .34174 m
.06731 .34549 L
s
.11538 .34174 m
.11538 .34549 L
s
.16346 .34174 m
.16346 .34549 L
s
.21154 .34174 m
.21154 .34549 L
s
.30769 .34174 m
.30769 .34549 L
s
.35577 .34174 m
.35577 .34549 L
s
.40385 .34174 m
.40385 .34549 L
s
.45192 .34174 m
.45192 .34549 L
s
.54808 .34174 m
.54808 .34549 L
s
.59615 .34174 m
.59615 .34549 L
s
.64423 .34174 m
.64423 .34549 L
s
.69231 .34174 m
.69231 .34549 L
s
.78846 .34174 m
.78846 .34549 L
s
.83654 .34174 m
.83654 .34549 L
s
.88462 .34174 m
.88462 .34549 L
s
.93269 .34174 m
.93269 .34549 L
s
.25 Mabswid
0 .34549 m
1 .34549 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .07659 m
1 .07659 L
s
.99375 .12467 m
1 .12467 L
s
.99375 .17275 m
1 .17275 L
s
.99375 .22082 m
1 .22082 L
s
.99375 .2689 m
1 .2689 L
s
.99375 .31698 m
1 .31698 L
s
.125 Mabswid
.99625 .04053 m
1 .04053 L
s
.99625 .05255 m
1 .05255 L
s
.99625 .06457 m
1 .06457 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10063 m
1 .10063 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .13669 m
1 .13669 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .16073 m
1 .16073 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .19678 m
1 .19678 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .23284 m
1 .23284 L
s
.99625 .24486 m
1 .24486 L
s
.99625 .25688 m
1 .25688 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29294 m
1 .29294 L
s
.99625 .30496 m
1 .30496 L
s
.99625 .0165 m
1 .0165 L
s
.99625 .00448 m
1 .00448 L
s
.99625 .329 m
1 .329 L
s
.99625 .34101 m
1 .34101 L
s
.25 Mabswid
1 0 m
1 .34549 L
s
gsave
.5 .35799 -112.188 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.375 translate 1 -1 scale
63.000 12.312 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(C) show
72.938 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
80.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
89.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
98.188 12.312 moveto
(\\220) show
101.312 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
109.562 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
118.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
127.375 12.312 moveto
(H) show
130.562 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
136.062 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
140.750 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
149.562 12.312 moveto
(L) show
152.750 12.312 moveto
(\\220) show
155.875 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
161.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .34549 L
0 .34549 L
closepath
clip
newpath
.01923 .33885 m
.98077 .33885 L
.98077 .00664 L
.01923 .00664 L
F
.1 g
.24946 .03211 m
.25623 .02971 L
.263 .02765 L
.26977 .02592 L
.27654 .02451 L
.28332 .02341 L
.29009 .02259 L
.29686 .02206 L
.30363 .02181 L
.3104 .02183 L
.31717 .02214 L
.32394 .02276 L
.33072 .02375 L
.33749 .02525 L
.34426 .02786 L
.35103 .02958 L
.3578 .03029 L
.36457 .03152 L
.36999 .03322 L
.37134 .03389 L
.37811 .03931 L
.38489 .04133 L
.39166 .04281 L
.39843 .0463 L
.39857 .04651 L
.4052 .05298 L
.41197 .05449 L
.41874 .05901 L
.41928 .0598 L
.42551 .06562 L
.43229 .06836 L
.43503 .07308 L
.43906 .07771 L
.44583 .08028 L
.44927 .08637 L
.4526 .09033 L
.45937 .09477 L
.46233 .09966 L
.46614 .10368 L
.47113 .11295 L
.47291 .11542 L
.47861 .12624 L
.47969 .12782 L
.48582 .13953 L
.48646 .14051 L
.49291 .15281 L
.49323 .15298 L
.49987 .1661 L
.49987 .17939 L
.49323 .19251 L
.49291 .19268 L
.48646 .20498 L
.48582 .20597 L
.47969 .21767 L
.47861 .21925 L
.47291 .23007 L
.47113 .23254 L
.46614 .24181 L
.46233 .24583 L
.45937 .25072 L
.4526 .25516 L
.44927 .25912 L
.44583 .26521 L
.43906 .26778 L
.43503 .27241 L
.43229 .27713 L
.42551 .27987 L
.41928 .28569 L
.41874 .28648 L
.41197 .29101 L
.4052 .29251 L
.39857 .29898 L
.39843 .29919 L
.39166 .30268 L
.38489 .30416 L
.37811 .30618 L
.37134 .3116 L
.36999 .31227 L
.36457 .31397 L
.3578 .3152 L
.35103 .31592 L
.34426 .31764 L
.33749 .32024 L
.33072 .32175 L
.32394 .32274 L
.31717 .32336 L
.3104 .32366 L
.30363 .32369 L
.29686 .32343 L
.29009 .3229 L
.28332 .32209 L
.27654 .32098 L
.26977 .31957 L
.263 .31784 L
.25623 .31579 L
.24946 .31339 L
.24661 .31227 L
.24269 .31064 L
.23592 .30752 L
.22914 .30397 L
.22237 .29997 L
.22082 .29898 L
.2156 .29548 L
.20883 .29043 L
.20313 .28569 L
.20206 .28475 L
.19529 .27835 L
.18969 .27241 L
.18852 .27108 L
.18174 .26276 L
.17907 .25912 L
.17497 .25308 L
.17058 .24583 L
.1682 .24154 L
.16378 .23254 L
.16143 .22717 L
.15841 .21925 L
.15466 .20732 L
.1543 .20597 L
.15132 .19268 L
.14939 .17939 L
.14939 .1661 L
.15132 .15281 L
.1543 .13953 L
.15466 .13817 L
.15841 .12624 L
.16143 .11832 L
.16378 .11295 L
.1682 .10395 L
.17058 .09966 L
.17497 .09241 L
.17907 .08637 L
.18174 .08273 L
.18852 .07441 L
.18969 .07308 L
.19529 .06714 L
.20206 .06074 L
.20313 .0598 L
.20883 .05506 L
.2156 .05001 L
.22082 .04651 L
.22237 .04552 L
.22914 .04152 L
.23592 .03797 L
.24269 .03485 L
.24661 .03322 L
F
.2 g
.3104 .04609 m
.31717 .04469 L
.32394 .04365 L
.33072 .04296 L
.33749 .0426 L
.34426 .04258 L
.35103 .0429 L
.3578 .04359 L
.36457 .04462 L
.37134 .04594 L
.37413 .04651 L
.37811 .04752 L
.38489 .0495 L
.39166 .05205 L
.39843 .05541 L
.4052 .05846 L
.40941 .0598 L
.41197 .06128 L
.41874 .06677 L
.42551 .0704 L
.43065 .07308 L
.43229 .07469 L
.43906 .0815 L
.44583 .08549 L
.44639 .08637 L
.4526 .09357 L
.45937 .09966 L
.45937 .09967 L
.46614 .10681 L
.4696 .11295 L
.47291 .11747 L
.47767 .12624 L
.47969 .12918 L
.48524 .13953 L
.48646 .14138 L
.4926 .15281 L
.49323 .15314 L
.49975 .1661 L
.49975 .17939 L
.49323 .19235 L
.4926 .19268 L
.48646 .20412 L
.48524 .20597 L
.47969 .21631 L
.47767 .21925 L
.47291 .22802 L
.4696 .23254 L
.46614 .23868 L
.45937 .24582 L
.45937 .24583 L
.4526 .25193 L
.44639 .25912 L
.44583 .26 L
.43906 .26399 L
.43229 .2708 L
.43065 .27241 L
.42551 .2751 L
.41874 .27872 L
.41197 .28421 L
.40941 .28569 L
.4052 .28703 L
.39843 .29008 L
.39166 .29344 L
.38489 .29599 L
.37811 .29797 L
.37413 .29898 L
.37134 .29955 L
.36457 .30087 L
.3578 .30191 L
.35103 .3026 L
.34426 .30291 L
.33749 .30289 L
.33072 .30254 L
.32394 .30184 L
.31717 .3008 L
.3104 .2994 L
.30867 .29898 L
.30363 .29763 L
.29686 .29547 L
.29009 .2929 L
.28332 .28988 L
.27654 .28638 L
.27533 .28569 L
.26977 .28236 L
.263 .27776 L
.25623 .27251 L
.25611 .27241 L
.24946 .2665 L
.24269 .25958 L
.24227 .25912 L
.23592 .25157 L
.23168 .24583 L
.22914 .2421 L
.22343 .23254 L
.22237 .23059 L
.21703 .21925 L
.2156 .21579 L
.21218 .20597 L
.20883 .19332 L
.2087 .19268 L
.20646 .17939 L
.20646 .1661 L
.2087 .15281 L
.20883 .15217 L
.21218 .13953 L
.2156 .1297 L
.21703 .12624 L
.22237 .1149 L
.22343 .11295 L
.22914 .10339 L
.23168 .09966 L
.23592 .09392 L
.24227 .08637 L
.24269 .08591 L
.24946 .07899 L
.25611 .07308 L
.25623 .07299 L
.263 .06773 L
.26977 .06313 L
.27533 .0598 L
.27654 .05911 L
.28332 .05561 L
.29009 .05259 L
.29686 .05002 L
.30363 .04786 L
.30867 .04651 L
F
.3 g
.31717 .07024 m
.32394 .06743 L
.33072 .0651 L
.33749 .06324 L
.34426 .0618 L
.35103 .06079 L
.3578 .06017 L
.36457 .05995 L
.37134 .06012 L
.37811 .06067 L
.38489 .0616 L
.39166 .06292 L
.39843 .06462 L
.4052 .06673 L
.41197 .06948 L
.41874 .0726 L
.42011 .07308 L
.42551 .0759 L
.43229 .08059 L
.43906 .08509 L
.44161 .08637 L
.44583 .09036 L
.4526 .09652 L
.45668 .09966 L
.45937 .10412 L
.46614 .10954 L
.46816 .11295 L
.47291 .1193 L
.47678 .12624 L
.47969 .13041 L
.48469 .13953 L
.48646 .14216 L
.49231 .15281 L
.49323 .1533 L
.49963 .1661 L
.49963 .17939 L
.49323 .19219 L
.49231 .19268 L
.48646 .20333 L
.48469 .20597 L
.47969 .21508 L
.47678 .21925 L
.47291 .22619 L
.46816 .23254 L
.46614 .23595 L
.45937 .24137 L
.45668 .24583 L
.4526 .24897 L
.44583 .25514 L
.44161 .25912 L
.43906 .2604 L
.43229 .2649 L
.42551 .2696 L
.42011 .27241 L
.41874 .27289 L
.41197 .27601 L
.4052 .27877 L
.39843 .28087 L
.39166 .28258 L
.38489 .28389 L
.37811 .28483 L
.37134 .28538 L
.36457 .28554 L
.3578 .28532 L
.35103 .2847 L
.34426 .28369 L
.33749 .28226 L
.33072 .28039 L
.32394 .27807 L
.31717 .27525 L
.31134 .27241 L
.3104 .27191 L
.30363 .268 L
.29686 .26343 L
.29129 .25912 L
.29009 .25812 L
.28332 .25194 L
.27756 .24583 L
.27654 .24467 L
.26977 .23601 L
.26741 .23254 L
.263 .22539 L
.25977 .21925 L
.25623 .21155 L
.25409 .20597 L
.25009 .19268 L
.24946 .19012 L
.24757 .17939 L
.24757 .1661 L
.24946 .15537 L
.25009 .15281 L
.25409 .13953 L
.25623 .13394 L
.25977 .12624 L
.263 .12011 L
.26741 .11295 L
.26977 .10949 L
.27654 .10082 L
.27756 .09966 L
.28332 .09355 L
.29009 .08737 L
.29129 .08637 L
.29686 .08206 L
.30363 .07749 L
.3104 .07358 L
.31134 .07308 L
F
.4 g
.33749 .08455 m
.34426 .0815 L
.35103 .07901 L
.3578 .07704 L
.36457 .07557 L
.37134 .07458 L
.37811 .07403 L
.38489 .07393 L
.39166 .07427 L
.39843 .07505 L
.4052 .07628 L
.41197 .07795 L
.41874 .08007 L
.42551 .08277 L
.43229 .08607 L
.43297 .08637 L
.43906 .08968 L
.44583 .09478 L
.4526 .0994 L
.45302 .09966 L
.45937 .10748 L
.46614 .11206 L
.4667 .11295 L
.47291 .12099 L
.47593 .12624 L
.47969 .13154 L
.48416 .13953 L
.48646 .14288 L
.49203 .15281 L
.49323 .15346 L
.49952 .1661 L
.49952 .17939 L
.49323 .19203 L
.49203 .19268 L
.48646 .20261 L
.48416 .20597 L
.47969 .21395 L
.47593 .21925 L
.47291 .22451 L
.4667 .23254 L
.46614 .23343 L
.45937 .23801 L
.45302 .24583 L
.4526 .24609 L
.44583 .25071 L
.43906 .25581 L
.43297 .25912 L
.43229 .25942 L
.42551 .26272 L
.41874 .26542 L
.41197 .26755 L
.4052 .26922 L
.39843 .27044 L
.39166 .27122 L
.38489 .27156 L
.37811 .27146 L
.37134 .27092 L
.36457 .26992 L
.3578 .26845 L
.35103 .26648 L
.34426 .26399 L
.33749 .26094 L
.33399 .25912 L
.33072 .25726 L
.32394 .25288 L
.31717 .24768 L
.31502 .24583 L
.3104 .24152 L
.30363 .2341 L
.30237 .23254 L
.29686 .22504 L
.29328 .21925 L
.29009 .21342 L
.28673 .20597 L
.28332 .19668 L
.28221 .19268 L
.27944 .17939 L
.27944 .1661 L
.28221 .15281 L
.28332 .14881 L
.28673 .13953 L
.29009 .13207 L
.29328 .12624 L
.29686 .12045 L
.30237 .11295 L
.30363 .11139 L
.3104 .10397 L
.31502 .09966 L
.31717 .09781 L
.32394 .09261 L
.33072 .08823 L
.33399 .08637 L
F
.5 g
.38489 .08601 m
.39166 .08536 L
.39843 .08521 L
.4052 .08556 L
.41173 .08637 L
.41197 .08641 L
.41874 .08776 L
.42551 .08962 L
.43229 .092 L
.43906 .09498 L
.44583 .09889 L
.44734 .09966 L
.4526 .10304 L
.45937 .11003 L
.46465 .11295 L
.46614 .11463 L
.47291 .12258 L
.47509 .12624 L
.47969 .1326 L
.48366 .13953 L
.48646 .14355 L
.49176 .15281 L
.49323 .15362 L
.49942 .1661 L
.49942 .17939 L
.49323 .19187 L
.49176 .19268 L
.48646 .20194 L
.48366 .20597 L
.47969 .21289 L
.47509 .21925 L
.47291 .22292 L
.46614 .23086 L
.46465 .23254 L
.45937 .23546 L
.4526 .24245 L
.44734 .24583 L
.44583 .24661 L
.43906 .25051 L
.43229 .25349 L
.42551 .25587 L
.41874 .25773 L
.41197 .25908 L
.41173 .25912 L
.4052 .25993 L
.39843 .26028 L
.39166 .26014 L
.38489 .25948 L
.38232 .25912 L
.37811 .25832 L
.37134 .25662 L
.36457 .25435 L
.3578 .25146 L
.35103 .24789 L
.34767 .24583 L
.34426 .24355 L
.33749 .23829 L
.33135 .23254 L
.33072 .23189 L
.32394 .22403 L
.32052 .21925 L
.31717 .214 L
.31301 .20597 L
.3104 .20009 L
.30797 .19268 L
.30497 .17939 L
.30497 .1661 L
.30797 .15281 L
.3104 .1454 L
.31301 .13953 L
.31717 .13149 L
.32052 .12624 L
.32394 .12146 L
.33072 .1136 L
.33135 .11295 L
.33749 .1072 L
.34426 .10195 L
.34767 .09966 L
.35103 .0976 L
.3578 .09403 L
.36457 .09114 L
.37134 .08887 L
.37811 .08717 L
.38232 .08637 L
F
.6 g
.38489 .09782 m
.39166 .09612 L
.39843 .09501 L
.4052 .09447 L
.41197 .09449 L
.41874 .09506 L
.42551 .09619 L
.43229 .0979 L
.43763 .09966 L
.43906 .10026 L
.44583 .10317 L
.4526 .10679 L
.45937 .11207 L
.46141 .11295 L
.46614 .11717 L
.47291 .1241 L
.47423 .12624 L
.47969 .1336 L
.48316 .13953 L
.48646 .14419 L
.49149 .15281 L
.49323 .15378 L
.49932 .1661 L
.49932 .17939 L
.49323 .19171 L
.49149 .19268 L
.48646 .20131 L
.48316 .20597 L
.47969 .21189 L
.47423 .21925 L
.47291 .22139 L
.46614 .22832 L
.46141 .23254 L
.45937 .23342 L
.4526 .2387 L
.44583 .24232 L
.43906 .24524 L
.43763 .24583 L
.43229 .24759 L
.42551 .24931 L
.41874 .25043 L
.41197 .251 L
.4052 .25102 L
.39843 .25048 L
.39166 .24938 L
.38489 .24767 L
.37941 .24583 L
.37811 .24533 L
.37134 .24231 L
.36457 .2385 L
.3578 .23375 L
.35628 .23254 L
.35103 .22792 L
.34426 .22055 L
.34322 .21925 L
.33749 .21109 L
.33464 .20597 L
.33072 .19762 L
.32904 .19268 L
.32582 .17939 L
.32582 .1661 L
.32904 .15281 L
.33072 .14787 L
.33464 .13953 L
.33749 .13441 L
.34322 .12624 L
.34426 .12494 L
.35103 .11757 L
.35628 .11295 L
.3578 .11174 L
.36457 .107 L
.37134 .10318 L
.37811 .10016 L
.37941 .09966 L
F
.7 g
.38489 .10958 m
.39166 .10668 L
.39843 .10453 L
.4052 .10307 L
.41197 .10225 L
.41874 .10205 L
.42551 .10246 L
.43229 .10348 L
.43906 .10513 L
.44583 .10743 L
.4526 .11052 L
.457 .11295 L
.45937 .11445 L
.46614 .11958 L
.47291 .12557 L
.47334 .12624 L
.47969 .13456 L
.48267 .13953 L
.48646 .14478 L
.49123 .15281 L
.49323 .15393 L
.49922 .1661 L
.49922 .17939 L
.49323 .19156 L
.49123 .19268 L
.48646 .20071 L
.48267 .20597 L
.47969 .21093 L
.47334 .21925 L
.47291 .21992 L
.46614 .22591 L
.45937 .23104 L
.457 .23254 L
.4526 .23498 L
.44583 .23806 L
.43906 .24036 L
.43229 .24201 L
.42551 .24303 L
.41874 .24344 L
.41197 .24324 L
.4052 .24242 L
.39843 .24096 L
.39166 .23882 L
.38489 .23592 L
.37874 .23254 L
.37811 .23216 L
.37134 .22743 L
.36457 .22138 L
.36255 .21925 L
.3578 .21367 L
.35272 .20597 L
.35103 .20317 L
.34655 .19268 L
.34426 .18527 L
.34311 .17939 L
.34311 .1661 L
.34426 .16022 L
.34655 .15281 L
.35103 .14232 L
.35272 .13953 L
.3578 .13182 L
.36255 .12624 L
.36457 .12411 L
.37134 .11806 L
.37811 .11333 L
.37874 .11295 L
F
.8 g
.4052 .11144 m
.41197 .10972 L
.41874 .10873 L
.42551 .10841 L
.43229 .10877 L
.43906 .10981 L
.44583 .11155 L
.4501 .11295 L
.4526 .11408 L
.45937 .11727 L
.46614 .12187 L
.47206 .12624 L
.47291 .12713 L
.47969 .13548 L
.48217 .13953 L
.48646 .14535 L
.49097 .15281 L
.49323 .15408 L
.49912 .1661 L
.49912 .17939 L
.49323 .19141 L
.49097 .19268 L
.48646 .20014 L
.48217 .20597 L
.47969 .21002 L
.47291 .21836 L
.47206 .21925 L
.46614 .22362 L
.45937 .22822 L
.4526 .23141 L
.4501 .23254 L
.44583 .23394 L
.43906 .23569 L
.43229 .23672 L
.42551 .23708 L
.41874 .23676 L
.41197 .23577 L
.4052 .23405 L
.40084 .23254 L
.39843 .23156 L
.39166 .22821 L
.38489 .22382 L
.37936 .21925 L
.37811 .21812 L
.37134 .21066 L
.36806 .20597 L
.36457 .20039 L
.36126 .19268 L
.3578 .18063 L
.3576 .17939 L
.3576 .1661 L
.3578 .16486 L
.36126 .15281 L
.36457 .14511 L
.36806 .13953 L
.37134 .13484 L
.37811 .12738 L
.37936 .12624 L
.38489 .12168 L
.39166 .11728 L
.39843 .11393 L
.40084 .11295 L
F
.9 g
.39843 .12344 m
.4052 .11972 L
.41197 .11701 L
.41874 .11518 L
.42551 .11413 L
.43229 .11382 L
.43906 .11425 L
.44583 .11542 L
.4526 .11735 L
.45937 .12003 L
.46614 .12405 L
.46977 .12624 L
.47291 .12875 L
.47969 .13636 L
.48168 .13953 L
.48646 .14589 L
.49072 .15281 L
.49323 .15423 L
.49903 .1661 L
.49903 .17939 L
.49323 .19126 L
.49072 .19268 L
.48646 .1996 L
.48168 .20597 L
.47969 .20913 L
.47291 .21674 L
.46977 .21925 L
.46614 .22144 L
.45937 .22546 L
.4526 .22814 L
.44583 .23007 L
.43906 .23124 L
.43229 .23167 L
.42551 .23137 L
.41874 .23032 L
.41197 .22848 L
.4052 .22577 L
.39843 .22205 L
.39439 .21925 L
.39166 .21714 L
.38489 .21058 L
.38124 .20597 L
.37811 .20163 L
.37378 .19268 L
.37134 .1859 L
.36988 .17939 L
.36988 .1661 L
.37134 .15959 L
.37378 .15281 L
.37811 .14386 L
.38124 .13953 L
.38489 .13492 L
.39166 .12835 L
.39439 .12624 L
F
1 g
.41197 .12427 m
.41874 .12147 L
.42551 .11963 L
.43229 .11864 L
.43906 .11846 L
.44583 .11907 L
.4526 .12048 L
.45937 .1227 L
.46614 .12612 L
.46637 .12624 L
.47291 .13033 L
.47969 .13722 L
.48118 .13953 L
.48646 .14641 L
.49047 .15281 L
.49323 .15438 L
.49894 .1661 L
.49894 .17939 L
.49323 .19111 L
.49047 .19268 L
.48646 .19908 L
.48118 .20597 L
.47969 .20827 L
.47291 .21516 L
.46637 .21925 L
.46614 .21937 L
.45937 .22279 L
.4526 .22501 L
.44583 .22642 L
.43906 .22703 L
.43229 .22685 L
.42551 .22586 L
.41874 .22402 L
.41197 .22122 L
.40831 .21925 L
.4052 .21734 L
.39843 .21206 L
.39273 .20597 L
.39166 .20476 L
.38489 .19356 L
.38452 .19268 L
.38039 .17939 L
.38039 .1661 L
.38452 .15281 L
.38489 .15193 L
.39166 .14073 L
.39273 .13953 L
.39843 .13343 L
.4052 .12815 L
.40831 .12624 L
F
.1 g
.63543 .03152 m
.6422 .03029 L
.64897 .02958 L
.65574 .02786 L
.66251 .02525 L
.66928 .02375 L
.67606 .02276 L
.68283 .02214 L
.6896 .02183 L
.69637 .02181 L
.70314 .02206 L
.70991 .02259 L
.71668 .02341 L
.72346 .02451 L
.73023 .02592 L
.737 .02765 L
.74377 .02971 L
.75054 .03211 L
.75339 .03322 L
.75731 .03485 L
.76408 .03797 L
.77086 .04152 L
.77763 .04552 L
.77918 .04651 L
.7844 .05001 L
.79117 .05506 L
.79687 .0598 L
.79794 .06074 L
.80471 .06714 L
.81031 .07308 L
.81148 .07441 L
.81826 .08273 L
.82093 .08637 L
.82503 .09241 L
.82942 .09966 L
.8318 .10395 L
.83622 .11295 L
.83857 .11832 L
.84159 .12624 L
.84534 .13817 L
.8457 .13953 L
.84868 .15281 L
.85061 .1661 L
.85061 .17939 L
.84868 .19268 L
.8457 .20597 L
.84534 .20732 L
.84159 .21925 L
.83857 .22717 L
.83622 .23254 L
.8318 .24154 L
.82942 .24583 L
.82503 .25308 L
.82093 .25912 L
.81826 .26276 L
.81148 .27108 L
.81031 .27241 L
.80471 .27835 L
.79794 .28475 L
.79687 .28569 L
.79117 .29043 L
.7844 .29548 L
.77918 .29898 L
.77763 .29997 L
.77086 .30397 L
.76408 .30752 L
.75731 .31064 L
.75339 .31227 L
.75054 .31339 L
.74377 .31579 L
.737 .31784 L
.73023 .31957 L
.72346 .32098 L
.71668 .32209 L
.70991 .3229 L
.70314 .32343 L
.69637 .32369 L
.6896 .32366 L
.68283 .32336 L
.67606 .32274 L
.66928 .32175 L
.66251 .32024 L
.65574 .31764 L
.64897 .31592 L
.6422 .3152 L
.63543 .31397 L
.63001 .31227 L
.62866 .3116 L
.62189 .30618 L
.61511 .30416 L
.60834 .30268 L
.60157 .29919 L
.60143 .29898 L
.5948 .29251 L
.58803 .29101 L
.58126 .28648 L
.58072 .28569 L
.57449 .27987 L
.56771 .27713 L
.56497 .27241 L
.56094 .26778 L
.55417 .26521 L
.55073 .25912 L
.5474 .25516 L
.54063 .25072 L
.53767 .24583 L
.53386 .24181 L
.52887 .23254 L
.52709 .23007 L
.52139 .21925 L
.52031 .21767 L
.51418 .20597 L
.51354 .20498 L
.50709 .19268 L
.50677 .19251 L
.50013 .17939 L
.50013 .1661 L
.50677 .15298 L
.50709 .15281 L
.51354 .14051 L
.51418 .13953 L
.52031 .12782 L
.52139 .12624 L
.52709 .11542 L
.52887 .11295 L
.53386 .10368 L
.53767 .09966 L
.54063 .09477 L
.5474 .09033 L
.55073 .08637 L
.55417 .08028 L
.56094 .07771 L
.56497 .07308 L
.56771 .06836 L
.57449 .06562 L
.58072 .0598 L
.58126 .05901 L
.58803 .05449 L
.5948 .05298 L
.60143 .04651 L
.60157 .0463 L
.60834 .04281 L
.61511 .04133 L
.62189 .03931 L
.62866 .03389 L
.63001 .03322 L
F
.2 g
.62866 .04594 m
.63543 .04462 L
.6422 .04359 L
.64897 .0429 L
.65574 .04258 L
.66251 .0426 L
.66928 .04296 L
.67606 .04365 L
.68283 .04469 L
.6896 .04609 L
.69133 .04651 L
.69637 .04786 L
.70314 .05002 L
.70991 .05259 L
.71668 .05561 L
.72346 .05911 L
.72467 .0598 L
.73023 .06313 L
.737 .06773 L
.74377 .07299 L
.74389 .07308 L
.75054 .07899 L
.75731 .08591 L
.75773 .08637 L
.76408 .09392 L
.76832 .09966 L
.77086 .10339 L
.77657 .11295 L
.77763 .1149 L
.78297 .12624 L
.7844 .1297 L
.78782 .13953 L
.79117 .15217 L
.7913 .15281 L
.79354 .1661 L
.79354 .17939 L
.7913 .19268 L
.79117 .19332 L
.78782 .20597 L
.7844 .21579 L
.78297 .21925 L
.77763 .23059 L
.77657 .23254 L
.77086 .2421 L
.76832 .24583 L
.76408 .25157 L
.75773 .25912 L
.75731 .25958 L
.75054 .2665 L
.74389 .27241 L
.74377 .27251 L
.737 .27776 L
.73023 .28236 L
.72467 .28569 L
.72346 .28638 L
.71668 .28988 L
.70991 .2929 L
.70314 .29547 L
.69637 .29763 L
.69133 .29898 L
.6896 .2994 L
.68283 .3008 L
.67606 .30184 L
.66928 .30254 L
.66251 .30289 L
.65574 .30291 L
.64897 .3026 L
.6422 .30191 L
.63543 .30087 L
.62866 .29955 L
.62587 .29898 L
.62189 .29797 L
.61511 .29599 L
.60834 .29344 L
.60157 .29008 L
.5948 .28703 L
.59059 .28569 L
.58803 .28421 L
.58126 .27872 L
.57449 .2751 L
.56935 .27241 L
.56771 .2708 L
.56094 .26399 L
.55417 .26 L
.55361 .25912 L
.5474 .25193 L
.54063 .24583 L
.54063 .24582 L
.53386 .23868 L
.5304 .23254 L
.52709 .22802 L
.52233 .21925 L
.52031 .21631 L
.51476 .20597 L
.51354 .20412 L
.5074 .19268 L
.50677 .19235 L
.50025 .17939 L
.50025 .1661 L
.50677 .15314 L
.5074 .15281 L
.51354 .14138 L
.51476 .13953 L
.52031 .12918 L
.52233 .12624 L
.52709 .11747 L
.5304 .11295 L
.53386 .10681 L
.54063 .09967 L
.54063 .09966 L
.5474 .09357 L
.55361 .08637 L
.55417 .08549 L
.56094 .0815 L
.56771 .07469 L
.56935 .07308 L
.57449 .0704 L
.58126 .06677 L
.58803 .06128 L
.59059 .0598 L
.5948 .05846 L
.60157 .05541 L
.60834 .05205 L
.61511 .0495 L
.62189 .04752 L
.62587 .04651 L
F
.3 g
.58126 .0726 m
.58803 .06948 L
.5948 .06673 L
.60157 .06462 L
.60834 .06292 L
.61511 .0616 L
.62189 .06067 L
.62866 .06012 L
.63543 .05995 L
.6422 .06017 L
.64897 .06079 L
.65574 .0618 L
.66251 .06324 L
.66928 .0651 L
.67606 .06743 L
.68283 .07024 L
.68866 .07308 L
.6896 .07358 L
.69637 .07749 L
.70314 .08206 L
.70871 .08637 L
.70991 .08737 L
.71668 .09355 L
.72244 .09966 L
.72346 .10082 L
.73023 .10949 L
.73259 .11295 L
.737 .12011 L
.74023 .12624 L
.74377 .13394 L
.74591 .13953 L
.74991 .15281 L
.75054 .15537 L
.75243 .1661 L
.75243 .17939 L
.75054 .19012 L
.74991 .19268 L
.74591 .20597 L
.74377 .21155 L
.74023 .21925 L
.737 .22539 L
.73259 .23254 L
.73023 .23601 L
.72346 .24467 L
.72244 .24583 L
.71668 .25194 L
.70991 .25812 L
.70871 .25912 L
.70314 .26343 L
.69637 .268 L
.6896 .27191 L
.68866 .27241 L
.68283 .27525 L
.67606 .27807 L
.66928 .28039 L
.66251 .28226 L
.65574 .28369 L
.64897 .2847 L
.6422 .28532 L
.63543 .28554 L
.62866 .28538 L
.62189 .28483 L
.61511 .28389 L
.60834 .28258 L
.60157 .28087 L
.5948 .27877 L
.58803 .27601 L
.58126 .27289 L
.57989 .27241 L
.57449 .2696 L
.56771 .2649 L
.56094 .2604 L
.55839 .25912 L
.55417 .25514 L
.5474 .24897 L
.54332 .24583 L
.54063 .24137 L
.53386 .23595 L
.53184 .23254 L
.52709 .22619 L
.52322 .21925 L
.52031 .21508 L
.51531 .20597 L
.51354 .20333 L
.50769 .19268 L
.50677 .19219 L
.50037 .17939 L
.50037 .1661 L
.50677 .1533 L
.50769 .15281 L
.51354 .14216 L
.51531 .13953 L
.52031 .13041 L
.52322 .12624 L
.52709 .1193 L
.53184 .11295 L
.53386 .10954 L
.54063 .10412 L
.54332 .09966 L
.5474 .09652 L
.55417 .09036 L
.55839 .08637 L
.56094 .08509 L
.56771 .08059 L
.57449 .0759 L
.57989 .07308 L
F
.4 g
.56771 .08607 m
.57449 .08277 L
.58126 .08007 L
.58803 .07795 L
.5948 .07628 L
.60157 .07505 L
.60834 .07427 L
.61511 .07393 L
.62189 .07403 L
.62866 .07458 L
.63543 .07557 L
.6422 .07704 L
.64897 .07901 L
.65574 .0815 L
.66251 .08455 L
.66601 .08637 L
.66928 .08823 L
.67606 .09261 L
.68283 .09781 L
.68498 .09966 L
.6896 .10397 L
.69637 .11139 L
.69763 .11295 L
.70314 .12045 L
.70672 .12624 L
.70991 .13207 L
.71327 .13953 L
.71668 .14881 L
.71779 .15281 L
.72056 .1661 L
.72056 .17939 L
.71779 .19268 L
.71668 .19668 L
.71327 .20597 L
.70991 .21342 L
.70672 .21925 L
.70314 .22504 L
.69763 .23254 L
.69637 .2341 L
.6896 .24152 L
.68498 .24583 L
.68283 .24768 L
.67606 .25288 L
.66928 .25726 L
.66601 .25912 L
.66251 .26094 L
.65574 .26399 L
.64897 .26648 L
.6422 .26845 L
.63543 .26992 L
.62866 .27092 L
.62189 .27146 L
.61511 .27156 L
.60834 .27122 L
.60157 .27044 L
.5948 .26922 L
.58803 .26755 L
.58126 .26542 L
.57449 .26272 L
.56771 .25942 L
.56703 .25912 L
.56094 .25581 L
.55417 .25071 L
.5474 .24609 L
.54698 .24583 L
.54063 .23801 L
.53386 .23343 L
.5333 .23254 L
.52709 .22451 L
.52407 .21925 L
.52031 .21395 L
.51584 .20597 L
.51354 .20261 L
.50797 .19268 L
.50677 .19203 L
.50048 .17939 L
.50048 .1661 L
.50677 .15346 L
.50797 .15281 L
.51354 .14288 L
.51584 .13953 L
.52031 .13154 L
.52407 .12624 L
.52709 .12099 L
.5333 .11295 L
.53386 .11206 L
.54063 .10748 L
.54698 .09966 L
.5474 .0994 L
.55417 .09478 L
.56094 .08968 L
.56703 .08637 L
F
.5 g
.5948 .08556 m
.60157 .08521 L
.60834 .08536 L
.61511 .08601 L
.61768 .08637 L
.62189 .08717 L
.62866 .08887 L
.63543 .09114 L
.6422 .09403 L
.64897 .0976 L
.65233 .09966 L
.65574 .10195 L
.66251 .1072 L
.66865 .11295 L
.66928 .1136 L
.67606 .12146 L
.67948 .12624 L
.68283 .13149 L
.68699 .13953 L
.6896 .1454 L
.69203 .15281 L
.69503 .1661 L
.69503 .17939 L
.69203 .19268 L
.6896 .20009 L
.68699 .20597 L
.68283 .214 L
.67948 .21925 L
.67606 .22403 L
.66928 .23189 L
.66865 .23254 L
.66251 .23829 L
.65574 .24355 L
.65233 .24583 L
.64897 .24789 L
.6422 .25146 L
.63543 .25435 L
.62866 .25662 L
.62189 .25832 L
.61768 .25912 L
.61511 .25948 L
.60834 .26014 L
.60157 .26028 L
.5948 .25993 L
.58827 .25912 L
.58803 .25908 L
.58126 .25773 L
.57449 .25587 L
.56771 .25349 L
.56094 .25051 L
.55417 .24661 L
.55266 .24583 L
.5474 .24245 L
.54063 .23546 L
.53535 .23254 L
.53386 .23086 L
.52709 .22292 L
.52491 .21925 L
.52031 .21289 L
.51634 .20597 L
.51354 .20194 L
.50824 .19268 L
.50677 .19187 L
.50058 .17939 L
.50058 .1661 L
.50677 .15362 L
.50824 .15281 L
.51354 .14355 L
.51634 .13953 L
.52031 .1326 L
.52491 .12624 L
.52709 .12258 L
.53386 .11463 L
.53535 .11295 L
.54063 .11003 L
.5474 .10304 L
.55266 .09966 L
.55417 .09889 L
.56094 .09498 L
.56771 .092 L
.57449 .08962 L
.58126 .08776 L
.58803 .08641 L
.58827 .08637 L
F
.6 g
.56771 .0979 m
.57449 .09619 L
.58126 .09506 L
.58803 .09449 L
.5948 .09447 L
.60157 .09501 L
.60834 .09612 L
.61511 .09782 L
.62059 .09966 L
.62189 .10016 L
.62866 .10318 L
.63543 .107 L
.6422 .11174 L
.64372 .11295 L
.64897 .11757 L
.65574 .12494 L
.65678 .12624 L
.66251 .13441 L
.66536 .13953 L
.66928 .14787 L
.67096 .15281 L
.67418 .1661 L
.67418 .17939 L
.67096 .19268 L
.66928 .19762 L
.66536 .20597 L
.66251 .21109 L
.65678 .21925 L
.65574 .22055 L
.64897 .22792 L
.64372 .23254 L
.6422 .23375 L
.63543 .2385 L
.62866 .24231 L
.62189 .24533 L
.62059 .24583 L
.61511 .24767 L
.60834 .24938 L
.60157 .25048 L
.5948 .25102 L
.58803 .251 L
.58126 .25043 L
.57449 .24931 L
.56771 .24759 L
.56237 .24583 L
.56094 .24524 L
.55417 .24232 L
.5474 .2387 L
.54063 .23342 L
.53859 .23254 L
.53386 .22832 L
.52709 .22139 L
.52577 .21925 L
.52031 .21189 L
.51684 .20597 L
.51354 .20131 L
.50851 .19268 L
.50677 .19171 L
.50068 .17939 L
.50068 .1661 L
.50677 .15378 L
.50851 .15281 L
.51354 .14419 L
.51684 .13953 L
.52031 .1336 L
.52577 .12624 L
.52709 .1241 L
.53386 .11717 L
.53859 .11295 L
.54063 .11207 L
.5474 .10679 L
.55417 .10317 L
.56094 .10026 L
.56237 .09966 L
F
.7 g
.5474 .11052 m
.55417 .10743 L
.56094 .10513 L
.56771 .10348 L
.57449 .10246 L
.58126 .10205 L
.58803 .10225 L
.5948 .10307 L
.60157 .10453 L
.60834 .10668 L
.61511 .10958 L
.62126 .11295 L
.62189 .11333 L
.62866 .11806 L
.63543 .12411 L
.63745 .12624 L
.6422 .13182 L
.64728 .13953 L
.64897 .14232 L
.65345 .15281 L
.65574 .16022 L
.65689 .1661 L
.65689 .17939 L
.65574 .18527 L
.65345 .19268 L
.64897 .20317 L
.64728 .20597 L
.6422 .21367 L
.63745 .21925 L
.63543 .22138 L
.62866 .22743 L
.62189 .23216 L
.62126 .23254 L
.61511 .23592 L
.60834 .23882 L
.60157 .24096 L
.5948 .24242 L
.58803 .24324 L
.58126 .24344 L
.57449 .24303 L
.56771 .24201 L
.56094 .24036 L
.55417 .23806 L
.5474 .23498 L
.543 .23254 L
.54063 .23104 L
.53386 .22591 L
.52709 .21992 L
.52666 .21925 L
.52031 .21093 L
.51733 .20597 L
.51354 .20071 L
.50877 .19268 L
.50677 .19156 L
.50078 .17939 L
.50078 .1661 L
.50677 .15393 L
.50877 .15281 L
.51354 .14478 L
.51733 .13953 L
.52031 .13456 L
.52666 .12624 L
.52709 .12557 L
.53386 .11958 L
.54063 .11445 L
.543 .11295 L
F
.8 g
.55417 .11155 m
.56094 .10981 L
.56771 .10877 L
.57449 .10841 L
.58126 .10873 L
.58803 .10972 L
.5948 .11144 L
.59916 .11295 L
.60157 .11393 L
.60834 .11728 L
.61511 .12168 L
.62064 .12624 L
.62189 .12738 L
.62866 .13484 L
.63194 .13953 L
.63543 .14511 L
.63874 .15281 L
.6422 .16486 L
.6424 .1661 L
.6424 .17939 L
.6422 .18063 L
.63874 .19268 L
.63543 .20039 L
.63194 .20597 L
.62866 .21066 L
.62189 .21812 L
.62064 .21925 L
.61511 .22382 L
.60834 .22821 L
.60157 .23156 L
.59916 .23254 L
.5948 .23405 L
.58803 .23577 L
.58126 .23676 L
.57449 .23708 L
.56771 .23672 L
.56094 .23569 L
.55417 .23394 L
.5499 .23254 L
.5474 .23141 L
.54063 .22822 L
.53386 .22362 L
.52794 .21925 L
.52709 .21836 L
.52031 .21002 L
.51783 .20597 L
.51354 .20014 L
.50903 .19268 L
.50677 .19141 L
.50088 .17939 L
.50088 .1661 L
.50677 .15408 L
.50903 .15281 L
.51354 .14535 L
.51783 .13953 L
.52031 .13548 L
.52709 .12713 L
.52794 .12624 L
.53386 .12187 L
.54063 .11727 L
.5474 .11408 L
.5499 .11295 L
F
.9 g
.53386 .12405 m
.54063 .12003 L
.5474 .11735 L
.55417 .11542 L
.56094 .11425 L
.56771 .11382 L
.57449 .11413 L
.58126 .11518 L
.58803 .11701 L
.5948 .11972 L
.60157 .12344 L
.60561 .12624 L
.60834 .12835 L
.61511 .13492 L
.61876 .13953 L
.62189 .14386 L
.62622 .15281 L
.62866 .15959 L
.63012 .1661 L
.63012 .17939 L
.62866 .1859 L
.62622 .19268 L
.62189 .20163 L
.61876 .20597 L
.61511 .21058 L
.60834 .21714 L
.60561 .21925 L
.60157 .22205 L
.5948 .22577 L
.58803 .22848 L
.58126 .23032 L
.57449 .23137 L
.56771 .23167 L
.56094 .23124 L
.55417 .23007 L
.5474 .22814 L
.54063 .22546 L
.53386 .22144 L
.53023 .21925 L
.52709 .21674 L
.52031 .20913 L
.51832 .20597 L
.51354 .1996 L
.50928 .19268 L
.50677 .19126 L
.50097 .17939 L
.50097 .1661 L
.50677 .15423 L
.50928 .15281 L
.51354 .14589 L
.51832 .13953 L
.52031 .13636 L
.52709 .12875 L
.53023 .12624 L
F
1 g
.53386 .12612 m
.54063 .1227 L
.5474 .12048 L
.55417 .11907 L
.56094 .11846 L
.56771 .11864 L
.57449 .11963 L
.58126 .12147 L
.58803 .12427 L
.59169 .12624 L
.5948 .12815 L
.60157 .13343 L
.60727 .13953 L
.60834 .14073 L
.61511 .15193 L
.61548 .15281 L
.61961 .1661 L
.61961 .17939 L
.61548 .19268 L
.61511 .19356 L
.60834 .20476 L
.60727 .20597 L
.60157 .21206 L
.5948 .21734 L
.59169 .21925 L
.58803 .22122 L
.58126 .22402 L
.57449 .22586 L
.56771 .22685 L
.56094 .22703 L
.55417 .22642 L
.5474 .22501 L
.54063 .22279 L
.53386 .21937 L
.53363 .21925 L
.52709 .21516 L
.52031 .20827 L
.51882 .20597 L
.51354 .19908 L
.50953 .19268 L
.50677 .19111 L
.50106 .17939 L
.50106 .1661 L
.50677 .15438 L
.50953 .15281 L
.51354 .14641 L
.51882 .13953 L
.52031 .13722 L
.52709 .13033 L
.53363 .12624 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0107064 0.714286 0.0928726 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
0 g
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
gsave
.05882 .10784 -67.125 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
71.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.111 g
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
.222 g
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
.333 g
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
.444 g
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
.556 g
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.667 g
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.778 g
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
.889 g
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 g
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(436.) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44967 L
0 .44967 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 129.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000PB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool;
000000/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;0000
00/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/0
71`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L
2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h
>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;
05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EE
E@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0
LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a
2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a2P2>
SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;
0:ZZZP/0alO72P3Shn=P0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H`3o
ool3000000<0oooo00<000000?ooo`3oool0D`3oool010000000oooo0?ooo`3oool3000000<0oooo
0`0000030?ooo`030000003oool0oooo04h0oooo001R0?ooo`050000003oool0oooo0?ooo`000000
F03oool010000000oooo0?ooo`0000030?ooo`030000003oool0000000<0oooo00<000000?ooo`3o
ool0D@3oool00680oooo00D000000?ooo`3oool0oooo0000001E0?ooo`D000001@3oool00`000000
oooo000000030?ooo`030000003oool0oooo0540oooo001R0?ooo`050000003oool0oooo0?ooo`00
0000E@3oool010000000oooo0?ooo`0000060?ooo`040000003oool0000000000080oooo00<00000
0?ooo`3oool0D@3oool00680oooo00D000000?ooo`3oool0oooo0000001F0?ooo`030000003oool0
000000@0oooo0P0000020?ooo`040000003oool00000000005@0oooo001R0?ooo`050000003oool0
oooo0?ooo`000000EP3oool00`000000oooo000000060?ooo`030000003oool0000005L0oooo001R
0?ooo`050000003oool0oooo0?ooo`000000E`3oool200000080oooo00L000000?ooo`3oool0oooo
0000003oool0000000<0oooo00<000000?ooo`3oool0D@3oool006<0oooo0`00001I0?ooo`040000
003oool0oooo0?ooo`<000000`3oool3000005@0oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo00100?ooo`D00000:`3oool00`000000oooo0?ooo`0W0?ooo`<00000;@3oool00`00
0000oooo0?ooo`0Y0?ooo`D000009@3oool00400oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`000000;03oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo02L0oooo000j0?ooo`@000000`3oool00`000000oooo0?ooo`0T0?ooo`@0
0000103oool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`000000;03oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo02H0oooo00120?ooo`800000;03oool00`000000
oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`000000;03oool00`000000oooo0?ooo`0[0?oo
o`8000009P3oool004@0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0V0?ooo`05
0000003oool0oooo0?ooo`000000;03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
02<0oooo00140?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool09P3oool01@000000
oooo0?ooo`3oool0000002`0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0S0?oo
o`00@03oool01@000000oooo0?ooo`3oool0000002X0oooo0P00000X0?ooo`050000003oool0oooo
0?ooo`000000:`3oool2000002/0oooo00D000000?ooo`3oool0oooo0000000U0?ooo`00@@3oool3
000002`0oooo00<000000?ooo`3oool09`3oool3000002d0oooo00<000000?ooo`3oool0:P3oool3
000002H0oooo003o0?ooob40oooo003o0?ooob40oooo000l0?oool4000008`3oool003`0oooo00@0
00000?ooo`3oool00000203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000002<0
oooo000l0?ooo`030000003oool0oooo0;X000000`3oool00`000000oooo0?ooo`0Q0?ooo`00?03o
ool00`000000oooo0?ooo`2j000000<0oooo00<000000?ooo`3oool08@3oool002X0oooo0`000003
0?ooo`030000003oool0oooo00<000001P3oool00`000000oooo0?ooo`2j000000<0oooo00<00000
0?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0c000000T06ATI@P00000901TI6C<000000`3o
ool00`000000oooo0?ooo`0Q0?ooo`008`3oool400000080oooo00D000000?ooo`3oool0oooo0000
00040?ooo`050000003oool0oooo0?ooo`0000001@3oool2000000030?ooo`000000000002`00000
4P0I6ATj000001806ATI;P0000020?ooo`8000008`3oool002T0oooo00D000000?ooo`3oool0oooo
000000040?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02/00000
6@0I6ATb000001T06ATI:`0000030?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003o
ool0oooo0?ooo`000000103oool010000000oooo0000000000060?ooo`030000003oool0oooo02T0
0000700I6AT`000001`06ATI:@0000030?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02L0
00004`0I6AT903<c<`H06ATI:000000601TI6@T0<c<c4`0I6ATW000000<0oooo00<000000?ooo`3o
ool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?oo
o`0000001@3oool00`000000oooo0?ooo`0V000001006ATI4@0c<c<401TI6B@00000100I6ATA03<c
<a006ATI9P0000030?ooo`030000003oool0oooo0240oooo000Z0?ooo`<000001P3oool3000000H0
oooo00<000000?ooo`3oool09@00000>01TI6AH0<c<c0`0I6ATR000000<06ATI5P0c<c<>01TI6BD0
00000`3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`0T000000h06ATI
6P0c<c<00`0I6AT000000000000N0000000301TI6@0c<c<0<c<c01P0<c<c3P0I6ATT000000<0oooo
00<000000?ooo`3oool08@3oool002X0oooo0`0000030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0R000000d06ATI3@0c<c<=04a<C0@0<c<c0P0I
6ATL000000806ATI100c<c<=04a<C0d0<c<c3@0I6ATR000000<0oooo00<000000?ooo`3oool08@3o
ool002T0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool08@00000=01TI6@`0<c<c4`1<C4`203<c<`0301TI6@000000000001P0000000<0
6ATI03<c<`0c<c<04`1<C4`<03<c<`d06ATI8@0000030?ooo`030000003oool0oooo0240oooo000S
0?ooo`@000000P3oool01@000000oooo0?ooo`3oool0000000@0oooo1@0000050?ooo`80000000<0
oooo0000000000007`00000<01TI6@X0<c<c301<C4`606IVIPH0C4a<0P0c<c<H0000000301TI6@0c
<c<0C4a<00D0C4a<1P1VIVH<04a<C0X0<c<c3@0I6ATP00000080oooo0P00000S0?ooo`00:@3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3oool000001P3oool00`000000oooo
0?ooo`0P000000`06ATI2P0c<c<904a<C100IVIV00@0C4a<03<c<`0I6AT06ATI5000000201TI6@03
03<c<`1<C4`0IVIV00l0IVIV2@1<C4`:03<c<``06ATI800000030?ooo`030000003oool0oooo0240
oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo000000060?ooo`03
0000003oool0oooo01l00000300I6AT:03<c<`P0C4a<2`1VIVH307moO`D0IVIV0P1<C4`00`0c<c<0
00000000000B0000000303<c<`1<C4`0C4a<00D0IVIV0`1oOgl;06IVIPP0C4a<2P0c<c<<01TI6Al0
00000`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000D0
oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0N000000`06ATI2@0c<c<804a<C0P0
IVIV3@1oOgl306IVIP0304a<C00I6AT0000000l0000000<06ATI03<c<`1VIVH00P1VIVH=07moO`P0
IVIV201<C4`903<c<``06ATI7P0000030?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000
003oool0oooo0?ooo`0000001P3oool2000000H0oooo00<000000?ooo`3oool07@00000<01TI6@T0
<c<c201<C4`606IVIPP0Ogmo1`2IVIT407moO`0306IVIP0c<c<06ATI00h0000000<06ATI03<c<`1V
IVH0101oOgl709VIV@P0Ogmo1P1VIVH804a<C0T0<c<c300I6ATM000000<0oooo00<000000?ooo`3o
ool08@3oool002X0oooo0`0000080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
7@00000<01TI6@T0<c<c1P1<C4`706IVIPD0Ogmo3`2IVIT00`1oOgl0IVIV03<c<`0>0000000301TI
6@1<C4`0Ogmo00l0VIVI1@1oOgl706IVIPL0C4a<200c<c<<01TI6Ad000000`3oool00`000000oooo
0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`0M000000`06ATI200c<c<704a<C0H0IVIV1@1o
Ogl509VIV@/0/k>c00@0VIVI07moO`1<C4`06ATI3@0000000`1<C4`0Ogmo09VIV@0;0;>c/`D0VIVI
1@1oOgl706IVIPH0C4a<2@0c<c<<01TI6A`000000`3oool00`000000oooo0?ooo`0Q0?ooo`00?03o
ool00`000000oooo0?ooo`0L000000`06ATI200c<c<704a<C0D0IVIV1P1oOgl409VIV@D0/k>c203<
c<`20;>c/`0307moO`1<C4`0000000/0000000@0C4a<07moO`2c/k<0/k>c203<c<`50;>c/`@0VIVI
1P1oOgl506IVIPL0C4a<200c<c<<01TI6A`000000`3oool00`000000oooo0?ooo`0Q0?ooo`00:P3o
ool3000000<0oooo00<000000?ooo`000000100000050?ooo`030000003oool0oooo01`000002`0I
6AT803<c<`L0C4a<1@1VIVH507moO`@0VIVI102c/k<40<c<c0P0i^KV00D0c<c<0;>c/`1oOgl0IVIV
01TI6@090000000406IVIP1oOgl0/k>c0<c<c0P0i^KV103<c<`40;>c/`@0VIVI1@1oOgl506IVIPL0
C4a<2@0c<c<:01TI6A`000000`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01`3oool2000000030?ooo`000000000001T0
00002`0I6AT903<c<`H0C4a<1@1VIVH507moO`@0VIVI102c/k<20<c<c0<0i^KV2@3oool0103Vi^H0
/k>c0;>c/`1<C4`80000000404a<C02c/k<0/k>c0>KViPT0oooo0`3Vi^H20<c<c0@0/k>c102IVIT5
07moO`D0IVIV1P1<C4`903<c<`/06ATI6`0000020?ooo`8000008`3oool002<0oooo100000020?oo
o`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo01/000002`0I6AT903<c<`H0C4a<1@1VIVH507moO`<0VIVI0`2c/k<30<c<c0<0i^KV3@3oool0
0`2c/k<00000000000060000000306IVIP3oool0oooo00/0oooo0`3Vi^H30<c<c0<0/k>c102IVIT4
07moO`H0IVIV1P1<C4`803<c<``06ATI6P0000030?ooo`030000003oool0oooo0240oooo000Y0?oo
o`050000003oool0oooo0?ooo`0000001P3oool2000000H0oooo00<000000?ooo`3oool06`00000;
01TI6@P0<c<c1P1<C4`606IVIP@0Ogmo102IVIT20;>c/`<0c<c<0P3Vi^H@0?ooo`0306IVIP000000
000000D0000000<0i^KV0?ooo`3oool03@3oool20>KViP<0c<c<0`2c/k<309VIV@D0Ogmo1@1VIVH6
04a<C0T0<c<c2`0I6ATJ000000<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?oo
o`3oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool06P00000;
01TI6@T0<c<c1P1<C4`506IVIP@0Ogmo102IVIT30;>c/`80c<c<0P3Vi^HA0?ooo`030<c<c0000000
000000@0000000<0c<c<0?ooo`3oool03`3oool20>KViP80c<c<0`2c/k<409VIV@@0Ogmo1@1VIVH6
04a<C0T0<c<c2`0I6ATJ000000<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?oo
o`3oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool06P00000;
01TI6@T0<c<c1P1<C4`406IVIPD0Ogmo0`2IVIT30;>c/`80c<c<0`3Vi^HB0?ooo`0304a<C0000000
000000<000004`3oool20>KViP80c<c<0`2c/k<409VIV@@0Ogmo1@1VIVH604a<C0P0<c<c2`0I6ATJ
000000<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0J000000/06ATI2@0c
<c<504a<C0D0IVIV101oOgl409VIV@<0/k>c0P3<c<`20>KViQ@0oooo00D0C4a<0000000000000000
04a<C00C0?ooo`80i^KV0`3<c<`30;>c/`<0VIVI101oOgl506IVIPH0C4a<200c<c<;01TI6AX00000
0`3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000H0oooo0`0000060?ooo`030000003o
ool0oooo01X000002`0I6AT803<c<`H0C4a<1@1VIVH407moO`<0VIVI0`2c/k<30<c<c080i^KV503o
ool0101<C4`000000000001<C4`D0?ooo`80i^KV0`3<c<`30;>c/`<0VIVI101oOgl506IVIPH0C4a<
200c<c<;01TI6AX000000`3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?oo
o`0J000000/06ATI200c<c<604a<C0D0IVIV101oOgl309VIV@<0/k>c0P3<c<`30>KViQH0oooo00<0
00000?ooo`3oool0503oool20>KViP80c<c<0`2c/k<409VIV@@0Ogmo1@1VIVH604a<C0P0<c<c2`0I
6ATI000000<0oooo00<000000?ooo`3oool08@3oool003<0oooo0`0000060?ooo`030000003oool0
oooo01T000002`0I6AT803<c<`H0C4a<1@1VIVH407moO`@0VIVI0`2c/k<20<c<c080i^KV;P3oool2
0>KViP80c<c<0`2c/k<409VIV@@0Ogmo1@1VIVH604a<C0P0<c<c2`0I6ATI000000<0oooo00<00000
0?ooo`3oool08@3oool00380oooo00D000000?ooo`3oool0oooo000000050?ooo`80000000<0oooo
0000000000005`00000;01TI6@P0<c<c1P1<C4`506IVIP@0Ogmo102IVIT30;>c/`80c<c<0P3Vi^H^
0?ooo`80i^KV0P3<c<`30;>c/`@0VIVI101oOgl506IVIPH0C4a<200c<c<;01TI6AT000000P3oool2
000002<0oooo000b0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0I
000000/06ATI200c<c<604a<C0D0IVIV101oOgl409VIV@<0/k>c0P3<c<`20>KViRh0oooo0P3Vi^H2
0<c<c0<0/k>c102IVIT407moO`D0IVIV1P1<C4`803<c<`/06ATI6@0000030?ooo`030000003oool0
oooo0240oooo000b0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0I
000000/06ATI200c<c<604a<C0D0IVIV101oOgl409VIV@<0/k>c0P3<c<`20>KViRh0oooo0P3Vi^H2
0<c<c0<0/k>c102IVIT407moO`D0IVIV1P1<C4`803<c<`/06ATI6@0000030?ooo`030000003oool0
oooo0240oooo000b0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0J
000000/06ATI200c<c<604a<C0D0IVIV101oOgl309VIV@<0/k>c0P3<c<`30>KViQH0oooo00<00000
0?ooo`3oool0503oool20>KViP80c<c<0`2c/k<409VIV@@0Ogmo1@1VIVH604a<C0P0<c<c2`0I6ATI
000000<0oooo00<000000?ooo`3oool08@3oool00380oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0oooo01X000002`0I6AT803<c<`H0C4a<1@1VIVH407moO`<0VIVI0`2c/k<3
0<c<c080i^KV5@3oool2000001D0oooo0P3Vi^H30<c<c0<0/k>c0`2IVIT407moO`D0IVIV1P1<C4`8
03<c<`/06ATI6P0000030?ooo`030000003oool0oooo0240oooo000b0?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`0J000000/06ATI2@0c<c<504a<C0D0IVIV101oOgl4
09VIV@<0/k>c0P3<c<`30>KViQ80oooo00<0i^KV01TI6@0000000P0000000`1<C4`0oooo0?ooo`0A
0?ooo`80i^KV0`3<c<`30;>c/`<0VIVI101oOgl506IVIPH0C4a<200c<c<;01TI6AX000000`3oool0
0`000000oooo0?ooo`0Q0?ooo`00<`3oool3000000H0oooo00<000000?ooo`3oool06P00000;01TI
6@T0<c<c1P1<C4`406IVIPD0Ogmo0`2IVIT30;>c/`80c<c<0`3Vi^HB0?ooo`0301TI6@0000000000
00<0000000<0i^KV0?ooo`3oool0403oool20>KViP80c<c<0`2c/k<409VIV@@0Ogmo1@1VIVH604a<
C0P0<c<c2`0I6ATJ000000<0oooo00<000000?ooo`3oool08@3oool003`0oooo00<000000?ooo`3o
ool06P00000;01TI6@T0<c<c1P1<C4`506IVIP@0Ogmo102IVIT30;>c/`80c<c<0P3Vi^HA0?ooo`03
0<c<c0000000000000@0000000<0c<c<0?ooo`3oool03`3oool20>KViP80c<c<0`2c/k<409VIV@@0
Ogmo1@1VIVH604a<C0T0<c<c2`0I6ATJ000000<0oooo00<000000?ooo`3oool08@3oool002X0oooo
0`0000030?ooo`030000003oool0000000@000001@3oool00`000000oooo0?ooo`0K000000/06ATI
200c<c<604a<C0H0IVIV101oOgl409VIV@80/k>c0`3<c<`20>KViQ00oooo00<0C4a<000000000000
1@0000000`3<c<`0oooo0?ooo`0=0?ooo`80i^KV0`3<c<`20;>c/`@0VIVI101oOgl606IVIPH0C4a<
2@0c<c<;01TI6AX000000`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0K000000/06ATI
2@0c<c<604a<C0D0IVIV1@1oOgl309VIV@<0/k>c0`3<c<`30>KViPd0oooo00<0C4a<000000000000
1P0000000`1<C4`0oooo0?ooo`0;0?ooo`<0i^KV0`3<c<`30;>c/`<0VIVI1@1oOgl506IVIPH0C4a<
2@0c<c<;01TI6A/000000`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?oo
o`3oool0000000D0oooo00<000000?ooo`3oool01P3oool2000000030?ooo`000000000001X00000
2`0I6AT803<c<`L0C4a<1@1VIVH407moO`@0VIVI102c/k<20<c<c0<0i^KV2@3oool0103Vi^H0/k>c
09VIV@1<C4`90000000309VIV@2c/k<0i^KV00T0oooo0`3Vi^H20<c<c0@0/k>c102IVIT407moO`D0
IVIV1`1<C4`903<c<`/06ATI6`0000020?ooo`8000008`3oool002T0oooo00D000000?ooo`3oool0
oooo000000060?ooo`8000001P3oool00`000000oooo0?ooo`0L000000/06ATI200c<c<804a<C0D0
IVIV101oOgl409VIV@@0/k>c0`3<c<`40>KViP@0oooo0P3Vi^H00`2c/k<0Ogmo06IVIP0:00000003
04a<C01oOgl0/k>c0080i^KV103oool40>KViP<0c<c<102c/k<409VIV@D0Ogmo1@1VIVH704a<C0T0
<c<c2P0I6ATL000000<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0
oooo000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07000000;01TI6@T0
<c<c1`1<C4`506IVIPD0Ogmo102IVIT40;>c/`H0c<c<0P3Vi^H30<c<c0030;>c/`2IVIT0IVIV00`0
000000<0IVIV09VIV@2c/k<00`3<c<`20>KViPH0c<c<102c/k<409VIV@D0Ogmo1@1VIVH704a<C0T0
<c<c2`0I6ATL000000<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0
oooo000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07@00000<01TI6@P0
<c<c1`1<C4`606IVIPD0Ogmo102IVIT50;>c/`D0c<c<0P2c/k<0102IVIT0Ogmo04a<C00I6AT=0000
000304a<C01VIVH0VIVI0080/k>c1@3<c<`50;>c/`@0VIVI1@1oOgl706IVIPH0C4a<2@0c<c<<01TI
6A`000000`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool00000
00@0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo01d00000300I6AT9
03<c<`H0C4a<1`1VIVH507moO`D0VIVI1`2c/k<309VIV@0307moO`1<C4`06ATI00h0000000<06ATI
04a<C01oOgl00`2IVIT70;>c/`D0VIVI1@1oOgl706IVIPH0C4a<2@0c<c<<01TI6Ad000000`3oool0
0`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000H0oooo0`0000060?ooo`030000003oool0oooo
01h00000300I6AT903<c<`L0C4a<1P1VIVH707moO`T0VIVI0`1oOgl00`1VIVH0<c<c0000000?0000
000301TI6@1VIVH0Ogmo0080Ogmo2@2IVIT707moO`H0IVIV201<C4`903<c<``06ATI7@0000030?oo
o`030000003oool0oooo0240oooo000l0?ooo`030000003oool0oooo01h00000300I6AT903<c<`P0
C4a<1`1VIVH>07moO`0406IVIP1<C4`0C4a<03<c<a80000000@0<c<c04a<C01<C4`0IVIV3P1oOgl7
06IVIPP0C4a<2@0c<c<<01TI6Ah000000`3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool30000
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01l00000300I6AT903<c<`P0C4a<201VIVH907moO`<0IVIV0P1<C4`00`0c<c<000000000000B0000
000303<c<`1<C4`0C4a<00<0IVIV2@1oOgl806IVIPP0C4a<2@0c<c<<01TI6Al000000`3oool00`00
0000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0P000000d06ATI2@0c<c<904a<C100IVIV00@0C4a<03<c
<`0I6AT06ATI5000000201TI6@0303<c<`1<C4`0IVIV00l0IVIV2@1<C4`903<c<`d06ATI80000003
0?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool5
000000D0oooo0P0000000`3oool000000000000O000000d06ATI2@0c<c<;04a<C0X0IVIV0`1<C4`0
0`0c<c<06ATI0000000G0000000301TI6@0c<c<0C4a<0080C4a<2P1VIVH;04a<C0X0<c<c300I6ATQ
00000080oooo0P00000S0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00@00000
0?ooo`3oool000001P3oool00`000000oooo0?ooo`0Q000000d06ATI2P0c<c<F04a<C080<c<c6P00
000203<c<aH0C4a<2P0c<c<=01TI6B4000000`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`0000001P3oool00`000000oooo0?oo
o`0R000000d06ATI300c<c<@04a<C080<c<c0`0I6ATJ000000<06ATI0P0c<c<@04a<C0`0<c<c3@0I
6ATR000000<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool09000000=01TI6@d0<c<c2P1<
C4`403<c<`0301TI6@000000000001h0000000<06ATI03<c<`0c<c<00P0c<c<:04a<C0d0<c<c3@0I
6ATT000000<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`8000001P3oool00`000000oooo0?ooo`0U000000h06ATI5P0c<c<301TI6B8000000`0I
6ATF03<c<`h06ATI9@0000030?ooo`030000003oool0oooo0240oooo000Z0?ooo`<00000203oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo02H000003P0I6ATD03<c<`806ATI9P000002
01TI6A@0<c<c3P0I6ATV000000<0oooo00<000000?ooo`3oool08@3oool003`0oooo00<000000?oo
o`3oool09`00000A01TI6@d0<c<c100I6ATX000000@06ATI3@0c<c<A01TI6BL000000`3oool00`00
0000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`0Y000001h06ATI;000000N01TI6BT0
00000`3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<000000?ooo`3oool0
0`0000060?ooo`030000003oool0oooo02/000006@0I6ATb000001T06ATI:`0000030?ooo`030000
003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo
0?ooo`3oool0000000D0oooo0P0000000`3oool000000000000[000001H06ATI=000000F01TI6Bd0
00000P3oool2000002<0oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000
oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0<@00000=01TI6Ch000003@0I6ATa0000
00<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?oo
o`8000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0;X000000`3oool00`00
0000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?oo
o`00000000001P3oool00`000000oooo0?ooo`2j000000<0oooo00<000000?ooo`3oool08@3oool0
02T0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0^P0000030?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo
0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool00000
203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000002<0oooo000Z0?ooo`<00000
1P3oool3000000H0oooo`@00000S0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00SP3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0140oooo00D000000?ooo`3o
ool0oooo0000001J0?ooo`00S`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01<0
oooo00D000000?ooo`3oool0oooo0000001I0?ooo`00K@3oool4000000@0oooo0P00000?0?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?oo
o`@000003P3oool00`000000oooo00000004000000<0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00`00001D0?ooo`00K03oool00`00
0000oooo0?ooo`020?ooo`070000003oool0oooo0?ooo`000000oooo000000050?ooo`@000001@3o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
0P3oool010000000oooo0?ooo`0000060?ooo`@000001@3oool00`000000oooo000000050?ooo`07
0000003oool000000?ooo`000000oooo000000050?ooo`030000003oool0000000<0oooo00<00000
0?ooo`0000000`3oool00`000000oooo0?ooo`1A0?ooo`00K03oool00`000000oooo0?ooo`060?oo
o`040000003oool0oooo000000d0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3o
ool6000000<0oooo00<000000?ooo`3oool00P00000>0?ooo`040000003oool0oooo000000D0oooo
0`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000103oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0540oooo001/0?ooo`030000003oool0oooo00H0oooo1000
00040?ooo`@000001@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`800000
0P3oool00`000000oooo0?ooo`030?ooo`050000003oool000000?ooo`000000103oool4000000D0
oooo00@000000?ooo`3oool0oooo0P0000020?ooo`070000003oool000000?ooo`000000oooo0000
00050?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`1A0?ooo`00K03oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000d0oooo1000
00020?ooo`090000003oool0oooo0?ooo`000000oooo0000003oool0000000H0oooo0P0000000`3o
ool000000?ooo`0<0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`@000000P3oool00`000000oooo000000040?ooo`D00000E03oool006`0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0000000=0?ooo`070000003oool0oooo0?ooo`000000oooo0000
00040?ooo`80000000<0oooo0000003oool05P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00D0oooo00T000000?ooo`3oool0oooo0000003oool000000?ooo`0000001@3oool00`00
0000oooo0?ooo`1E0?ooo`00K03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo0P00000=0?ooo`050000003oool0oooo0?ooo`0000001P3oool010000000oooo00000000000H
0?ooo`8000000`3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05D0oooo001]0?ooo`@000005@3oool4
00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0H0?ooo`<00000203oool4
00000080oooo00<000000?ooo`3oool01@3oool5000005<0oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {128.5, 0}} -> {-1.05454, -0.576335, \
0.0073487, 0.0073487}, {{7.375, 279.562}, {97.0625, 3}} -> {-3.37349, \
-1.68945, 0.021556, 0.021556}, {{95.8125, 204.688}, {125.438, 101.938}} -> \
{-9.07638, -0.38771, 0.0936864, 0.0936864}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44967 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.274445 0.47619 [
[ 0 0 0 0 ]
[ 1 .44967 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.109925 0.97619 0.438964 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.172746 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -24.6875 -5.59375 ]
[-0.0125 .02851 0 5.59375 ]
[-0.0125 .07659 -24.6875 -5.59375 ]
[-0.0125 .07659 0 5.59375 ]
[-0.0125 .12467 -24.6875 -5.59375 ]
[-0.0125 .12467 0 5.59375 ]
[-0.0125 .17275 -9.5 -5.59375 ]
[-0.0125 .17275 0 5.59375 ]
[-0.0125 .22082 -17.75 -5.59375 ]
[-0.0125 .22082 0 5.59375 ]
[-0.0125 .2689 -17.75 -5.59375 ]
[-0.0125 .2689 0 5.59375 ]
[-0.0125 .31698 -17.75 -5.59375 ]
[-0.0125 .31698 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 .34549 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35799 -53.6875 0 ]
[.5 .35799 53.6875 11.375 ]
[ 0 0 0 0 ]
[ 1 .34549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
gsave
-0.0125 .02851 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .07659 m
.00625 .07659 L
s
gsave
-0.0125 .07659 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .12467 m
.00625 .12467 L
s
gsave
-0.0125 .12467 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17275 m
.00625 .17275 L
s
gsave
-0.0125 .17275 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22082 m
.00625 .22082 L
s
gsave
-0.0125 .22082 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2689 m
.00625 .2689 L
s
gsave
-0.0125 .2689 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31698 m
.00625 .31698 L
s
gsave
-0.0125 .31698 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04053 m
.00375 .04053 L
s
0 .05255 m
.00375 .05255 L
s
0 .06457 m
.00375 .06457 L
s
0 .08861 m
.00375 .08861 L
s
0 .10063 m
.00375 .10063 L
s
0 .11265 m
.00375 .11265 L
s
0 .13669 m
.00375 .13669 L
s
0 .14871 m
.00375 .14871 L
s
0 .16073 m
.00375 .16073 L
s
0 .18476 m
.00375 .18476 L
s
0 .19678 m
.00375 .19678 L
s
0 .2088 m
.00375 .2088 L
s
0 .23284 m
.00375 .23284 L
s
0 .24486 m
.00375 .24486 L
s
0 .25688 m
.00375 .25688 L
s
0 .28092 m
.00375 .28092 L
s
0 .29294 m
.00375 .29294 L
s
0 .30496 m
.00375 .30496 L
s
0 .0165 m
.00375 .0165 L
s
0 .00448 m
.00375 .00448 L
s
0 .329 m
.00375 .329 L
s
0 .34101 m
.00375 .34101 L
s
.25 Mabswid
0 0 m
0 .34549 L
s
.01923 .33924 m
.01923 .34549 L
s
.25962 .33924 m
.25962 .34549 L
s
.5 .33924 m
.5 .34549 L
s
.74038 .33924 m
.74038 .34549 L
s
.98077 .33924 m
.98077 .34549 L
s
.125 Mabswid
.06731 .34174 m
.06731 .34549 L
s
.11538 .34174 m
.11538 .34549 L
s
.16346 .34174 m
.16346 .34549 L
s
.21154 .34174 m
.21154 .34549 L
s
.30769 .34174 m
.30769 .34549 L
s
.35577 .34174 m
.35577 .34549 L
s
.40385 .34174 m
.40385 .34549 L
s
.45192 .34174 m
.45192 .34549 L
s
.54808 .34174 m
.54808 .34549 L
s
.59615 .34174 m
.59615 .34549 L
s
.64423 .34174 m
.64423 .34549 L
s
.69231 .34174 m
.69231 .34549 L
s
.78846 .34174 m
.78846 .34549 L
s
.83654 .34174 m
.83654 .34549 L
s
.88462 .34174 m
.88462 .34549 L
s
.93269 .34174 m
.93269 .34549 L
s
.25 Mabswid
0 .34549 m
1 .34549 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .07659 m
1 .07659 L
s
.99375 .12467 m
1 .12467 L
s
.99375 .17275 m
1 .17275 L
s
.99375 .22082 m
1 .22082 L
s
.99375 .2689 m
1 .2689 L
s
.99375 .31698 m
1 .31698 L
s
.125 Mabswid
.99625 .04053 m
1 .04053 L
s
.99625 .05255 m
1 .05255 L
s
.99625 .06457 m
1 .06457 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10063 m
1 .10063 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .13669 m
1 .13669 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .16073 m
1 .16073 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .19678 m
1 .19678 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .23284 m
1 .23284 L
s
.99625 .24486 m
1 .24486 L
s
.99625 .25688 m
1 .25688 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29294 m
1 .29294 L
s
.99625 .30496 m
1 .30496 L
s
.99625 .0165 m
1 .0165 L
s
.99625 .00448 m
1 .00448 L
s
.99625 .329 m
1 .329 L
s
.99625 .34101 m
1 .34101 L
s
.25 Mabswid
1 0 m
1 .34549 L
s
gsave
.5 .35799 -114.688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.375 translate 1 -1 scale
63.000 12.312 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cx) show
77.938 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
85.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
103.188 12.312 moveto
(\\220) show
106.312 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
114.562 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
123.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
132.375 12.312 moveto
(H) show
135.562 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
141.062 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
145.750 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
154.562 12.312 moveto
(L) show
157.750 12.312 moveto
(\\220) show
160.875 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
166.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .34549 L
0 .34549 L
closepath
clip
newpath
.01923 .33885 m
.98077 .33885 L
.98077 .00664 L
.01923 .00664 L
F
.1 g
.24269 .01924 m
.24946 .01804 L
.25623 .01706 L
.263 .01629 L
.26977 .01661 L
.27654 .01533 L
.28332 .01514 L
.29009 .01514 L
.29686 .01533 L
.30363 .01572 L
.3104 .01631 L
.31717 .01713 L
.32394 .01821 L
.33072 .01963 L
.33198 .01993 L
.33749 .02155 L
.34426 .02467 L
.35103 .028 L
.3578 .02862 L
.36457 .02968 L
.37134 .03177 L
.37403 .03322 L
.37811 .03703 L
.38489 .04043 L
.39166 .04169 L
.39843 .04486 L
.39946 .04651 L
.4052 .05251 L
.41197 .05379 L
.41874 .05794 L
.41991 .0598 L
.42551 .06533 L
.43229 .06769 L
.4353 .07308 L
.43906 .07762 L
.44583 .07981 L
.44943 .08637 L
.4526 .09032 L
.45937 .09416 L
.46254 .09966 L
.46614 .10357 L
.47111 .11295 L
.47291 .1155 L
.47853 .12624 L
.47969 .12797 L
.48573 .13953 L
.48646 .14067 L
.49283 .15281 L
.49323 .15304 L
.49983 .1661 L
.49983 .17939 L
.49323 .19245 L
.49283 .19268 L
.48646 .20482 L
.48573 .20597 L
.47969 .21752 L
.47853 .21925 L
.47291 .22999 L
.47111 .23254 L
.46614 .24192 L
.46254 .24583 L
.45937 .25134 L
.4526 .25518 L
.44943 .25912 L
.44583 .26568 L
.43906 .26787 L
.4353 .27241 L
.43229 .2778 L
.42551 .28017 L
.41991 .28569 L
.41874 .28755 L
.41197 .2917 L
.4052 .29298 L
.39946 .29898 L
.39843 .30063 L
.39166 .3038 L
.38489 .30506 L
.37811 .30846 L
.37403 .31227 L
.37134 .31372 L
.36457 .31581 L
.3578 .31687 L
.35103 .31749 L
.34426 .32082 L
.33749 .32394 L
.33198 .32556 L
.33072 .32586 L
.32394 .32728 L
.31717 .32836 L
.3104 .32918 L
.30363 .32977 L
.29686 .33016 L
.29009 .33035 L
.28332 .33035 L
.27654 .33016 L
.26977 .32888 L
.263 .32921 L
.25623 .32843 L
.24946 .32745 L
.24269 .32625 L
.23924 .32556 L
.23592 .32483 L
.22914 .32318 L
.22237 .32128 L
.2156 .31915 L
.20883 .31678 L
.20206 .31426 L
.19651 .31227 L
.19529 .31176 L
.18852 .30874 L
.18174 .30541 L
.17497 .30182 L
.16978 .29898 L
.1682 .29806 L
.16143 .29393 L
.15466 .28942 L
.14935 .28569 L
.14789 .28463 L
.14112 .27945 L
.13434 .27383 L
.13271 .27241 L
.12757 .2678 L
.1208 .26125 L
.11873 .25912 L
.11403 .25415 L
.10726 .24638 L
.10681 .24583 L
.10049 .2379 L
.09658 .23254 L
.09372 .22847 L
.0878 .21925 L
.08694 .21786 L
.08032 .20597 L
.08017 .2057 L
.07403 .19268 L
.0734 .19135 L
.06888 .17939 L
.06888 .1661 L
.0734 .15415 L
.07403 .15281 L
.08017 .13979 L
.08032 .13953 L
.08694 .12763 L
.0878 .12624 L
.09372 .11702 L
.09658 .11295 L
.10049 .1076 L
.10681 .09966 L
.10726 .09911 L
.11403 .09134 L
.11873 .08637 L
.1208 .08424 L
.12757 .07769 L
.13271 .07308 L
.13434 .07167 L
.14112 .06604 L
.14789 .06087 L
.14935 .0598 L
.15466 .05607 L
.16143 .05156 L
.1682 .04743 L
.16978 .04651 L
.17497 .04367 L
.18174 .04008 L
.18852 .03676 L
.19529 .03373 L
.19651 .03322 L
.20206 .03123 L
.20883 .02871 L
.2156 .02635 L
.22237 .02421 L
.22914 .02231 L
.23592 .02066 L
.23924 .01993 L
F
.2 g
.25623 .04528 m
.263 .04313 L
.26977 .04125 L
.27654 .03962 L
.28332 .03824 L
.29009 .03711 L
.29686 .03622 L
.30363 .03557 L
.3104 .03516 L
.31717 .03499 L
.32394 .03506 L
.33072 .03537 L
.33749 .03592 L
.34426 .03673 L
.35103 .03717 L
.3578 .03915 L
.36457 .04081 L
.37134 .04281 L
.37811 .04519 L
.38347 .04651 L
.38489 .04706 L
.39166 .04996 L
.39843 .05366 L
.4052 .05768 L
.41169 .0598 L
.41197 .05998 L
.41874 .06551 L
.42551 .06997 L
.43156 .07308 L
.43229 .07387 L
.43906 .08141 L
.44583 .08497 L
.44667 .08637 L
.4526 .0936 L
.45937 .09924 L
.45964 .09966 L
.46614 .10672 L
.46957 .11295 L
.47291 .11766 L
.47752 .12624 L
.47969 .12947 L
.48506 .13953 L
.48646 .14167 L
.49246 .15281 L
.49323 .15326 L
.49967 .1661 L
.49967 .17939 L
.49323 .19224 L
.49246 .19268 L
.48646 .20382 L
.48506 .20597 L
.47969 .21602 L
.47752 .21925 L
.47291 .22784 L
.46957 .23254 L
.46614 .23877 L
.45964 .24583 L
.45937 .24625 L
.4526 .25189 L
.44667 .25912 L
.44583 .26052 L
.43906 .26408 L
.43229 .27162 L
.43156 .27241 L
.42551 .27552 L
.41874 .27998 L
.41197 .28551 L
.41169 .28569 L
.4052 .28781 L
.39843 .29184 L
.39166 .29553 L
.38489 .29843 L
.38347 .29898 L
.37811 .3003 L
.37134 .30268 L
.36457 .30468 L
.3578 .30634 L
.35103 .30832 L
.34426 .30876 L
.33749 .30957 L
.33072 .31012 L
.32394 .31043 L
.31717 .3105 L
.3104 .31033 L
.30363 .30992 L
.29686 .30927 L
.29009 .30838 L
.28332 .30725 L
.27654 .30587 L
.26977 .30424 L
.263 .30236 L
.25623 .30021 L
.25269 .29898 L
.24946 .2978 L
.24269 .29511 L
.23592 .29212 L
.22914 .28883 L
.22324 .28569 L
.22237 .28522 L
.2156 .28127 L
.20883 .27694 L
.20233 .27241 L
.20206 .27221 L
.19529 .26706 L
.18852 .26141 L
.18595 .25912 L
.18174 .25521 L
.17497 .24837 L
.17263 .24583 L
.1682 .24079 L
.16166 .23254 L
.16143 .23223 L
.15466 .2225 L
.15264 .21925 L
.14789 .21104 L
.14531 .20597 L
.14112 .19673 L
.13956 .19268 L
.13532 .17939 L
.13532 .1661 L
.13956 .15281 L
.14112 .14876 L
.14531 .13953 L
.14789 .13446 L
.15264 .12624 L
.15466 .123 L
.16143 .11326 L
.16166 .11295 L
.1682 .10471 L
.17263 .09966 L
.17497 .09712 L
.18174 .09028 L
.18595 .08637 L
.18852 .08409 L
.19529 .07843 L
.20206 .07328 L
.20233 .07308 L
.20883 .06855 L
.2156 .06423 L
.22237 .06028 L
.22324 .0598 L
.22914 .05666 L
.23592 .05337 L
.24269 .05038 L
.24946 .04769 L
.25269 .04651 L
F
.3 g
.32394 .0597 m
.33072 .05852 L
.33749 .05764 L
.34426 .05707 L
.35103 .05681 L
.3578 .05685 L
.36457 .05719 L
.37134 .05785 L
.37811 .05883 L
.38339 .0598 L
.38489 .06013 L
.39166 .06176 L
.39843 .06375 L
.4052 .06613 L
.41197 .06899 L
.41874 .07222 L
.4209 .07308 L
.42551 .07566 L
.43229 .0803 L
.43906 .08509 L
.44191 .08637 L
.44583 .09014 L
.4526 .09667 L
.45701 .09966 L
.45937 .10367 L
.46614 .10956 L
.46809 .11295 L
.47291 .1196 L
.47656 .12624 L
.47969 .13083 L
.48443 .13953 L
.48646 .14257 L
.4921 .15281 L
.49323 .15347 L
.49952 .1661 L
.49952 .17939 L
.49323 .19202 L
.4921 .19268 L
.48646 .20292 L
.48443 .20597 L
.47969 .21466 L
.47656 .21925 L
.47291 .22589 L
.46809 .23254 L
.46614 .23593 L
.45937 .24182 L
.45701 .24583 L
.4526 .24882 L
.44583 .25535 L
.44191 .25912 L
.43906 .2604 L
.43229 .26519 L
.42551 .26983 L
.4209 .27241 L
.41874 .27327 L
.41197 .2765 L
.4052 .27936 L
.39843 .28174 L
.39166 .28373 L
.38489 .28536 L
.38339 .28569 L
.37811 .28666 L
.37134 .28764 L
.36457 .2883 L
.3578 .28865 L
.35103 .28869 L
.34426 .28842 L
.33749 .28785 L
.33072 .28697 L
.32394 .28579 L
.32348 .28569 L
.31717 .28428 L
.3104 .28246 L
.30363 .28029 L
.29686 .27777 L
.29009 .27487 L
.28494 .27241 L
.28332 .27158 L
.27654 .26786 L
.26977 .26367 L
.26323 .25912 L
.263 .25895 L
.25623 .25366 L
.24946 .24764 L
.24758 .24583 L
.24269 .24081 L
.23592 .23288 L
.23565 .23254 L
.22914 .22355 L
.22646 .21925 L
.22237 .21204 L
.2195 .20597 L
.2156 .19625 L
.21451 .19268 L
.21133 .17939 L
.21133 .1661 L
.21451 .15281 L
.2156 .14925 L
.2195 .13953 L
.22237 .13345 L
.22646 .12624 L
.22914 .12194 L
.23565 .11295 L
.23592 .11262 L
.24269 .10468 L
.24758 .09966 L
.24946 .09785 L
.25623 .09184 L
.263 .08654 L
.26323 .08637 L
.26977 .08182 L
.27654 .07763 L
.28332 .07391 L
.28494 .07308 L
.29009 .07062 L
.29686 .06772 L
.30363 .0652 L
.3104 .06303 L
.31717 .06121 L
.32348 .0598 L
F
.4 g
.33749 .08387 m
.34426 .08141 L
.35103 .0794 L
.3578 .07782 L
.36457 .07664 L
.37134 .07587 L
.37811 .07548 L
.38489 .07548 L
.39166 .07587 L
.39843 .07665 L
.4052 .07783 L
.41197 .07944 L
.41874 .08149 L
.42551 .08407 L
.43086 .08637 L
.43229 .08708 L
.43906 .09067 L
.44583 .09536 L
.45243 .09966 L
.4526 .09981 L
.45937 .1073 L
.46614 .11227 L
.46656 .11295 L
.47291 .12143 L
.47563 .12624 L
.47969 .13209 L
.48383 .13953 L
.48646 .1434 L
.49176 .15281 L
.49323 .15368 L
.49938 .1661 L
.49938 .17939 L
.49323 .19181 L
.49176 .19268 L
.48646 .20209 L
.48383 .20597 L
.47969 .2134 L
.47563 .21925 L
.47291 .22406 L
.46656 .23254 L
.46614 .23322 L
.45937 .23819 L
.4526 .24568 L
.45243 .24583 L
.44583 .25013 L
.43906 .25483 L
.43229 .25841 L
.43086 .25912 L
.42551 .26142 L
.41874 .264 L
.41197 .26606 L
.4052 .26766 L
.39843 .26885 L
.39166 .26963 L
.38489 .27001 L
.37811 .27001 L
.37134 .26962 L
.36457 .26885 L
.3578 .26767 L
.35103 .26609 L
.34426 .26408 L
.33749 .26162 L
.33166 .25912 L
.33072 .25868 L
.32394 .25522 L
.31717 .25117 L
.3104 .24643 L
.30961 .24583 L
.30363 .24093 L
.29686 .23441 L
.29512 .23254 L
.29009 .22665 L
.2848 .21925 L
.28332 .21699 L
.27746 .20597 L
.27654 .20413 L
.27254 .19268 L
.26977 .17956 L
.26975 .17939 L
.26975 .1661 L
.26977 .16593 L
.27254 .15281 L
.27654 .14136 L
.27746 .13953 L
.28332 .1285 L
.2848 .12624 L
.29009 .11884 L
.29512 .11295 L
.29686 .11108 L
.30363 .10456 L
.30961 .09966 L
.3104 .09906 L
.31717 .09432 L
.32394 .09027 L
.33072 .08681 L
.33166 .08637 L
F
.5 g
.36457 .09764 m
.37134 .09508 L
.37811 .09308 L
.38489 .0916 L
.39166 .09062 L
.39843 .09013 L
.4052 .09011 L
.41197 .09057 L
.41874 .09151 L
.42551 .09295 L
.43229 .09494 L
.43906 .09755 L
.44376 .09966 L
.44583 .10074 L
.4526 .10465 L
.45937 .11043 L
.4639 .11295 L
.46614 .11534 L
.47291 .12319 L
.4747 .12624 L
.47969 .13328 L
.48325 .13953 L
.48646 .14418 L
.49143 .15281 L
.49323 .15389 L
.49925 .1661 L
.49925 .17939 L
.49323 .1916 L
.49143 .19268 L
.48646 .20131 L
.48325 .20597 L
.47969 .21221 L
.4747 .21925 L
.47291 .22231 L
.46614 .23015 L
.4639 .23254 L
.45937 .23506 L
.4526 .24085 L
.44583 .24475 L
.44376 .24583 L
.43906 .24794 L
.43229 .25056 L
.42551 .25254 L
.41874 .25398 L
.41197 .25493 L
.4052 .25538 L
.39843 .25536 L
.39166 .25487 L
.38489 .25389 L
.37811 .25242 L
.37134 .25041 L
.36457 .24785 L
.36013 .24583 L
.3578 .24467 L
.35103 .24081 L
.34426 .23612 L
.33986 .23254 L
.33749 .23045 L
.33072 .22348 L
.3273 .21925 L
.32394 .21468 L
.31894 .20597 L
.31717 .20269 L
.31361 .19268 L
.31081 .17939 L
.31081 .1661 L
.31361 .15281 L
.31717 .1428 L
.31894 .13953 L
.32394 .13081 L
.3273 .12624 L
.33072 .12201 L
.33749 .11504 L
.33986 .11295 L
.34426 .10937 L
.35103 .10468 L
.3578 .10082 L
.36013 .09966 L
F
.6 g
.37811 .11139 m
.38489 .10805 L
.39166 .10546 L
.39843 .10354 L
.4052 .10224 L
.41197 .10153 L
.41874 .10138 L
.42551 .1018 L
.43229 .1028 L
.43906 .10438 L
.44583 .1066 L
.4526 .10966 L
.45854 .11295 L
.45937 .11351 L
.46614 .11852 L
.47291 .12491 L
.47372 .12624 L
.47969 .13441 L
.48267 .13953 L
.48646 .14491 L
.4911 .15281 L
.49323 .1541 L
.49912 .1661 L
.49912 .17939 L
.49323 .19139 L
.4911 .19268 L
.48646 .20058 L
.48267 .20597 L
.47969 .21108 L
.47372 .21925 L
.47291 .22059 L
.46614 .22697 L
.45937 .23198 L
.45854 .23254 L
.4526 .23583 L
.44583 .23889 L
.43906 .24111 L
.43229 .2427 L
.42551 .24369 L
.41874 .24411 L
.41197 .24397 L
.4052 .24325 L
.39843 .24195 L
.39166 .24003 L
.38489 .23745 L
.37811 .2341 L
.37544 .23254 L
.37134 .22991 L
.36457 .22464 L
.35905 .21925 L
.3578 .21793 L
.35103 .20908 L
.34917 .20597 L
.34426 .19606 L
.34318 .19268 L
.34018 .17939 L
.34018 .1661 L
.34318 .15281 L
.34426 .14943 L
.34917 .13953 L
.35103 .13641 L
.3578 .12756 L
.35905 .12624 L
.36457 .12085 L
.37134 .11558 L
.37544 .11295 L
F
.7 g
.41197 .11213 m
.41874 .11084 L
.42551 .11022 L
.43229 .11027 L
.43906 .11099 L
.44583 .11242 L
.44793 .11295 L
.4526 .11456 L
.45937 .11739 L
.46614 .12165 L
.47247 .12624 L
.47291 .12671 L
.47969 .13551 L
.48209 .13953 L
.48646 .1456 L
.49079 .15281 L
.49323 .1543 L
.49899 .1661 L
.49899 .17939 L
.49323 .19119 L
.49079 .19268 L
.48646 .19989 L
.48209 .20597 L
.47969 .20998 L
.47291 .21878 L
.47247 .21925 L
.46614 .22384 L
.45937 .2281 L
.4526 .23093 L
.44793 .23254 L
.44583 .23307 L
.43906 .2345 L
.43229 .23522 L
.42551 .23527 L
.41874 .23465 L
.41197 .23336 L
.40888 .23254 L
.4052 .23136 L
.39843 .22857 L
.39166 .22485 L
.38489 .21997 L
.38403 .21925 L
.37811 .21371 L
.37208 .20597 L
.37134 .20504 L
.36525 .19268 L
.36457 .19077 L
.36196 .17939 L
.36196 .1661 L
.36457 .15473 L
.36525 .15281 L
.37134 .14046 L
.37208 .13953 L
.37811 .13178 L
.38403 .12624 L
.38489 .12552 L
.39166 .12064 L
.39843 .11692 L
.4052 .11413 L
.40888 .11295 L
F
.8 g
.4052 .12614 m
.41197 .12253 L
.41874 .11995 L
.42551 .11824 L
.43229 .11734 L
.43906 .11719 L
.44583 .11778 L
.4526 .11912 L
.45937 .12126 L
.46614 .12471 L
.4696 .12624 L
.47291 .12887 L
.47969 .13657 L
.4815 .13953 L
.48646 .14626 L
.49047 .15281 L
.49323 .1545 L
.49887 .1661 L
.49887 .17939 L
.49323 .19099 L
.49047 .19268 L
.48646 .19924 L
.4815 .20597 L
.47969 .20892 L
.47291 .21662 L
.4696 .21925 L
.46614 .22078 L
.45937 .22423 L
.4526 .22637 L
.44583 .22771 L
.43906 .2283 L
.43229 .22815 L
.42551 .22725 L
.41874 .22555 L
.41197 .22297 L
.4052 .21935 L
.40504 .21925 L
.39843 .21458 L
.39166 .20789 L
.39011 .20597 L
.38489 .19865 L
.38229 .19268 L
.37866 .17939 L
.37866 .1661 L
.38229 .15281 L
.38489 .14684 L
.39011 .13953 L
.39166 .13761 L
.39843 .13091 L
.40504 .12624 L
F
.9 g
.42551 .126 m
.43229 .12405 L
.43906 .12301 L
.44583 .12283 L
.4526 .12348 L
.45937 .12504 L
.4634 .12624 L
.46614 .12761 L
.47291 .13102 L
.47969 .13761 L
.4809 .13953 L
.48646 .14688 L
.49016 .15281 L
.49323 .1547 L
.49876 .1661 L
.49876 .17939 L
.49323 .19079 L
.49016 .19268 L
.48646 .19861 L
.4809 .20597 L
.47969 .20788 L
.47291 .21447 L
.46614 .21788 L
.4634 .21925 L
.45937 .22045 L
.4526 .22201 L
.44583 .22266 L
.43906 .22248 L
.43229 .22144 L
.42551 .21949 L
.42486 .21925 L
.41874 .21657 L
.41197 .21238 L
.4052 .20636 L
.40484 .20597 L
.39843 .19804 L
.39585 .19268 L
.39185 .17939 L
.39185 .1661 L
.39585 .15281 L
.39843 .14746 L
.40484 .13953 L
.4052 .13913 L
.41197 .13311 L
.41874 .12893 L
.42486 .12624 L
F
1 g
.41874 .13826 m
.42551 .13361 L
.43229 .13049 L
.43906 .12854 L
.44583 .12758 L
.4526 .12757 L
.45937 .12848 L
.46614 .13032 L
.47291 .13316 L
.47969 .13864 L
.48027 .13953 L
.48646 .14749 L
.48985 .15281 L
.49323 .1549 L
.49865 .1661 L
.49865 .17939 L
.49323 .1906 L
.48985 .19268 L
.48646 .198 L
.48027 .20597 L
.47969 .20686 L
.47291 .21233 L
.46614 .21517 L
.45937 .21701 L
.4526 .21793 L
.44583 .21791 L
.43906 .21695 L
.43229 .215 L
.42551 .21188 L
.41874 .20723 L
.41728 .20597 L
.41197 .20093 L
.40692 .19268 L
.4052 .18893 L
.40251 .17939 L
.40251 .1661 L
.4052 .15656 L
.40692 .15281 L
.41197 .14456 L
.41728 .13953 L
F
.1 g
.66928 .01963 m
.67606 .01821 L
.68283 .01713 L
.6896 .01631 L
.69637 .01572 L
.70314 .01533 L
.70991 .01514 L
.71668 .01514 L
.72346 .01533 L
.73023 .01661 L
.737 .01629 L
.74377 .01706 L
.75054 .01804 L
.75731 .01924 L
.76076 .01993 L
.76408 .02066 L
.77086 .02231 L
.77763 .02421 L
.7844 .02635 L
.79117 .02871 L
.79794 .03123 L
.80349 .03322 L
.80471 .03373 L
.81148 .03676 L
.81826 .04008 L
.82503 .04367 L
.83022 .04651 L
.8318 .04743 L
.83857 .05156 L
.84534 .05607 L
.85065 .0598 L
.85211 .06087 L
.85888 .06604 L
.86566 .07167 L
.86729 .07308 L
.87243 .07769 L
.8792 .08424 L
.88127 .08637 L
.88597 .09134 L
.89274 .09911 L
.89319 .09966 L
.89951 .1076 L
.90342 .11295 L
.90628 .11702 L
.9122 .12624 L
.91306 .12763 L
.91968 .13953 L
.91983 .13979 L
.92597 .15281 L
.9266 .15415 L
.93112 .1661 L
.93112 .17939 L
.9266 .19135 L
.92597 .19268 L
.91983 .2057 L
.91968 .20597 L
.91306 .21786 L
.9122 .21925 L
.90628 .22847 L
.90342 .23254 L
.89951 .2379 L
.89319 .24583 L
.89274 .24638 L
.88597 .25415 L
.88127 .25912 L
.8792 .26125 L
.87243 .2678 L
.86729 .27241 L
.86566 .27383 L
.85888 .27945 L
.85211 .28463 L
.85065 .28569 L
.84534 .28942 L
.83857 .29393 L
.8318 .29806 L
.83022 .29898 L
.82503 .30182 L
.81826 .30541 L
.81148 .30874 L
.80471 .31176 L
.80349 .31227 L
.79794 .31426 L
.79117 .31678 L
.7844 .31915 L
.77763 .32128 L
.77086 .32318 L
.76408 .32483 L
.76076 .32556 L
.75731 .32625 L
.75054 .32745 L
.74377 .32843 L
.737 .32921 L
.73023 .32888 L
.72346 .33016 L
.71668 .33035 L
.70991 .33035 L
.70314 .33016 L
.69637 .32977 L
.6896 .32918 L
.68283 .32836 L
.67606 .32728 L
.66928 .32586 L
.66802 .32556 L
.66251 .32394 L
.65574 .32082 L
.64897 .31749 L
.6422 .31687 L
.63543 .31581 L
.62866 .31372 L
.62597 .31227 L
.62189 .30846 L
.61511 .30506 L
.60834 .3038 L
.60157 .30063 L
.60054 .29898 L
.5948 .29298 L
.58803 .2917 L
.58126 .28755 L
.58009 .28569 L
.57449 .28017 L
.56771 .2778 L
.5647 .27241 L
.56094 .26787 L
.55417 .26568 L
.55057 .25912 L
.5474 .25518 L
.54063 .25134 L
.53746 .24583 L
.53386 .24192 L
.52889 .23254 L
.52709 .22999 L
.52147 .21925 L
.52031 .21752 L
.51427 .20597 L
.51354 .20482 L
.50717 .19268 L
.50677 .19245 L
.50017 .17939 L
.50017 .1661 L
.50677 .15304 L
.50717 .15281 L
.51354 .14067 L
.51427 .13953 L
.52031 .12797 L
.52147 .12624 L
.52709 .1155 L
.52889 .11295 L
.53386 .10357 L
.53746 .09966 L
.54063 .09416 L
.5474 .09032 L
.55057 .08637 L
.55417 .07981 L
.56094 .07762 L
.5647 .07308 L
.56771 .06769 L
.57449 .06533 L
.58009 .0598 L
.58126 .05794 L
.58803 .05379 L
.5948 .05251 L
.60054 .04651 L
.60157 .04486 L
.60834 .04169 L
.61511 .04043 L
.62189 .03703 L
.62597 .03322 L
.62866 .03177 L
.63543 .02968 L
.6422 .02862 L
.64897 .028 L
.65574 .02467 L
.66251 .02155 L
.66802 .01993 L
F
.2 g
.62189 .04519 m
.62866 .04281 L
.63543 .04081 L
.6422 .03915 L
.64897 .03717 L
.65574 .03673 L
.66251 .03592 L
.66928 .03537 L
.67606 .03506 L
.68283 .03499 L
.6896 .03516 L
.69637 .03557 L
.70314 .03622 L
.70991 .03711 L
.71668 .03824 L
.72346 .03962 L
.73023 .04125 L
.737 .04313 L
.74377 .04528 L
.74731 .04651 L
.75054 .04769 L
.75731 .05038 L
.76408 .05337 L
.77086 .05666 L
.77676 .0598 L
.77763 .06028 L
.7844 .06423 L
.79117 .06855 L
.79767 .07308 L
.79794 .07328 L
.80471 .07843 L
.81148 .08409 L
.81405 .08637 L
.81826 .09028 L
.82503 .09712 L
.82737 .09966 L
.8318 .10471 L
.83834 .11295 L
.83857 .11326 L
.84534 .123 L
.84736 .12624 L
.85211 .13446 L
.85469 .13953 L
.85888 .14876 L
.86044 .15281 L
.86468 .1661 L
.86468 .17939 L
.86044 .19268 L
.85888 .19673 L
.85469 .20597 L
.85211 .21104 L
.84736 .21925 L
.84534 .2225 L
.83857 .23223 L
.83834 .23254 L
.8318 .24079 L
.82737 .24583 L
.82503 .24837 L
.81826 .25521 L
.81405 .25912 L
.81148 .26141 L
.80471 .26706 L
.79794 .27221 L
.79767 .27241 L
.79117 .27694 L
.7844 .28127 L
.77763 .28522 L
.77676 .28569 L
.77086 .28883 L
.76408 .29212 L
.75731 .29511 L
.75054 .2978 L
.74731 .29898 L
.74377 .30021 L
.737 .30236 L
.73023 .30424 L
.72346 .30587 L
.71668 .30725 L
.70991 .30838 L
.70314 .30927 L
.69637 .30992 L
.6896 .31033 L
.68283 .3105 L
.67606 .31043 L
.66928 .31012 L
.66251 .30957 L
.65574 .30876 L
.64897 .30832 L
.6422 .30634 L
.63543 .30468 L
.62866 .30268 L
.62189 .3003 L
.61653 .29898 L
.61511 .29843 L
.60834 .29553 L
.60157 .29184 L
.5948 .28781 L
.58831 .28569 L
.58803 .28551 L
.58126 .27998 L
.57449 .27552 L
.56844 .27241 L
.56771 .27162 L
.56094 .26408 L
.55417 .26052 L
.55333 .25912 L
.5474 .25189 L
.54063 .24625 L
.54036 .24583 L
.53386 .23877 L
.53043 .23254 L
.52709 .22784 L
.52248 .21925 L
.52031 .21602 L
.51494 .20597 L
.51354 .20382 L
.50754 .19268 L
.50677 .19224 L
.50033 .17939 L
.50033 .1661 L
.50677 .15326 L
.50754 .15281 L
.51354 .14167 L
.51494 .13953 L
.52031 .12947 L
.52248 .12624 L
.52709 .11766 L
.53043 .11295 L
.53386 .10672 L
.54036 .09966 L
.54063 .09924 L
.5474 .0936 L
.55333 .08637 L
.55417 .08497 L
.56094 .08141 L
.56771 .07387 L
.56844 .07308 L
.57449 .06997 L
.58126 .06551 L
.58803 .05998 L
.58831 .0598 L
.5948 .05768 L
.60157 .05366 L
.60834 .04996 L
.61511 .04706 L
.61653 .04651 L
F
.3 g
.62189 .05883 m
.62866 .05785 L
.63543 .05719 L
.6422 .05685 L
.64897 .05681 L
.65574 .05707 L
.66251 .05764 L
.66928 .05852 L
.67606 .0597 L
.67652 .0598 L
.68283 .06121 L
.6896 .06303 L
.69637 .0652 L
.70314 .06772 L
.70991 .07062 L
.71506 .07308 L
.71668 .07391 L
.72346 .07763 L
.73023 .08182 L
.73677 .08637 L
.737 .08654 L
.74377 .09184 L
.75054 .09785 L
.75242 .09966 L
.75731 .10468 L
.76408 .11262 L
.76435 .11295 L
.77086 .12194 L
.77354 .12624 L
.77763 .13345 L
.7805 .13953 L
.7844 .14925 L
.78549 .15281 L
.78867 .1661 L
.78867 .17939 L
.78549 .19268 L
.7844 .19625 L
.7805 .20597 L
.77763 .21204 L
.77354 .21925 L
.77086 .22355 L
.76435 .23254 L
.76408 .23288 L
.75731 .24081 L
.75242 .24583 L
.75054 .24764 L
.74377 .25366 L
.737 .25895 L
.73677 .25912 L
.73023 .26367 L
.72346 .26786 L
.71668 .27158 L
.71506 .27241 L
.70991 .27487 L
.70314 .27777 L
.69637 .28029 L
.6896 .28246 L
.68283 .28428 L
.67652 .28569 L
.67606 .28579 L
.66928 .28697 L
.66251 .28785 L
.65574 .28842 L
.64897 .28869 L
.6422 .28865 L
.63543 .2883 L
.62866 .28764 L
.62189 .28666 L
.61661 .28569 L
.61511 .28536 L
.60834 .28373 L
.60157 .28174 L
.5948 .27936 L
.58803 .2765 L
.58126 .27327 L
.5791 .27241 L
.57449 .26983 L
.56771 .26519 L
.56094 .2604 L
.55809 .25912 L
.55417 .25535 L
.5474 .24882 L
.54299 .24583 L
.54063 .24182 L
.53386 .23593 L
.53191 .23254 L
.52709 .22589 L
.52344 .21925 L
.52031 .21466 L
.51557 .20597 L
.51354 .20292 L
.5079 .19268 L
.50677 .19202 L
.50048 .17939 L
.50048 .1661 L
.50677 .15347 L
.5079 .15281 L
.51354 .14257 L
.51557 .13953 L
.52031 .13083 L
.52344 .12624 L
.52709 .1196 L
.53191 .11295 L
.53386 .10956 L
.54063 .10367 L
.54299 .09966 L
.5474 .09667 L
.55417 .09014 L
.55809 .08637 L
.56094 .08509 L
.56771 .0803 L
.57449 .07566 L
.5791 .07308 L
.58126 .07222 L
.58803 .06899 L
.5948 .06613 L
.60157 .06375 L
.60834 .06176 L
.61511 .06013 L
.61661 .0598 L
F
.4 g
.57449 .08407 m
.58126 .08149 L
.58803 .07944 L
.5948 .07783 L
.60157 .07665 L
.60834 .07587 L
.61511 .07548 L
.62189 .07548 L
.62866 .07587 L
.63543 .07664 L
.6422 .07782 L
.64897 .0794 L
.65574 .08141 L
.66251 .08387 L
.66834 .08637 L
.66928 .08681 L
.67606 .09027 L
.68283 .09432 L
.6896 .09906 L
.69039 .09966 L
.69637 .10456 L
.70314 .11108 L
.70488 .11295 L
.70991 .11884 L
.7152 .12624 L
.71668 .1285 L
.72254 .13953 L
.72346 .14136 L
.72746 .15281 L
.73023 .16593 L
.73025 .1661 L
.73025 .17939 L
.73023 .17956 L
.72746 .19268 L
.72346 .20413 L
.72254 .20597 L
.71668 .21699 L
.7152 .21925 L
.70991 .22665 L
.70488 .23254 L
.70314 .23441 L
.69637 .24093 L
.69039 .24583 L
.6896 .24643 L
.68283 .25117 L
.67606 .25522 L
.66928 .25868 L
.66834 .25912 L
.66251 .26162 L
.65574 .26408 L
.64897 .26609 L
.6422 .26767 L
.63543 .26885 L
.62866 .26962 L
.62189 .27001 L
.61511 .27001 L
.60834 .26963 L
.60157 .26885 L
.5948 .26766 L
.58803 .26606 L
.58126 .264 L
.57449 .26142 L
.56914 .25912 L
.56771 .25841 L
.56094 .25483 L
.55417 .25013 L
.54757 .24583 L
.5474 .24568 L
.54063 .23819 L
.53386 .23322 L
.53344 .23254 L
.52709 .22406 L
.52437 .21925 L
.52031 .2134 L
.51617 .20597 L
.51354 .20209 L
.50824 .19268 L
.50677 .19181 L
.50062 .17939 L
.50062 .1661 L
.50677 .15368 L
.50824 .15281 L
.51354 .1434 L
.51617 .13953 L
.52031 .13209 L
.52437 .12624 L
.52709 .12143 L
.53344 .11295 L
.53386 .11227 L
.54063 .1073 L
.5474 .09981 L
.54757 .09966 L
.55417 .09536 L
.56094 .09067 L
.56771 .08708 L
.56914 .08637 L
F
.5 g
.56094 .09755 m
.56771 .09494 L
.57449 .09295 L
.58126 .09151 L
.58803 .09057 L
.5948 .09011 L
.60157 .09013 L
.60834 .09062 L
.61511 .0916 L
.62189 .09308 L
.62866 .09508 L
.63543 .09764 L
.63987 .09966 L
.6422 .10082 L
.64897 .10468 L
.65574 .10937 L
.66014 .11295 L
.66251 .11504 L
.66928 .12201 L
.6727 .12624 L
.67606 .13081 L
.68106 .13953 L
.68283 .1428 L
.68639 .15281 L
.68919 .1661 L
.68919 .17939 L
.68639 .19268 L
.68283 .20269 L
.68106 .20597 L
.67606 .21468 L
.6727 .21925 L
.66928 .22348 L
.66251 .23045 L
.66014 .23254 L
.65574 .23612 L
.64897 .24081 L
.6422 .24467 L
.63987 .24583 L
.63543 .24785 L
.62866 .25041 L
.62189 .25242 L
.61511 .25389 L
.60834 .25487 L
.60157 .25536 L
.5948 .25538 L
.58803 .25493 L
.58126 .25398 L
.57449 .25254 L
.56771 .25056 L
.56094 .24794 L
.55624 .24583 L
.55417 .24475 L
.5474 .24085 L
.54063 .23506 L
.5361 .23254 L
.53386 .23015 L
.52709 .22231 L
.5253 .21925 L
.52031 .21221 L
.51675 .20597 L
.51354 .20131 L
.50857 .19268 L
.50677 .1916 L
.50075 .17939 L
.50075 .1661 L
.50677 .15389 L
.50857 .15281 L
.51354 .14418 L
.51675 .13953 L
.52031 .13328 L
.5253 .12624 L
.52709 .12319 L
.53386 .11534 L
.5361 .11295 L
.54063 .11043 L
.5474 .10465 L
.55417 .10074 L
.55624 .09966 L
F
.6 g
.5474 .10966 m
.55417 .1066 L
.56094 .10438 L
.56771 .1028 L
.57449 .1018 L
.58126 .10138 L
.58803 .10153 L
.5948 .10224 L
.60157 .10354 L
.60834 .10546 L
.61511 .10805 L
.62189 .11139 L
.62456 .11295 L
.62866 .11558 L
.63543 .12085 L
.64095 .12624 L
.6422 .12756 L
.64897 .13641 L
.65083 .13953 L
.65574 .14943 L
.65682 .15281 L
.65982 .1661 L
.65982 .17939 L
.65682 .19268 L
.65574 .19606 L
.65083 .20597 L
.64897 .20908 L
.6422 .21793 L
.64095 .21925 L
.63543 .22464 L
.62866 .22991 L
.62456 .23254 L
.62189 .2341 L
.61511 .23745 L
.60834 .24003 L
.60157 .24195 L
.5948 .24325 L
.58803 .24397 L
.58126 .24411 L
.57449 .24369 L
.56771 .2427 L
.56094 .24111 L
.55417 .23889 L
.5474 .23583 L
.54146 .23254 L
.54063 .23198 L
.53386 .22697 L
.52709 .22059 L
.52628 .21925 L
.52031 .21108 L
.51733 .20597 L
.51354 .20058 L
.5089 .19268 L
.50677 .19139 L
.50088 .17939 L
.50088 .1661 L
.50677 .1541 L
.5089 .15281 L
.51354 .14491 L
.51733 .13953 L
.52031 .13441 L
.52628 .12624 L
.52709 .12491 L
.53386 .11852 L
.54063 .11351 L
.54146 .11295 L
F
.7 g
.55417 .11242 m
.56094 .11099 L
.56771 .11027 L
.57449 .11022 L
.58126 .11084 L
.58803 .11213 L
.59112 .11295 L
.5948 .11413 L
.60157 .11692 L
.60834 .12064 L
.61511 .12552 L
.61597 .12624 L
.62189 .13178 L
.62792 .13953 L
.62866 .14046 L
.63475 .15281 L
.63543 .15473 L
.63804 .1661 L
.63804 .17939 L
.63543 .19077 L
.63475 .19268 L
.62866 .20504 L
.62792 .20597 L
.62189 .21371 L
.61597 .21925 L
.61511 .21997 L
.60834 .22485 L
.60157 .22857 L
.5948 .23136 L
.59112 .23254 L
.58803 .23336 L
.58126 .23465 L
.57449 .23527 L
.56771 .23522 L
.56094 .2345 L
.55417 .23307 L
.55207 .23254 L
.5474 .23093 L
.54063 .2281 L
.53386 .22384 L
.52753 .21925 L
.52709 .21878 L
.52031 .20998 L
.51791 .20597 L
.51354 .19989 L
.50921 .19268 L
.50677 .19119 L
.50101 .17939 L
.50101 .1661 L
.50677 .1543 L
.50921 .15281 L
.51354 .1456 L
.51791 .13953 L
.52031 .13551 L
.52709 .12671 L
.52753 .12624 L
.53386 .12165 L
.54063 .11739 L
.5474 .11456 L
.55207 .11295 L
F
.8 g
.53386 .12471 m
.54063 .12126 L
.5474 .11912 L
.55417 .11778 L
.56094 .11719 L
.56771 .11734 L
.57449 .11824 L
.58126 .11995 L
.58803 .12253 L
.5948 .12614 L
.59496 .12624 L
.60157 .13091 L
.60834 .13761 L
.60989 .13953 L
.61511 .14684 L
.61771 .15281 L
.62134 .1661 L
.62134 .17939 L
.61771 .19268 L
.61511 .19865 L
.60989 .20597 L
.60834 .20789 L
.60157 .21458 L
.59496 .21925 L
.5948 .21935 L
.58803 .22297 L
.58126 .22555 L
.57449 .22725 L
.56771 .22815 L
.56094 .2283 L
.55417 .22771 L
.5474 .22637 L
.54063 .22423 L
.53386 .22078 L
.5304 .21925 L
.52709 .21662 L
.52031 .20892 L
.5185 .20597 L
.51354 .19924 L
.50953 .19268 L
.50677 .19099 L
.50113 .17939 L
.50113 .1661 L
.50677 .1545 L
.50953 .15281 L
.51354 .14626 L
.5185 .13953 L
.52031 .13657 L
.52709 .12887 L
.5304 .12624 L
F
.9 g
.54063 .12504 m
.5474 .12348 L
.55417 .12283 L
.56094 .12301 L
.56771 .12405 L
.57449 .126 L
.57514 .12624 L
.58126 .12893 L
.58803 .13311 L
.5948 .13913 L
.59516 .13953 L
.60157 .14746 L
.60415 .15281 L
.60815 .1661 L
.60815 .17939 L
.60415 .19268 L
.60157 .19804 L
.59516 .20597 L
.5948 .20636 L
.58803 .21238 L
.58126 .21657 L
.57514 .21925 L
.57449 .21949 L
.56771 .22144 L
.56094 .22248 L
.55417 .22266 L
.5474 .22201 L
.54063 .22045 L
.5366 .21925 L
.53386 .21788 L
.52709 .21447 L
.52031 .20788 L
.5191 .20597 L
.51354 .19861 L
.50984 .19268 L
.50677 .19079 L
.50124 .17939 L
.50124 .1661 L
.50677 .1547 L
.50984 .15281 L
.51354 .14688 L
.5191 .13953 L
.52031 .13761 L
.52709 .13102 L
.53386 .12761 L
.5366 .12624 L
F
1 g
.52031 .13864 m
.52709 .13316 L
.53386 .13032 L
.54063 .12848 L
.5474 .12757 L
.55417 .12758 L
.56094 .12854 L
.56771 .13049 L
.57449 .13361 L
.58126 .13826 L
.58272 .13953 L
.58803 .14456 L
.59308 .15281 L
.5948 .15656 L
.59749 .1661 L
.59749 .17939 L
.5948 .18893 L
.59308 .19268 L
.58803 .20093 L
.58272 .20597 L
.58126 .20723 L
.57449 .21188 L
.56771 .215 L
.56094 .21695 L
.55417 .21791 L
.5474 .21793 L
.54063 .21701 L
.53386 .21517 L
.52709 .21233 L
.52031 .20686 L
.51973 .20597 L
.51354 .198 L
.51015 .19268 L
.50677 .1906 L
.50135 .17939 L
.50135 .1661 L
.50677 .1549 L
.51015 .15281 L
.51354 .14749 L
.51973 .13953 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0107064 0.714286 0.0928726 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
0 g
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
gsave
.05882 .10784 -67.125 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
71.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.111 g
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
.222 g
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
.333 g
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
.444 g
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
.556 g
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.667 g
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.778 g
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
.889 g
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 g
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(415.) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44967 L
0 .44967 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 129.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000PB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool;
000000/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;0000
00/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/0
71`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L
2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h
>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;
05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EE
E@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0
LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a
2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a2P2>
SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;
0:ZZZP/0alO72P3Shn=P0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H`3o
ool3000000<0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo0`0000030?ooo`030000003oool0oooo04h0oooo001R0?ooo`050000003oool0
oooo0?ooo`000000F03oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
0`3oool00`000000oooo0?ooo`1A0?ooo`00HP3oool01@000000oooo0?ooo`3oool0000005D0oooo
1@0000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0D@3oool00680oooo00D0
00000?ooo`3oool0oooo0000001E0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`1A0?ooo`00HP3oool01@000000oooo0?ooo`3oool0000005H0
oooo00<000000?ooo`000000103oool010000000oooo0?ooo`3oool4000005@0oooo001R0?ooo`05
0000003oool0oooo0?ooo`000000EP3oool00`000000oooo000000040?ooo`050000003oool0oooo
0?ooo`000000E`3oool00680oooo00D000000?ooo`3oool0oooo0000001G0?ooo`8000000`3oool2
000000<0oooo00<000000?ooo`3oool0E@3oool006<0oooo0`00001I0?ooo`030000003oool0oooo
0080oooo00@000000?ooo`3oool0oooo1@00001C0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00@03oool5000002/0oooo00<000000?ooo`3oool09`3oool3000002d0oooo00<0
00000?ooo`3oool0:@3oool5000002D0oooo00100?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool09P3oool01@000000oooo0?ooo`3oool0000002`0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`0W0?ooo`00>P3oool4000000<0oooo00<000000?ooo`3oool0903oool4
000000@0oooo00<000000?ooo`3oool09P3oool01@000000oooo0?ooo`3oool0000002`0oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`0V0?ooo`00@P3oool2000002`0oooo00<00000
0?ooo`3oool09P3oool01@000000oooo0?ooo`3oool0000002`0oooo00<000000?ooo`3oool0:`3o
ool2000002H0oooo00140?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool09P3oool0
1@000000oooo0?ooo`3oool0000002`0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?oo
o`0S0?ooo`00A03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02H0oooo00D00000
0?ooo`3oool0oooo0000000/0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool08`3o
ool00400oooo00D000000?ooo`3oool0oooo0000000Z0?ooo`800000:03oool01@000000oooo0?oo
o`3oool0000002/0oooo0P00000[0?ooo`050000003oool0oooo0?ooo`0000009@3oool00440oooo
0`00000/0?ooo`030000003oool0oooo02L0oooo0`00000]0?ooo`030000003oool0oooo02X0oooo
0`00000V0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00?03oooo1000002<0oooo000l0?ooo`04
0000003oool0oooo000000P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00000S
0?ooo`00?03oool00`000000oooo0?ooo`2j000000<0oooo00<000000?ooo`3oool08@3oool003`0
oooo00<000000?ooo`3oool0^P0000030?ooo`030000003oool0oooo0240oooo000Z0?ooo`<00000
0`3oool00`000000oooo0?ooo`03000000H0oooo00<000000?ooo`3oool0;@00000>01TI6D@00000
3P0I6AT]000000<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo
000000040?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0W000001P0
6ATI?000000H01TI6BL000000`3oool00`000000oooo0?ooo`0Q0?ooo`008`3oool400000080oooo
00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000001@3oool20000
00030?ooo`000000000002<000007@0I6ATf000001d06ATI9@0000020?ooo`8000008`3oool002T0
oooo00D000000?ooo`3oool0oooo000000040?ooo`8000000P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo028000008`0I6AT`000002<06ATI8P0000030?ooo`030000003oool0oooo
0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool010000000oooo000000000006
0?ooo`030000003oool0oooo020000004P0I6AT@03<c<`D06ATI;000000501TI6A00<c<c4P0I6ATP
000000<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07@00000A01TI6AL0<c<c100I6ATX
000000@06ATI5`0c<c<A01TI6Ad000000`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003o
ool0oooo01`000003`0I6ATM03<c<`<06ATI9000000301TI6Ad0<c<c3`0I6ATL000000<0oooo00<0
00000?ooo`3oool08@3oool002X0oooo0`0000060?ooo`<000001P3oool00`000000oooo0?ooo`0J
000000l06ATI8P0c<c<201TI6B0000000P0I6ATR03<c<`l06ATI6P0000030?ooo`030000003oool0
oooo0240oooo000l0?ooo`030000003oool0oooo01T000003`0I6ATC03<c<`/0C4a<1P0c<c<201TI
6Ah000000P0I6AT603<c<`/0C4a<4`0c<c<?01TI6AT000000`3oool00`000000oooo0?ooo`0Q0?oo
o`00:P3oool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01P000003@0I6ATB03<c<a@0C4a<0P0c<c<201TI6A`000000P0I6AT203<c<a@0
C4a<4P0c<c<=01TI6AP000000`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo
0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0F000000h0
6ATI400c<c<I04a<C080<c<c0P0I6ATH000000806ATI0P0c<c<I04a<C100<c<c3P0I6ATF000000<0
oooo00<000000?ooo`3oool08@3oool002<0oooo100000020?ooo`050000003oool0oooo0?ooo`00
0000103oool5000000D0oooo0P0000000`3oool000000000000C000000d06ATI400c<c<M04a<C080
<c<c600000000`0I6AT0<c<c04a<C00L04a<C100<c<c3@0I6ATE00000080oooo0P00000S0?ooo`00
:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3oool000001P3oool00`00
0000oooo0?ooo`0D000000d06ATI400c<c<>04a<C0h0IVIV0`1<C4`00`0c<c<06ATI01TI6@0D0000
00806ATI00@0<c<c04a<C01<C4`0C4a<3P1VIVH>04a<C100<c<c3@0I6ATD000000<0oooo00<00000
0?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
000000H0oooo00<000000?ooo`3oool04`00000=01TI6@l0<c<c3P1<C4`C06IVIP80C4a<00<0<c<c
0000000000004P0000000`0c<c<0C4a<04a<C00C06IVIPh0C4a<3`0c<c<=01TI6A<000000`3oool0
0`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`0000001P3oool00`000000oooo0?ooo`0C000000`06ATI3`0c<c<<04a<C0h0IVIV101oOgl5
06IVIP<0C4a<00<06ATI0000000000003P000000100I6AT0<c<c04a<C01<C4`506IVIP@0Ogmo3P1V
IVH<04a<C0l0<c<c300I6ATC000000<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`8000001P3oool00`000000oooo0?ooo`0A000000d06ATI3`0c
<c<;04a<C0/0IVIV3P1oOgl306IVIP0303<c<`0I6AT0000000d0000000<06ATI03<c<`1VIVH00P1V
IVH>07moO`/0IVIV2`1<C4`?03<c<`d06ATI4@0000030?ooo`030000003oool0oooo0240oooo000Z
0?ooo`<00000203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01400000300I6AT>
03<c<``0C4a<2@1VIVHD07moO`0306IVIP0c<c<0000000d0000000<06ATI04a<C01oOgl04`1oOgl9
06IVIP`0C4a<3P0c<c<=01TI6A0000000`3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`00
0000oooo0?ooo`0@000000d06ATI3P0c<c<;04a<C0T0IVIV201oOgl<09VIV@80Ogmo00<0C4a<01TI
6@000000300000000`1<C4`0Ogmo07moO`0<09VIV@P0Ogmo2@1VIVH<04a<C0h0<c<c300I6AT@0000
00<0oooo00<000000?ooo`3oool08@3oool003`0oooo00<000000?ooo`3oool03`00000=01TI6@h0
<c<c2`1<C4`906IVIPL0Ogmo1`2IVIT70;>c/`80VIVI00<0Ogmo04a<C00000002`000000101<C4`0
Ogmo09VIV@2IVIT70;>c/`L0VIVI1`1oOgl906IVIP/0C4a<3P0c<c<=01TI6@l000000`3oool00`00
0000oooo0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<000000?ooo`000000100000050?ooo`03
0000003oool0oooo00l00000300I6AT?03<c<`X0C4a<2@1VIVH607moO`H0VIVI302c/k<0102IVIT0
Ogmo06IVIP0I6AT90000000306IVIP1oOgl0VIVI00`0/k>c1P2IVIT607moO`T0IVIV2`1<C4`>03<c
<``06ATI3`0000030?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`070?ooo`80000000<0oooo0000000000002`00000=01TI
6@l0<c<c2P1<C4`906IVIPH0Ogmo1@2IVIT50;>c/`X0c<c<0P2IVIT00`0c<c<00000000000060000
000303<c<`2IVIT0VIVI00X0c<c<1@2c/k<509VIV@H0Ogmo2@1VIVH:04a<C0l0<c<c3@0I6AT=0000
0080oooo0P00000S0?ooo`008`3oool400000080oooo00D000000?ooo`3oool0oooo000000050?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@00000=01TI6@h0<c<c2`1<C4`806IV
IPL0Ogmo0`2IVIT40;>c/`@0c<c<2@3Vi^H20<c<c0030;>c/`000000000000H0000000<0C4a<0<c<
c03<c<`02@3Vi^H40<c<c0@0/k>c0`2IVIT707moO`P0IVIV301<C4`>03<c<``06ATI3@0000030?oo
o`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001P3oool20000
00H0oooo00<000000?ooo`3oool03@00000<01TI6@h0<c<c301<C4`806IVIPD0Ogmo1@2IVIT40;>c
/`<0c<c<0`3Vi^H90?ooo`030>KViP1<C4`0000000H0000000<0c<c<0?ooo`3oool01`3oool30>KV
iP@0c<c<102c/k<409VIV@H0Ogmo201VIVH;04a<C0h0<c<c3@0I6AT<000000<0oooo00<000000?oo
o`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool03000000=01TI6@h0<c<c2`1<C4`806IVIPH0Ogmo102IVIT40;>c
/`<0c<c<0P3Vi^H<0?ooo`030;>c/`000000000000@0000000<0/k>c0?ooo`3oool02P3oool20>KV
iP<0c<c<102c/k<409VIV@H0Ogmo201VIVH;04a<C0h0<c<c3@0I6AT<000000<0oooo00<000000?oo
o`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool03000000=01TI6@h0<c<c2`1<C4`806IVIPH0Ogmo102IVIT30;>c
/`80c<c<0`3Vi^H>0?ooo`0303<c<`000000000000<000003P3oool30>KViP80c<c<102c/k<409VI
V@D0Ogmo2@1VIVH;04a<C0h0<c<c3@0I6AT;000000<0oooo00<000000?ooo`3oool08@3oool002T0
oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000001@3oool0
0`000000oooo0?ooo`0<000000`06ATI3P0c<c<<04a<C0P0IVIV1@1oOgl509VIV@<0/k>c0P3<c<`3
0>KViPl0oooo00D0<c<c000000000000000003<c<`0?0?ooo`80i^KV0`3<c<`30;>c/`@0VIVI1P1o
Ogl806IVIP/0C4a<3P0c<c<=01TI6@/000000`3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3
000000H0oooo0`0000060?ooo`030000003oool0oooo00/00000300I6AT?03<c<`/0C4a<201VIVH6
07moO`@0VIVI0`2c/k<30<c<c080i^KV403oool0100c<c<000000000000c<c<@0?ooo`80i^KV0`3<
c<`30;>c/`@0VIVI1P1oOgl806IVIP/0C4a<3`0c<c<<01TI6@/000000`3oool00`000000oooo0?oo
o`0Q0?ooo`00?03oool00`000000oooo0?ooo`0;000000`06ATI3`0c<c<;04a<C0P0IVIV1P1oOgl4
09VIV@<0/k>c0`3<c<`20>KViQ80oooo00<000000?ooo`3oool0403oool20>KViP80c<c<102c/k<4
09VIV@H0Ogmo1`1VIVH<04a<C0h0<c<c3@0I6AT:000000<0oooo00<000000?ooo`3oool08@3oool0
03<0oooo0`0000060?ooo`030000003oool0oooo00X000003@0I6AT>03<c<``0C4a<1`1VIVH607mo
O`@0VIVI102c/k<20<c<c080i^KV9P3oool20>KViP80c<c<102c/k<409VIV@H0Ogmo1`1VIVH<04a<
C0h0<c<c3@0I6AT:000000<0oooo00<000000?ooo`3oool08@3oool00380oooo00D000000?ooo`3o
ool0oooo000000050?ooo`80000000<0oooo0000000000002000000=01TI6@h0<c<c301<C4`706IV
IPH0Ogmo102IVIT40;>c/`80c<c<0P3Vi^HV0?ooo`80i^KV0P3<c<`40;>c/`@0VIVI1P1oOgl706IV
IP`0C4a<3P0c<c<=01TI6@X000000P3oool2000002<0oooo000b0?ooo`050000003oool0oooo0?oo
o`0000001@3oool00`000000oooo0?ooo`0:000000d06ATI3P0c<c<<04a<C0L0IVIV1P1oOgl409VI
V@@0/k>c0P3<c<`20>KViRH0oooo0P3Vi^H20<c<c0@0/k>c102IVIT607moO`L0IVIV301<C4`>03<c
<`d06ATI2P0000030?ooo`030000003oool0oooo0240oooo000b0?ooo`050000003oool0oooo0?oo
o`0000001@3oool00`000000oooo0?ooo`0:000000d06ATI3P0c<c<<04a<C0L0IVIV1P1oOgl409VI
V@@0/k>c0P3<c<`20>KViRH0oooo0P3Vi^H20<c<c0@0/k>c102IVIT607moO`L0IVIV301<C4`>03<c
<`d06ATI2P0000030?ooo`030000003oool0oooo0240oooo000b0?ooo`050000003oool0oooo0?oo
o`0000001@3oool00`000000oooo0?ooo`0;000000`06ATI3`0c<c<;04a<C0P0IVIV1P1oOgl409VI
V@<0/k>c0`3<c<`20>KViQ80oooo00<000000?ooo`3oool03`3oool30>KViP80c<c<102c/k<409VI
V@H0Ogmo1`1VIVH<04a<C0h0<c<c3@0I6AT:000000<0oooo00<000000?ooo`3oool08@3oool00380
oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00/00000300I6AT?03<c
<`/0C4a<201VIVH607moO`@0VIVI0`2c/k<30<c<c080i^KV4@3oool200000140oooo0P3Vi^H30<c<
c0<0/k>c102IVIT607moO`P0IVIV2`1<C4`?03<c<``06ATI2`0000030?ooo`030000003oool0oooo
0240oooo000b0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0<0000
00`06ATI3P0c<c<<04a<C0P0IVIV1@1oOgl509VIV@<0/k>c0P3<c<`30>KViPh0oooo00<0/k>c01TI
6@0000000P0000000`0c<c<0oooo0?ooo`0=0?ooo`80i^KV0P3<c<`40;>c/`@0VIVI1P1oOgl806IV
IP/0C4a<3P0c<c<=01TI6@/000000`3oool00`000000oooo0?ooo`0Q0?ooo`00<`3oool3000000H0
oooo00<000000?ooo`3oool03000000=01TI6@h0<c<c2`1<C4`806IVIPH0Ogmo102IVIT40;>c/`80
c<c<0P3Vi^H>0?ooo`0301TI6@000000000000<0000000<0/k>c0?ooo`3oool02`3oool20>KViP<0
c<c<102c/k<409VIV@D0Ogmo201VIVH<04a<C0h0<c<c3@0I6AT;000000<0oooo00<000000?ooo`3o
ool08@3oool003`0oooo00<000000?ooo`3oool03000000=01TI6@h0<c<c2`1<C4`806IVIPH0Ogmo
102IVIT40;>c/`<0c<c<0P3Vi^H<0?ooo`030;>c/`000000000000@0000000<0/k>c0?ooo`3oool0
2P3oool20>KViP<0c<c<102c/k<409VIV@H0Ogmo201VIVH;04a<C0h0<c<c3@0I6AT<000000<0oooo
00<000000?ooo`3oool08@3oool002X0oooo0`0000030?ooo`030000003oool0000000@000001@3o
ool00`000000oooo0?ooo`0=000000`06ATI3P0c<c<<04a<C0P0IVIV1P1oOgl409VIV@@0/k>c0`3<
c<`30>KViPT0oooo00<0c<c<03<c<`0000001P0000000`2c/k<0oooo0?ooo`070?ooo`<0i^KV0`3<
c<`40;>c/`@0VIVI1P1oOgl906IVIP/0C4a<3P0c<c<=01TI6@`000000`3oool00`000000oooo0?oo
o`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0=000000d06ATI3P0c<c<;04a<C0T0IVIV1P1oOgl509VIV@@0/k>c0P3<
c<`30>KViPH0oooo0P3<c<`00`0c<c<00000000000060000000303<c<`3<c<`0c<c<00H0oooo0`3V
i^H20<c<c0@0/k>c1@2IVIT607moO`T0IVIV2`1<C4`>03<c<`d06ATI3@0000030?ooo`030000003o
ool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?oo
o`060?ooo`80000000<0oooo0000000000003000000<01TI6@l0<c<c2`1<C4`806IVIPL0Ogmo1@2I
VIT40;>c/`@0c<c<1@3Vi^H0103<c<`0VIVI09VIV@0c<c<900000080VIVI00<0c<c<0>KViP3Vi^H0
0`3Vi^H40<c<c0@0/k>c1@2IVIT707moO`T0IVIV2P1<C4`?03<c<``06ATI3P0000020?ooo`800000
8`3oool002T0oooo00D000000?ooo`3oool0oooo000000060?ooo`8000001P3oool00`000000oooo
0?ooo`0?000000`06ATI3`0c<c<:04a<C0T0IVIV1`1oOgl509VIV@@0/k>c1`3<c<`0102c/k<0VIVI
06IVIP1VIVH:0000000404a<C01VIVH0VIVI0;>c/`L0c<c<102c/k<509VIV@L0Ogmo2@1VIVH;04a<
C0h0<c<c300I6AT?000000<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3o
ool0oooo000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03`00000=01TI
6@h0<c<c2`1<C4`906IVIPL0Ogmo1P2IVIT90;>c/`0309VIV@1oOgl0IVIV00`0000000<0IVIV07mo
O`2IVIT02@2c/k<609VIV@L0Ogmo2@1VIVH;04a<C0h0<c<c3@0I6AT?000000<0oooo00<000000?oo
o`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool04000000=01TI6@h0<c<c301<C4`806IVIPP0Ogmo3@2IVIT00`1o
Ogl0C4a<01TI6@0=0000000304a<C01VIVH0VIVI00`0VIVI201oOgl906IVIP`0C4a<3P0c<c<<01TI
6A0000000`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool00000
00@0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo01400000300I6AT>
03<c<``0C4a<2@1VIVH907moO`P0VIVI0`1oOgl00`1<C4`06ATI0000000=0000000301TI6@1<C4`0
Ogmo0080Ogmo202IVIT907moO`T0IVIV301<C4`>03<c<``06ATI4@0000030?ooo`030000003oool0
oooo0240oooo000Z0?ooo`<000001P3oool3000000H0oooo00<000000?ooo`3oool04@00000=01TI
6@l0<c<c2`1<C4`;06IVIPh0Ogmo0P1VIVH00`1<C4`0<c<c01TI6@0?0000000403<c<`1<C4`0IVIV
06IVIPh0Ogmo2`1VIVH;04a<C0l0<c<c3@0I6ATA000000<0oooo00<000000?ooo`3oool08@3oool0
03`0oooo00<000000?ooo`3oool04`00000=01TI6@h0<c<c301<C4`;06IVIPX0Ogmo0P1VIVH204a<
C00303<c<`0I6AT0000000l0000000@06ATI03<c<`1<C4`0C4a<0P1VIVH:07moO`/0IVIV301<C4`>
03<c<`d06ATI4`0000030?ooo`030000003oool0oooo0240oooo000Z0?ooo`<000000`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04`00000=01TI
6@l0<c<c3@1<C4`D06IVIP80C4a<00<0<c<c0000000000004P0000000`0c<c<0C4a<04a<C00D06IV
IPd0C4a<3`0c<c<=01TI6A<000000`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000
oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0E0000
00d06ATI3`0c<c<=04a<C0l0IVIV0`1<C4`00`0c<c<06ATI01TI6@0D000000806ATI00@0<c<c04a<
C01<C4`0C4a<3`1VIVH=04a<C100<c<c3@0I6ATD000000<0oooo00<000000?ooo`3oool08@3oool0
02T0oooo00D000000?ooo`3oool0oooo000000040?ooo`D000001@3oool2000000030?ooo`000000
000001<000003@0I6AT@03<c<a00C4a<2@1VIVH404a<C00303<c<`0I6AT0000001L0000000<06ATI
03<c<`1<C4`00`1<C4`906IVIQ00C4a<400c<c<=01TI6AD000000P3oool2000002<0oooo000Y0?oo
o`050000003oool0oooo0?ooo`000000103oool010000000oooo0?ooo`0000060?ooo`030000003o
ool0oooo01H000003P0I6AT?03<c<a/0C4a<0P0c<c<00`0I6AT000000000000F0000000301TI6@0c
<c<0<c<c01/0C4a<3`0c<c<>01TI6AH000000`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`0000001P3oool00`000000oooo0?oo
o`0H000000h06ATI400c<c<E04a<C080<c<c0`0I6ATJ000000<06ATI0P0c<c<E04a<C100<c<c3P0I
6ATH000000<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool06@00000>01TI6A40<c<c401<
C4`403<c<`806ATI7P00000201TI6@@0<c<c401<C4`A03<c<`h06ATI6@0000030?ooo`030000003o
ool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001P3oool2000000H0oooo00<0
00000?ooo`3oool06P00000?01TI6AD0<c<c1P1<C4`703<c<`806ATI8000000201TI6@L0<c<c1P1<
C4`E03<c<`l06ATI6P0000030?ooo`030000003oool0oooo0240oooo000Z0?ooo`<00000203oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01`000003`0I6ATM03<c<`<06ATI90000003
01TI6Ad0<c<c3`0I6ATL000000<0oooo00<000000?ooo`3oool08@3oool003`0oooo00<000000?oo
o`3oool07@00000@01TI6AX0<c<c0`0I6ATV000000<06ATI6P0c<c<@01TI6Ad000000`3oool00`00
0000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`0P000001406ATI4P0c<c<501TI6BX0
00001@0I6ATB03<c<a406ATI800000030?ooo`030000003oool0oooo0240oooo000Z0?ooo`<00000
0`3oool00`000000oooo0?ooo`03000000H0oooo00<000000?ooo`3oool08@00000C01TI6@`0<c<c
1@0I6AT`000000D06ATI300c<c<C01TI6B4000000`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`80
000000<0oooo0000000000008P00000P01TI6C800000800I6ATT00000080oooo0P00000S0?ooo`00
:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000050?oo
o`030000003oool0oooo02H000006@0I6ATl000001T06ATI9P0000030?ooo`030000003oool0oooo
0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool200000080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0Z000001@06ATI?P00000D01TI6BX000000`3oool00`00
0000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?oo
o`00000000001P3oool00`000000oooo0?ooo`0_000000T06ATIBP00000901TI6Bl000000`3oool0
0`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`2j000000<0oooo00<000000?ooo`3oool08@3oool0
02T0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000001@3o
ool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0
00008`3oool002X0oooo0`0000060?ooo`<000001P3oooo1000002<0oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo002A0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool04@3oool010000000oooo0?ooo`00001H0?ooo`00TP3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo01<0oooo00@000000?ooo`3oool00000E`3oool006X0oooo100000020?ooo`05
0000003oool0oooo0?ooo`0000000P3oool200000100oooo00<000000?ooo`3oool00`3oool01@00
0000oooo0?ooo`000000oooo00D00000103oool4000000h0oooo00<000000?ooo`00000010000002
0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00<00000DP3oool006T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0000
00030?ooo`060000003oool0oooo0000003oool000001P3oool4000000D0oooo00<000000?ooo`3o
ool00`3oool01P000000oooo0?ooo`000000oooo000000L0oooo00@000000?ooo`3oool000001P3o
ool4000000D0oooo00<000000?ooo`000000103oool01`000000oooo0000003oool000000?ooo`00
00001@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0000000<0oooo00<000000?oo
o`3oool0C`3oool006T0oooo00<000000?ooo`3oool01@3oool00`000000oooo000000030?ooo`04
0000003oool0oooo000000h0oooo00<000000?ooo`3oool00`3oool01`000000oooo0?ooo`3oool0
00000?ooo`0000001P3oool00`000000oooo0?ooo`02000000h0oooo00@000000?ooo`3oool00000
103oool300000080oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0C`3oool006T0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`020?ooo`@000001@3oool4000000D0oooo00<000000?ooo`3oool0
0`3oool01@000000oooo0?ooo`3oool000000080oooo0P0000050?ooo`050000003oool000000?oo
o`000000103oool4000000D0oooo00@000000?ooo`3oool0oooo0P000000203oool000000?ooo`00
0000oooo0000003oool000001@3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0C`3oool006T0oooo00<000000?ooo`3oool01@3oool00`000000
oooo000000030?ooo`040000003oool0oooo000000h0oooo100000020?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`030?ooo`80000000<0oooo0000003oool0303oool0
0`000000oooo0?ooo`030?ooo`040000003oool0oooo000000<0oooo100000020?ooo`040000003o
ool0oooo000000<0oooo1@00001B0?ooo`00J@3oool00`000000oooo0?ooo`040?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo0000000>0?ooo`070000003oool0oooo0?ooo`00
0000oooo000000040?ooo`050000003oool0oooo0?ooo`0000005P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1C0?ooo`00J@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00P0oooo0P00000>0?ooo`050000003oool0oooo0?ooo`000000
1P3oool01@000000oooo0?ooo`3oool0000001L0oooo0P0000030?ooo`030000003oool0oooo00@0
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0D`3oool006X0oooo1000000K0?ooo`@000000P3oool00`000000oooo0?ooo`030?ooo`<0
00006P3oool3000000L0oooo100000020?ooo`030000003oool0oooo00D0oooo1@00001A0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {128.5, 0}} -> {-1.05454, -0.576335, \
0.0073487, 0.0073487}, {{7.375, 279.562}, {97.0625, 3}} -> {-3.37349, \
-1.68945, 0.021556, 0.021556}, {{95.8125, 204.688}, {125.438, 101.938}} -> \
{-9.07638, -0.38771, 0.0936864, 0.0936864}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44967 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.274445 0.47619 [
[ 0 0 0 0 ]
[ 1 .44967 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.109925 0.97619 0.438964 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.172746 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -24.6875 -5.59375 ]
[-0.0125 .02851 0 5.59375 ]
[-0.0125 .07659 -24.6875 -5.59375 ]
[-0.0125 .07659 0 5.59375 ]
[-0.0125 .12467 -24.6875 -5.59375 ]
[-0.0125 .12467 0 5.59375 ]
[-0.0125 .17275 -9.5 -5.59375 ]
[-0.0125 .17275 0 5.59375 ]
[-0.0125 .22082 -17.75 -5.59375 ]
[-0.0125 .22082 0 5.59375 ]
[-0.0125 .2689 -17.75 -5.59375 ]
[-0.0125 .2689 0 5.59375 ]
[-0.0125 .31698 -17.75 -5.59375 ]
[-0.0125 .31698 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 .34549 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35799 -53.6875 0 ]
[.5 .35799 53.6875 11.4375 ]
[ 0 0 0 0 ]
[ 1 .34549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
gsave
-0.0125 .02851 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .07659 m
.00625 .07659 L
s
gsave
-0.0125 .07659 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .12467 m
.00625 .12467 L
s
gsave
-0.0125 .12467 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17275 m
.00625 .17275 L
s
gsave
-0.0125 .17275 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22082 m
.00625 .22082 L
s
gsave
-0.0125 .22082 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2689 m
.00625 .2689 L
s
gsave
-0.0125 .2689 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31698 m
.00625 .31698 L
s
gsave
-0.0125 .31698 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04053 m
.00375 .04053 L
s
0 .05255 m
.00375 .05255 L
s
0 .06457 m
.00375 .06457 L
s
0 .08861 m
.00375 .08861 L
s
0 .10063 m
.00375 .10063 L
s
0 .11265 m
.00375 .11265 L
s
0 .13669 m
.00375 .13669 L
s
0 .14871 m
.00375 .14871 L
s
0 .16073 m
.00375 .16073 L
s
0 .18476 m
.00375 .18476 L
s
0 .19678 m
.00375 .19678 L
s
0 .2088 m
.00375 .2088 L
s
0 .23284 m
.00375 .23284 L
s
0 .24486 m
.00375 .24486 L
s
0 .25688 m
.00375 .25688 L
s
0 .28092 m
.00375 .28092 L
s
0 .29294 m
.00375 .29294 L
s
0 .30496 m
.00375 .30496 L
s
0 .0165 m
.00375 .0165 L
s
0 .00448 m
.00375 .00448 L
s
0 .329 m
.00375 .329 L
s
0 .34101 m
.00375 .34101 L
s
.25 Mabswid
0 0 m
0 .34549 L
s
.01923 .33924 m
.01923 .34549 L
s
.25962 .33924 m
.25962 .34549 L
s
.5 .33924 m
.5 .34549 L
s
.74038 .33924 m
.74038 .34549 L
s
.98077 .33924 m
.98077 .34549 L
s
.125 Mabswid
.06731 .34174 m
.06731 .34549 L
s
.11538 .34174 m
.11538 .34549 L
s
.16346 .34174 m
.16346 .34549 L
s
.21154 .34174 m
.21154 .34549 L
s
.30769 .34174 m
.30769 .34549 L
s
.35577 .34174 m
.35577 .34549 L
s
.40385 .34174 m
.40385 .34549 L
s
.45192 .34174 m
.45192 .34549 L
s
.54808 .34174 m
.54808 .34549 L
s
.59615 .34174 m
.59615 .34549 L
s
.64423 .34174 m
.64423 .34549 L
s
.69231 .34174 m
.69231 .34549 L
s
.78846 .34174 m
.78846 .34549 L
s
.83654 .34174 m
.83654 .34549 L
s
.88462 .34174 m
.88462 .34549 L
s
.93269 .34174 m
.93269 .34549 L
s
.25 Mabswid
0 .34549 m
1 .34549 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .07659 m
1 .07659 L
s
.99375 .12467 m
1 .12467 L
s
.99375 .17275 m
1 .17275 L
s
.99375 .22082 m
1 .22082 L
s
.99375 .2689 m
1 .2689 L
s
.99375 .31698 m
1 .31698 L
s
.125 Mabswid
.99625 .04053 m
1 .04053 L
s
.99625 .05255 m
1 .05255 L
s
.99625 .06457 m
1 .06457 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10063 m
1 .10063 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .13669 m
1 .13669 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .16073 m
1 .16073 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .19678 m
1 .19678 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .23284 m
1 .23284 L
s
.99625 .24486 m
1 .24486 L
s
.99625 .25688 m
1 .25688 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29294 m
1 .29294 L
s
.99625 .30496 m
1 .30496 L
s
.99625 .0165 m
1 .0165 L
s
.99625 .00448 m
1 .00448 L
s
.99625 .329 m
1 .329 L
s
.99625 .34101 m
1 .34101 L
s
.25 Mabswid
1 0 m
1 .34549 L
s
gsave
.5 .35799 -114.688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.4375 translate 1 -1 scale
63.000 12.312 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cy) show
77.938 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
85.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
103.188 12.312 moveto
(\\220) show
106.312 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
114.562 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
123.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
132.375 12.312 moveto
(H) show
135.562 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
141.062 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
145.750 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
154.562 12.312 moveto
(L) show
157.750 12.312 moveto
(\\220) show
160.875 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
166.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .34549 L
0 .34549 L
closepath
clip
newpath
.6 g
.01923 .33885 m
.98077 .33885 L
.98077 .00664 L
.01923 .00664 L
F
.5 g
.17497 .04631 m
.18174 .04537 L
.18852 .04246 L
.19529 .03984 L
.20206 .03781 L
.20883 .03618 L
.2156 .03493 L
.22237 .03403 L
.22914 .0335 L
.23592 .03336 L
.24269 .03365 L
.24946 .0344 L
.25623 .0357 L
.263 .03762 L
.26977 .04023 L
.27654 .04346 L
.28332 .04642 L
.28367 .04651 L
.29009 .05106 L
.29686 .05642 L
.30216 .0598 L
.30363 .06111 L
.3104 .06737 L
.31717 .07297 L
.31736 .07308 L
.32394 .07946 L
.33072 .08557 L
.33173 .08637 L
.33749 .09188 L
.34426 .09803 L
.34621 .09966 L
.35103 .10406 L
.3578 .10999 L
.36141 .11295 L
.36457 .11563 L
.37134 .12117 L
.37794 .12624 L
.37811 .12637 L
.38489 .13138 L
.39166 .13615 L
.39672 .13953 L
.39843 .14054 L
.4052 .14454 L
.41197 .1485 L
.41874 .15235 L
.41958 .15281 L
.42551 .15576 L
.43229 .15885 L
.43906 .16161 L
.44583 .16403 L
.4526 .1661 L
.4526 .17939 L
.44583 .18146 L
.43906 .18388 L
.43229 .18665 L
.42551 .18973 L
.41958 .19268 L
.41874 .19314 L
.41197 .197 L
.4052 .20095 L
.39843 .20495 L
.39672 .20597 L
.39166 .20934 L
.38489 .21411 L
.37811 .21912 L
.37794 .21925 L
.37134 .22432 L
.36457 .22987 L
.36141 .23254 L
.3578 .23551 L
.35103 .24143 L
.34621 .24583 L
.34426 .24746 L
.33749 .25361 L
.33173 .25912 L
.33072 .25992 L
.32394 .26604 L
.31736 .27241 L
.31717 .27252 L
.3104 .27812 L
.30363 .28438 L
.30216 .28569 L
.29686 .28907 L
.29009 .29443 L
.28367 .29898 L
.28332 .29907 L
.27654 .30203 L
.26977 .30526 L
.263 .30787 L
.25623 .30979 L
.24946 .31109 L
.24269 .31185 L
.23592 .31213 L
.22914 .31199 L
.22237 .31146 L
.2156 .31057 L
.20883 .30931 L
.20206 .30768 L
.19529 .30565 L
.18852 .30303 L
.18174 .30012 L
.17497 .29918 L
.17448 .29898 L
.1682 .29602 L
.16143 .29225 L
.15466 .28765 L
.14829 .28569 L
.14789 .28544 L
.14112 .28078 L
.13434 .27508 L
.12876 .27241 L
.12757 .27145 L
.1208 .26543 L
.11403 .26007 L
.11298 .25912 L
.10726 .25326 L
.10049 .24603 L
.0998 .24583 L
.09372 .23847 L
.08861 .23254 L
.08694 .23032 L
.08017 .22056 L
.07906 .21925 L
.0734 .21013 L
.07088 .20597 L
.06663 .19812 L
.06391 .19268 L
.05986 .18483 L
.05805 .17939 L
.05805 .1661 L
.05986 .16066 L
.06391 .15281 L
.06663 .14737 L
.07088 .13953 L
.0734 .13536 L
.07906 .12624 L
.08017 .12493 L
.08694 .11517 L
.08861 .11295 L
.09372 .10702 L
.0998 .09966 L
.10049 .09947 L
.10726 .09224 L
.11298 .08637 L
.11403 .08543 L
.1208 .08007 L
.12757 .07404 L
.12876 .07308 L
.13434 .07041 L
.14112 .06471 L
.14789 .06005 L
.14829 .0598 L
.15466 .05784 L
.16143 .05324 L
.1682 .04948 L
.17448 .04651 L
F
.4 g
.18174 .07272 m
.18852 .07034 L
.19529 .06829 L
.20206 .06656 L
.20883 .06517 L
.2156 .0641 L
.22237 .06338 L
.22914 .063 L
.23592 .06297 L
.24269 .06331 L
.24946 .06403 L
.25623 .06513 L
.263 .06663 L
.26977 .06852 L
.27654 .07079 L
.2825 .07308 L
.28332 .07344 L
.29009 .07655 L
.29686 .08002 L
.30363 .08379 L
.30807 .08637 L
.3104 .08782 L
.31717 .0922 L
.32394 .09673 L
.32828 .09966 L
.33072 .10138 L
.33749 .1062 L
.34426 .11102 L
.34701 .11295 L
.35103 .11583 L
.3578 .12063 L
.36457 .12533 L
.36592 .12624 L
.37134 .12989 L
.37811 .13433 L
.38489 .13863 L
.38633 .13953 L
.39166 .14249 L
.39843 .14626 L
.4052 .15005 L
.41023 .15281 L
.41197 .15368 L
.41874 .15688 L
.42551 .15983 L
.43229 .1625 L
.43906 .16486 L
.44306 .1661 L
.44306 .17939 L
.43906 .18063 L
.43229 .18299 L
.42551 .18566 L
.41874 .18861 L
.41197 .19181 L
.41023 .19268 L
.4052 .19544 L
.39843 .19923 L
.39166 .203 L
.38633 .20597 L
.38489 .20686 L
.37811 .21116 L
.37134 .21561 L
.36592 .21925 L
.36457 .22017 L
.3578 .22486 L
.35103 .22966 L
.34701 .23254 L
.34426 .23448 L
.33749 .23929 L
.33072 .24411 L
.32828 .24583 L
.32394 .24876 L
.31717 .25329 L
.3104 .25767 L
.30807 .25912 L
.30363 .2617 L
.29686 .26547 L
.29009 .26895 L
.28332 .27206 L
.2825 .27241 L
.27654 .2747 L
.26977 .27698 L
.263 .27887 L
.25623 .28036 L
.24946 .28146 L
.24269 .28218 L
.23592 .28252 L
.22914 .28249 L
.22237 .28211 L
.2156 .28139 L
.20883 .28033 L
.20206 .27893 L
.19529 .2772 L
.18852 .27515 L
.18174 .27277 L
.18077 .27241 L
.17497 .27003 L
.1682 .26693 L
.16143 .26348 L
.15466 .25967 L
.15373 .25912 L
.14789 .25544 L
.14112 .25078 L
.13453 .24583 L
.13434 .24568 L
.12757 .24005 L
.1208 .23389 L
.1194 .23254 L
.11403 .22708 L
.10726 .21956 L
.10699 .21925 L
.10049 .21117 L
.09665 .20597 L
.09372 .20173 L
.08798 .19268 L
.08694 .19114 L
.08078 .17939 L
.08078 .1661 L
.08694 .15435 L
.08798 .15281 L
.09372 .14376 L
.09665 .13953 L
.10049 .13432 L
.10699 .12624 L
.10726 .12593 L
.11403 .11841 L
.1194 .11295 L
.1208 .1116 L
.12757 .10544 L
.13434 .09981 L
.13453 .09966 L
.14112 .09471 L
.14789 .09005 L
.15373 .08637 L
.15466 .08582 L
.16143 .08201 L
.1682 .07856 L
.17497 .07546 L
.18077 .07308 L
F
.3 g
.2156 .0859 m
.22237 .08501 L
.22914 .08446 L
.23592 .08425 L
.24269 .08438 L
.24946 .08485 L
.25623 .08566 L
.26076 .08637 L
.263 .08681 L
.26977 .0883 L
.27654 .09013 L
.28332 .09229 L
.29009 .09475 L
.29686 .09751 L
.30175 .09966 L
.30363 .10053 L
.3104 .10383 L
.31717 .10733 L
.32394 .11101 L
.32742 .11295 L
.33072 .11483 L
.33749 .11877 L
.34426 .12277 L
.35007 .12624 L
.35103 .1268 L
.3578 .1308 L
.36457 .1348 L
.37134 .13876 L
.37267 .13953 L
.37811 .14237 L
.38489 .14596 L
.39166 .14963 L
.39751 .15281 L
.39843 .15326 L
.4052 .1565 L
.41197 .15957 L
.41874 .16245 L
.42551 .16514 L
.42806 .1661 L
.42806 .17939 L
.42551 .18035 L
.41874 .18304 L
.41197 .18592 L
.4052 .18899 L
.39843 .19223 L
.39751 .19268 L
.39166 .19586 L
.38489 .19953 L
.37811 .20312 L
.37267 .20597 L
.37134 .20674 L
.36457 .21069 L
.3578 .21469 L
.35103 .21869 L
.35007 .21925 L
.34426 .22272 L
.33749 .22673 L
.33072 .23066 L
.32742 .23254 L
.32394 .23448 L
.31717 .23816 L
.3104 .24167 L
.30363 .24496 L
.30175 .24583 L
.29686 .24798 L
.29009 .25074 L
.28332 .2532 L
.27654 .25536 L
.26977 .25719 L
.263 .25869 L
.26076 .25912 L
.25623 .25984 L
.24946 .26064 L
.24269 .26111 L
.23592 .26124 L
.22914 .26103 L
.22237 .26048 L
.2156 .25959 L
.21271 .25912 L
.20883 .25836 L
.20206 .25679 L
.19529 .25487 L
.18852 .25259 L
.18174 .24995 L
.17497 .24694 L
.17267 .24583 L
.1682 .24353 L
.16143 .23971 L
.15466 .23545 L
.15041 .23254 L
.14789 .23072 L
.14112 .22546 L
.13434 .21962 L
.13394 .21925 L
.12757 .21313 L
.12089 .20597 L
.1208 .20587 L
.11403 .19769 L
.11029 .19268 L
.10726 .18884 L
.10165 .17939 L
.10165 .1661 L
.10726 .15665 L
.11029 .15281 L
.11403 .1478 L
.1208 .13962 L
.12089 .13953 L
.12757 .13236 L
.13394 .12624 L
.13434 .12587 L
.14112 .12003 L
.14789 .11477 L
.15041 .11295 L
.15466 .11004 L
.16143 .10578 L
.1682 .10196 L
.17267 .09966 L
.17497 .09855 L
.18174 .09554 L
.18852 .0929 L
.19529 .09063 L
.20206 .0887 L
.20883 .08713 L
.21271 .08637 L
F
.2 g
.19529 .11139 m
.20206 .10916 L
.20883 .1073 L
.2156 .10579 L
.22237 .10464 L
.22914 .10383 L
.23592 .10336 L
.24269 .10321 L
.24946 .1034 L
.25623 .10391 L
.263 .10474 L
.26977 .10587 L
.27654 .10731 L
.28332 .10904 L
.29009 .11104 L
.29583 .11295 L
.29686 .11331 L
.30363 .11582 L
.3104 .11854 L
.31717 .12147 L
.32394 .12457 L
.32746 .12624 L
.33072 .12779 L
.33749 .13112 L
.34426 .13454 L
.35103 .13805 L
.35386 .13953 L
.3578 .14144 L
.36457 .14479 L
.37134 .14827 L
.37811 .1519 L
.3798 .15281 L
.38489 .15531 L
.39166 .15863 L
.39843 .16197 L
.4052 .16545 L
.4064 .1661 L
.4064 .17939 L
.4052 .18004 L
.39843 .18352 L
.39166 .18686 L
.38489 .19018 L
.3798 .19268 L
.37811 .19359 L
.37134 .19722 L
.36457 .2007 L
.3578 .20405 L
.35386 .20597 L
.35103 .20745 L
.34426 .21095 L
.33749 .21437 L
.33072 .2177 L
.32746 .21925 L
.32394 .22092 L
.31717 .22402 L
.3104 .22695 L
.30363 .22968 L
.29686 .23218 L
.29583 .23254 L
.29009 .23445 L
.28332 .23645 L
.27654 .23818 L
.26977 .23962 L
.263 .24076 L
.25623 .24158 L
.24946 .24209 L
.24269 .24228 L
.23592 .24214 L
.22914 .24166 L
.22237 .24085 L
.2156 .2397 L
.20883 .2382 L
.20206 .23633 L
.19529 .2341 L
.19113 .23254 L
.18852 .23148 L
.18174 .22846 L
.17497 .22502 L
.1682 .22112 L
.16523 .21925 L
.16143 .21672 L
.15466 .21179 L
.14789 .20624 L
.14757 .20597 L
.14112 .20001 L
.13434 .19292 L
.13413 .19268 L
.12757 .18556 L
.12356 .17939 L
.12356 .1661 L
.12757 .15993 L
.13413 .15281 L
.13434 .15257 L
.14112 .14549 L
.14757 .13953 L
.14789 .13925 L
.15466 .1337 L
.16143 .12877 L
.16523 .12624 L
.1682 .12438 L
.17497 .12047 L
.18174 .11703 L
.18852 .11401 L
.19113 .11295 L
F
.1 g
.2156 .12572 m
.22237 .12422 L
.22914 .12307 L
.23592 .12228 L
.24269 .12183 L
.24946 .1217 L
.25623 .1219 L
.263 .1224 L
.26977 .12321 L
.27654 .12431 L
.28332 .12568 L
.28573 .12624 L
.29009 .12732 L
.29686 .12919 L
.30363 .1313 L
.3104 .13363 L
.31717 .13616 L
.32394 .13889 L
.32546 .13953 L
.33072 .14167 L
.33749 .14457 L
.34426 .14768 L
.35103 .15101 L
.3545 .15281 L
.3578 .1544 L
.36457 .1578 L
.37134 .16152 L
.37811 .16599 L
.37826 .1661 L
.37826 .17939 L
.37811 .1795 L
.37134 .18397 L
.36457 .18769 L
.3578 .19109 L
.3545 .19268 L
.35103 .19448 L
.34426 .19781 L
.33749 .20092 L
.33072 .20382 L
.32546 .20597 L
.32394 .2066 L
.31717 .20933 L
.3104 .21186 L
.30363 .21419 L
.29686 .2163 L
.29009 .21818 L
.28573 .21925 L
.28332 .21981 L
.27654 .22118 L
.26977 .22228 L
.263 .22309 L
.25623 .22359 L
.24946 .22379 L
.24269 .22366 L
.23592 .22321 L
.22914 .22242 L
.22237 .22128 L
.2156 .21977 L
.21359 .21925 L
.20883 .21789 L
.20206 .21563 L
.19529 .21294 L
.18852 .20981 L
.18174 .2062 L
.18134 .20597 L
.17497 .20208 L
.1682 .19737 L
.16225 .19268 L
.16143 .19207 L
.15466 .18651 L
.14851 .17939 L
.14851 .1661 L
.15466 .15898 L
.16143 .15342 L
.16225 .15281 L
.1682 .14812 L
.17497 .14341 L
.18134 .13953 L
.18174 .13929 L
.18852 .13568 L
.19529 .13255 L
.20206 .12987 L
.20883 .1276 L
.21359 .12624 L
F
0 g
.20883 .14997 m
.2156 .14753 L
.22237 .14554 L
.22914 .14396 L
.23592 .14277 L
.24269 .14195 L
.24946 .14149 L
.25623 .14137 L
.263 .14157 L
.26977 .14209 L
.27654 .1429 L
.28332 .14401 L
.29009 .14541 L
.29686 .14709 L
.30363 .14905 L
.3104 .15132 L
.31443 .15281 L
.31717 .15379 L
.32394 .15642 L
.33072 .15944 L
.33749 .16314 L
.34163 .1661 L
.34163 .17939 L
.33749 .18235 L
.33072 .18605 L
.32394 .18908 L
.31717 .1917 L
.31443 .19268 L
.3104 .19417 L
.30363 .19644 L
.29686 .19841 L
.29009 .20008 L
.28332 .20148 L
.27654 .20259 L
.26977 .2034 L
.263 .20392 L
.25623 .20412 L
.24946 .204 L
.24269 .20354 L
.23592 .20272 L
.22914 .20154 L
.22237 .19996 L
.2156 .19796 L
.20883 .19552 L
.20225 .19268 L
.20206 .1926 L
.19529 .18954 L
.18852 .18582 L
.18174 .18075 L
.18041 .17939 L
.18041 .1661 L
.18174 .16474 L
.18852 .15967 L
.19529 .15595 L
.20206 .15289 L
.20225 .15281 L
F
.7 g
.33749 .04046 m
.34426 .03593 L
.35103 .03662 L
.3578 .03763 L
.36457 .04 L
.37134 .03993 L
.37811 .04166 L
.38489 .04357 L
.39104 .04651 L
.39166 .04703 L
.39843 .05016 L
.4052 .05287 L
.41197 .05649 L
.41414 .0598 L
.41874 .06205 L
.42551 .065 L
.43229 .07155 L
.43366 .07308 L
.43906 .07629 L
.44583 .08268 L
.44876 .08637 L
.4526 .08879 L
.45937 .0987 L
.46033 .09966 L
.46614 .10272 L
.47183 .11295 L
.47291 .1139 L
.47929 .12624 L
.47969 .12664 L
.48628 .13953 L
.48646 .13968 L
.49315 .15281 L
.49323 .15288 L
.49996 .1661 L
.49996 .17939 L
.49323 .19261 L
.49315 .19268 L
.48646 .20581 L
.48628 .20597 L
.47969 .21886 L
.47929 .21925 L
.47291 .23159 L
.47183 .23254 L
.46614 .24277 L
.46033 .24583 L
.45937 .24679 L
.4526 .2567 L
.44876 .25912 L
.44583 .26281 L
.43906 .2692 L
.43366 .27241 L
.43229 .27394 L
.42551 .28049 L
.41874 .28344 L
.41414 .28569 L
.41197 .289 L
.4052 .29262 L
.39843 .29534 L
.39166 .29846 L
.39104 .29898 L
.38489 .30192 L
.37811 .30383 L
.37134 .30556 L
.36457 .30549 L
.3578 .30786 L
.35103 .30887 L
.34426 .30956 L
.33749 .30503 L
.33246 .29898 L
.33341 .28569 L
.33749 .27659 L
.33985 .27241 L
.34426 .26322 L
.34898 .25912 L
.35103 .25618 L
.3578 .24773 L
.36 .24583 L
.36457 .24062 L
.37134 .23378 L
.37277 .23254 L
.37811 .22737 L
.38489 .22137 L
.38751 .21925 L
.39166 .21584 L
.39843 .21058 L
.40491 .20597 L
.4052 .20578 L
.41197 .20151 L
.41874 .19734 L
.42551 .19333 L
.42667 .19268 L
.43229 .18977 L
.43906 .18659 L
.44583 .18377 L
.4526 .18131 L
.45874 .17939 L
.45874 .1661 L
.4526 .16418 L
.44583 .16173 L
.43906 .1589 L
.43229 .15572 L
.42667 .15281 L
.42551 .15216 L
.41874 .14816 L
.41197 .14398 L
.4052 .13971 L
.40491 .13953 L
.39843 .13491 L
.39166 .12965 L
.38751 .12624 L
.38489 .12412 L
.37811 .11812 L
.37277 .11295 L
.37134 .11172 L
.36457 .10488 L
.36 .09966 L
.3578 .09776 L
.35103 .08931 L
.34898 .08637 L
.34426 .08228 L
.33985 .07308 L
.33749 .0689 L
.33341 .0598 L
.33246 .04651 L
F
.8 g
.36457 .05323 m
.37134 .0523 L
.37811 .0525 L
.38489 .05378 L
.39166 .05667 L
.39843 .05719 L
.4052 .05974 L
.40534 .0598 L
.41197 .0646 L
.41874 .06681 L
.42551 .07039 L
.42848 .07308 L
.43229 .07586 L
.43906 .08 L
.44505 .08637 L
.44583 .08697 L
.4526 .09166 L
.45619 .09966 L
.45937 .10081 L
.46614 .10575 L
.47048 .11295 L
.47291 .11519 L
.47874 .12624 L
.47969 .12721 L
.48602 .13953 L
.48646 .13991 L
.49303 .15281 L
.49323 .15297 L
.49989 .1661 L
.49989 .17939 L
.49323 .19252 L
.49303 .19268 L
.48646 .20559 L
.48602 .20597 L
.47969 .21828 L
.47874 .21925 L
.47291 .23031 L
.47048 .23254 L
.46614 .23974 L
.45937 .24468 L
.45619 .24583 L
.4526 .25383 L
.44583 .25852 L
.44505 .25912 L
.43906 .26549 L
.43229 .26964 L
.42848 .27241 L
.42551 .2751 L
.41874 .27868 L
.41197 .28089 L
.40534 .28569 L
.4052 .28576 L
.39843 .2883 L
.39166 .28882 L
.38489 .29171 L
.37811 .29299 L
.37134 .29319 L
.36457 .29227 L
.35957 .28569 L
.35794 .27241 L
.36294 .25912 L
.36457 .2548 L
.37127 .24583 L
.37134 .24572 L
.37811 .23636 L
.3821 .23254 L
.38489 .22939 L
.39166 .22244 L
.39536 .21925 L
.39843 .21646 L
.4052 .21073 L
.41154 .20597 L
.41197 .20567 L
.41874 .20111 L
.42551 .19673 L
.43221 .19268 L
.43229 .19263 L
.43906 .18902 L
.44583 .1858 L
.4526 .18298 L
.45937 .18055 L
.46302 .17939 L
.46302 .1661 L
.45937 .16495 L
.4526 .16251 L
.44583 .15969 L
.43906 .15647 L
.43229 .15286 L
.43221 .15281 L
.42551 .14876 L
.41874 .14438 L
.41197 .13982 L
.41154 .13953 L
.4052 .13477 L
.39843 .12903 L
.39536 .12624 L
.39166 .12305 L
.38489 .1161 L
.3821 .11295 L
.37811 .10913 L
.37134 .09977 L
.37127 .09966 L
.36457 .09069 L
.36294 .08637 L
.35794 .07308 L
.35957 .0598 L
F
.9 g
.37811 .06755 m
.38489 .06138 L
.39166 .06254 L
.39843 .06364 L
.4052 .06566 L
.41197 .06956 L
.41874 .07094 L
.42332 .07308 L
.42551 .07475 L
.43229 .07897 L
.43906 .08311 L
.44231 .08637 L
.44583 .08926 L
.4526 .09406 L
.45372 .09966 L
.45937 .10227 L
.46614 .10802 L
.4693 .11295 L
.47291 .11634 L
.47822 .12624 L
.47969 .12776 L
.48577 .13953 L
.48646 .14013 L
.49292 .15281 L
.49323 .15307 L
.49983 .1661 L
.49983 .17939 L
.49323 .19243 L
.49292 .19268 L
.48646 .20536 L
.48577 .20597 L
.47969 .21773 L
.47822 .21925 L
.47291 .22916 L
.4693 .23254 L
.46614 .23747 L
.45937 .24322 L
.45372 .24583 L
.4526 .25143 L
.44583 .25623 L
.44231 .25912 L
.43906 .26238 L
.43229 .26652 L
.42551 .27074 L
.42332 .27241 L
.41874 .27455 L
.41197 .27593 L
.4052 .27984 L
.39843 .28185 L
.39166 .28295 L
.38489 .28411 L
.37811 .27794 L
.37448 .27241 L
.375 .25912 L
.37811 .25111 L
.38088 .24583 L
.38489 .23766 L
.39001 .23254 L
.39166 .23033 L
.39843 .22232 L
.40196 .21925 L
.4052 .21602 L
.41197 .20988 L
.41705 .20597 L
.41874 .20472 L
.42551 .19989 L
.43229 .19536 L
.43669 .19268 L
.43906 .1913 L
.44583 .18768 L
.4526 .1845 L
.45937 .18175 L
.46598 .17939 L
.46598 .1661 L
.45937 .16374 L
.4526 .16099 L
.44583 .15781 L
.43906 .15419 L
.43669 .15281 L
.43229 .15013 L
.42551 .1456 L
.41874 .14078 L
.41705 .13953 L
.41197 .13561 L
.4052 .12947 L
.40196 .12624 L
.39843 .12317 L
.39166 .11516 L
.39001 .11295 L
.38489 .10783 L
.38088 .09966 L
.37811 .09438 L
.375 .08637 L
.37448 .07308 L
F
1 g
.39843 .07169 m
.4052 .07169 L
.41197 .07294 L
.41281 .07308 L
.41874 .07483 L
.42551 .07847 L
.43229 .08182 L
.43906 .08591 L
.4396 .08637 L
.44583 .09132 L
.4526 .0962 L
.45285 .09966 L
.45937 .10362 L
.46614 .10989 L
.4682 .11295 L
.47291 .11739 L
.47773 .12624 L
.47969 .12828 L
.48552 .13953 L
.48646 .14035 L
.4928 .15281 L
.49323 .15316 L
.49977 .1661 L
.49977 .17939 L
.49323 .19233 L
.4928 .19268 L
.48646 .20514 L
.48552 .20597 L
.47969 .21721 L
.47773 .21925 L
.47291 .2281 L
.4682 .23254 L
.46614 .2356 L
.45937 .24187 L
.45285 .24583 L
.4526 .24929 L
.44583 .25417 L
.4396 .25912 L
.43906 .25958 L
.43229 .26367 L
.42551 .26702 L
.41874 .27066 L
.41281 .27241 L
.41197 .27255 L
.4052 .2738 L
.39843 .27381 L
.39382 .27241 L
.39166 .27124 L
.38597 .25912 L
.38932 .24583 L
.39166 .24105 L
.39687 .23254 L
.39843 .23001 L
.4052 .22094 L
.40763 .21925 L
.41197 .21453 L
.41874 .20817 L
.42172 .20597 L
.42551 .20298 L
.43229 .19795 L
.43906 .19344 L
.44036 .19268 L
.44583 .18946 L
.4526 .18593 L
.45937 .18287 L
.46614 .18021 L
.46849 .17939 L
.46849 .1661 L
.46614 .16529 L
.45937 .16262 L
.4526 .15956 L
.44583 .15603 L
.44036 .15281 L
.43906 .15205 L
.43229 .14754 L
.42551 .14251 L
.42172 .13953 L
.41874 .13732 L
.41197 .13096 L
.40763 .12624 L
.4052 .12455 L
.39843 .11549 L
.39687 .11295 L
.39166 .10444 L
.38932 .09966 L
.38597 .08637 L
.39166 .07425 L
.39382 .07308 L
F
.7 g
.61511 .04357 m
.62189 .04166 L
.62866 .03993 L
.63543 .04 L
.6422 .03763 L
.64897 .03662 L
.65574 .03593 L
.66251 .04046 L
.66754 .04651 L
.66659 .0598 L
.66251 .0689 L
.66015 .07308 L
.65574 .08228 L
.65102 .08637 L
.64897 .08931 L
.6422 .09776 L
.64 .09966 L
.63543 .10488 L
.62866 .11172 L
.62723 .11295 L
.62189 .11812 L
.61511 .12412 L
.61249 .12624 L
.60834 .12965 L
.60157 .13491 L
.59509 .13953 L
.5948 .13971 L
.58803 .14398 L
.58126 .14816 L
.57449 .15216 L
.57333 .15281 L
.56771 .15572 L
.56094 .1589 L
.55417 .16173 L
.5474 .16418 L
.54126 .1661 L
.54126 .17939 L
.5474 .18131 L
.55417 .18377 L
.56094 .18659 L
.56771 .18977 L
.57333 .19268 L
.57449 .19333 L
.58126 .19734 L
.58803 .20151 L
.5948 .20578 L
.59509 .20597 L
.60157 .21058 L
.60834 .21584 L
.61249 .21925 L
.61511 .22137 L
.62189 .22737 L
.62723 .23254 L
.62866 .23378 L
.63543 .24062 L
.64 .24583 L
.6422 .24773 L
.64897 .25618 L
.65102 .25912 L
.65574 .26322 L
.66015 .27241 L
.66251 .27659 L
.66659 .28569 L
.66754 .29898 L
.66251 .30503 L
.65574 .30956 L
.64897 .30887 L
.6422 .30786 L
.63543 .30549 L
.62866 .30556 L
.62189 .30383 L
.61511 .30192 L
.60896 .29898 L
.60834 .29846 L
.60157 .29534 L
.5948 .29262 L
.58803 .289 L
.58586 .28569 L
.58126 .28344 L
.57449 .28049 L
.56771 .27394 L
.56634 .27241 L
.56094 .2692 L
.55417 .26281 L
.55124 .25912 L
.5474 .2567 L
.54063 .24679 L
.53967 .24583 L
.53386 .24277 L
.52817 .23254 L
.52709 .23159 L
.52071 .21925 L
.52031 .21886 L
.51372 .20597 L
.51354 .20581 L
.50685 .19268 L
.50677 .19261 L
.50004 .17939 L
.50004 .1661 L
.50677 .15288 L
.50685 .15281 L
.51354 .13968 L
.51372 .13953 L
.52031 .12664 L
.52071 .12624 L
.52709 .1139 L
.52817 .11295 L
.53386 .10272 L
.53967 .09966 L
.54063 .0987 L
.5474 .08879 L
.55124 .08637 L
.55417 .08268 L
.56094 .07629 L
.56634 .07308 L
.56771 .07155 L
.57449 .065 L
.58126 .06205 L
.58586 .0598 L
.58803 .05649 L
.5948 .05287 L
.60157 .05016 L
.60834 .04703 L
.60896 .04651 L
F
.8 g
.5948 .05974 m
.60157 .05719 L
.60834 .05667 L
.61511 .05378 L
.62189 .0525 L
.62866 .0523 L
.63543 .05323 L
.64043 .0598 L
.64206 .07308 L
.63706 .08637 L
.63543 .09069 L
.62873 .09966 L
.62866 .09977 L
.62189 .10913 L
.6179 .11295 L
.61511 .1161 L
.60834 .12305 L
.60464 .12624 L
.60157 .12903 L
.5948 .13477 L
.58846 .13953 L
.58803 .13982 L
.58126 .14438 L
.57449 .14876 L
.56779 .15281 L
.56771 .15286 L
.56094 .15647 L
.55417 .15969 L
.5474 .16251 L
.54063 .16495 L
.53698 .1661 L
.53698 .17939 L
.54063 .18055 L
.5474 .18298 L
.55417 .1858 L
.56094 .18902 L
.56771 .19263 L
.56779 .19268 L
.57449 .19673 L
.58126 .20111 L
.58803 .20567 L
.58846 .20597 L
.5948 .21073 L
.60157 .21646 L
.60464 .21925 L
.60834 .22244 L
.61511 .22939 L
.6179 .23254 L
.62189 .23636 L
.62866 .24572 L
.62873 .24583 L
.63543 .2548 L
.63706 .25912 L
.64206 .27241 L
.64043 .28569 L
.63543 .29227 L
.62866 .29319 L
.62189 .29299 L
.61511 .29171 L
.60834 .28882 L
.60157 .2883 L
.5948 .28576 L
.59466 .28569 L
.58803 .28089 L
.58126 .27868 L
.57449 .2751 L
.57152 .27241 L
.56771 .26964 L
.56094 .26549 L
.55495 .25912 L
.55417 .25852 L
.5474 .25383 L
.54381 .24583 L
.54063 .24468 L
.53386 .23974 L
.52952 .23254 L
.52709 .23031 L
.52126 .21925 L
.52031 .21828 L
.51398 .20597 L
.51354 .20559 L
.50697 .19268 L
.50677 .19252 L
.50011 .17939 L
.50011 .1661 L
.50677 .15297 L
.50697 .15281 L
.51354 .13991 L
.51398 .13953 L
.52031 .12721 L
.52126 .12624 L
.52709 .11519 L
.52952 .11295 L
.53386 .10575 L
.54063 .10081 L
.54381 .09966 L
.5474 .09166 L
.55417 .08697 L
.55495 .08637 L
.56094 .08 L
.56771 .07586 L
.57152 .07308 L
.57449 .07039 L
.58126 .06681 L
.58803 .0646 L
.59466 .0598 L
F
.9 g
.58126 .07094 m
.58803 .06956 L
.5948 .06566 L
.60157 .06364 L
.60834 .06254 L
.61511 .06138 L
.62189 .06755 L
.62552 .07308 L
.625 .08637 L
.62189 .09438 L
.61912 .09966 L
.61511 .10783 L
.60999 .11295 L
.60834 .11516 L
.60157 .12317 L
.59804 .12624 L
.5948 .12947 L
.58803 .13561 L
.58295 .13953 L
.58126 .14078 L
.57449 .1456 L
.56771 .15013 L
.56331 .15281 L
.56094 .15419 L
.55417 .15781 L
.5474 .16099 L
.54063 .16374 L
.53402 .1661 L
.53402 .17939 L
.54063 .18175 L
.5474 .1845 L
.55417 .18768 L
.56094 .1913 L
.56331 .19268 L
.56771 .19536 L
.57449 .19989 L
.58126 .20472 L
.58295 .20597 L
.58803 .20988 L
.5948 .21602 L
.59804 .21925 L
.60157 .22232 L
.60834 .23033 L
.60999 .23254 L
.61511 .23766 L
.61912 .24583 L
.62189 .25111 L
.625 .25912 L
.62552 .27241 L
.62189 .27794 L
.61511 .28411 L
.60834 .28295 L
.60157 .28185 L
.5948 .27984 L
.58803 .27593 L
.58126 .27455 L
.57668 .27241 L
.57449 .27074 L
.56771 .26652 L
.56094 .26238 L
.55769 .25912 L
.55417 .25623 L
.5474 .25143 L
.54628 .24583 L
.54063 .24322 L
.53386 .23747 L
.5307 .23254 L
.52709 .22916 L
.52178 .21925 L
.52031 .21773 L
.51423 .20597 L
.51354 .20536 L
.50708 .19268 L
.50677 .19243 L
.50017 .17939 L
.50017 .1661 L
.50677 .15307 L
.50708 .15281 L
.51354 .14013 L
.51423 .13953 L
.52031 .12776 L
.52178 .12624 L
.52709 .11634 L
.5307 .11295 L
.53386 .10802 L
.54063 .10227 L
.54628 .09966 L
.5474 .09406 L
.55417 .08926 L
.55769 .08637 L
.56094 .08311 L
.56771 .07897 L
.57449 .07475 L
.57668 .07308 L
F
1 g
.58803 .07294 m
.5948 .07169 L
.60157 .07169 L
.60618 .07308 L
.60834 .07425 L
.61403 .08637 L
.61068 .09966 L
.60834 .10444 L
.60313 .11295 L
.60157 .11549 L
.5948 .12455 L
.59237 .12624 L
.58803 .13096 L
.58126 .13732 L
.57828 .13953 L
.57449 .14251 L
.56771 .14754 L
.56094 .15205 L
.55964 .15281 L
.55417 .15603 L
.5474 .15956 L
.54063 .16262 L
.53386 .16529 L
.53151 .1661 L
.53151 .17939 L
.53386 .18021 L
.54063 .18287 L
.5474 .18593 L
.55417 .18946 L
.55964 .19268 L
.56094 .19344 L
.56771 .19795 L
.57449 .20298 L
.57828 .20597 L
.58126 .20817 L
.58803 .21453 L
.59237 .21925 L
.5948 .22094 L
.60157 .23001 L
.60313 .23254 L
.60834 .24105 L
.61068 .24583 L
.61403 .25912 L
.60834 .27124 L
.60618 .27241 L
.60157 .27381 L
.5948 .2738 L
.58803 .27255 L
.58719 .27241 L
.58126 .27066 L
.57449 .26702 L
.56771 .26367 L
.56094 .25958 L
.5604 .25912 L
.55417 .25417 L
.5474 .24929 L
.54715 .24583 L
.54063 .24187 L
.53386 .2356 L
.5318 .23254 L
.52709 .2281 L
.52227 .21925 L
.52031 .21721 L
.51448 .20597 L
.51354 .20514 L
.5072 .19268 L
.50677 .19233 L
.50023 .17939 L
.50023 .1661 L
.50677 .15316 L
.5072 .15281 L
.51354 .14035 L
.51448 .13953 L
.52031 .12828 L
.52227 .12624 L
.52709 .11739 L
.5318 .11295 L
.53386 .10989 L
.54063 .10362 L
.54715 .09966 L
.5474 .0962 L
.55417 .09132 L
.5604 .08637 L
.56094 .08591 L
.56771 .08182 L
.57449 .07847 L
.58126 .07483 L
.58719 .07308 L
F
.5 g
.71668 .04642 m
.72346 .04346 L
.73023 .04023 L
.737 .03762 L
.74377 .0357 L
.75054 .0344 L
.75731 .03365 L
.76408 .03336 L
.77086 .0335 L
.77763 .03403 L
.7844 .03493 L
.79117 .03618 L
.79794 .03781 L
.80471 .03984 L
.81148 .04246 L
.81826 .04537 L
.82503 .04631 L
.82552 .04651 L
.8318 .04948 L
.83857 .05324 L
.84534 .05784 L
.85171 .0598 L
.85211 .06005 L
.85888 .06471 L
.86566 .07041 L
.87124 .07308 L
.87243 .07404 L
.8792 .08007 L
.88597 .08543 L
.88702 .08637 L
.89274 .09224 L
.89951 .09947 L
.9002 .09966 L
.90628 .10702 L
.91139 .11295 L
.91306 .11517 L
.91983 .12493 L
.92094 .12624 L
.9266 .13536 L
.92912 .13953 L
.93337 .14737 L
.93609 .15281 L
.94014 .16066 L
.94195 .1661 L
.94195 .17939 L
.94014 .18483 L
.93609 .19268 L
.93337 .19812 L
.92912 .20597 L
.9266 .21013 L
.92094 .21925 L
.91983 .22056 L
.91306 .23032 L
.91139 .23254 L
.90628 .23847 L
.9002 .24583 L
.89951 .24603 L
.89274 .25326 L
.88702 .25912 L
.88597 .26007 L
.8792 .26543 L
.87243 .27145 L
.87124 .27241 L
.86566 .27508 L
.85888 .28078 L
.85211 .28544 L
.85171 .28569 L
.84534 .28765 L
.83857 .29225 L
.8318 .29602 L
.82552 .29898 L
.82503 .29918 L
.81826 .30012 L
.81148 .30303 L
.80471 .30565 L
.79794 .30768 L
.79117 .30931 L
.7844 .31057 L
.77763 .31146 L
.77086 .31199 L
.76408 .31213 L
.75731 .31185 L
.75054 .31109 L
.74377 .30979 L
.737 .30787 L
.73023 .30526 L
.72346 .30203 L
.71668 .29907 L
.71633 .29898 L
.70991 .29443 L
.70314 .28907 L
.69784 .28569 L
.69637 .28438 L
.6896 .27812 L
.68283 .27252 L
.68264 .27241 L
.67606 .26604 L
.66928 .25992 L
.66827 .25912 L
.66251 .25361 L
.65574 .24746 L
.65379 .24583 L
.64897 .24143 L
.6422 .23551 L
.63859 .23254 L
.63543 .22987 L
.62866 .22432 L
.62206 .21925 L
.62189 .21912 L
.61511 .21411 L
.60834 .20934 L
.60328 .20597 L
.60157 .20495 L
.5948 .20095 L
.58803 .197 L
.58126 .19314 L
.58042 .19268 L
.57449 .18973 L
.56771 .18665 L
.56094 .18388 L
.55417 .18146 L
.5474 .17939 L
.5474 .1661 L
.55417 .16403 L
.56094 .16161 L
.56771 .15885 L
.57449 .15576 L
.58042 .15281 L
.58126 .15235 L
.58803 .1485 L
.5948 .14454 L
.60157 .14054 L
.60328 .13953 L
.60834 .13615 L
.61511 .13138 L
.62189 .12637 L
.62206 .12624 L
.62866 .12117 L
.63543 .11563 L
.63859 .11295 L
.6422 .10999 L
.64897 .10406 L
.65379 .09966 L
.65574 .09803 L
.66251 .09188 L
.66827 .08637 L
.66928 .08557 L
.67606 .07946 L
.68264 .07308 L
.68283 .07297 L
.6896 .06737 L
.69637 .06111 L
.69784 .0598 L
.70314 .05642 L
.70991 .05106 L
.71633 .04651 L
F
.4 g
.72346 .07079 m
.73023 .06852 L
.737 .06663 L
.74377 .06513 L
.75054 .06403 L
.75731 .06331 L
.76408 .06297 L
.77086 .063 L
.77763 .06338 L
.7844 .0641 L
.79117 .06517 L
.79794 .06656 L
.80471 .06829 L
.81148 .07034 L
.81826 .07272 L
.81923 .07308 L
.82503 .07546 L
.8318 .07856 L
.83857 .08201 L
.84534 .08582 L
.84627 .08637 L
.85211 .09005 L
.85888 .09471 L
.86547 .09966 L
.86566 .09981 L
.87243 .10544 L
.8792 .1116 L
.8806 .11295 L
.88597 .11841 L
.89274 .12593 L
.89301 .12624 L
.89951 .13432 L
.90335 .13953 L
.90628 .14376 L
.91202 .15281 L
.91306 .15435 L
.91922 .1661 L
.91922 .17939 L
.91306 .19114 L
.91202 .19268 L
.90628 .20173 L
.90335 .20597 L
.89951 .21117 L
.89301 .21925 L
.89274 .21956 L
.88597 .22708 L
.8806 .23254 L
.8792 .23389 L
.87243 .24005 L
.86566 .24568 L
.86547 .24583 L
.85888 .25078 L
.85211 .25544 L
.84627 .25912 L
.84534 .25967 L
.83857 .26348 L
.8318 .26693 L
.82503 .27003 L
.81923 .27241 L
.81826 .27277 L
.81148 .27515 L
.80471 .2772 L
.79794 .27893 L
.79117 .28033 L
.7844 .28139 L
.77763 .28211 L
.77086 .28249 L
.76408 .28252 L
.75731 .28218 L
.75054 .28146 L
.74377 .28036 L
.737 .27887 L
.73023 .27698 L
.72346 .2747 L
.7175 .27241 L
.71668 .27206 L
.70991 .26895 L
.70314 .26547 L
.69637 .2617 L
.69193 .25912 L
.6896 .25767 L
.68283 .25329 L
.67606 .24876 L
.67172 .24583 L
.66928 .24411 L
.66251 .23929 L
.65574 .23448 L
.65299 .23254 L
.64897 .22966 L
.6422 .22486 L
.63543 .22017 L
.63408 .21925 L
.62866 .21561 L
.62189 .21116 L
.61511 .20686 L
.61367 .20597 L
.60834 .203 L
.60157 .19923 L
.5948 .19544 L
.58977 .19268 L
.58803 .19181 L
.58126 .18861 L
.57449 .18566 L
.56771 .18299 L
.56094 .18063 L
.55694 .17939 L
.55694 .1661 L
.56094 .16486 L
.56771 .1625 L
.57449 .15983 L
.58126 .15688 L
.58803 .15368 L
.58977 .15281 L
.5948 .15005 L
.60157 .14626 L
.60834 .14249 L
.61367 .13953 L
.61511 .13863 L
.62189 .13433 L
.62866 .12989 L
.63408 .12624 L
.63543 .12533 L
.6422 .12063 L
.64897 .11583 L
.65299 .11295 L
.65574 .11102 L
.66251 .1062 L
.66928 .10138 L
.67172 .09966 L
.67606 .09673 L
.68283 .0922 L
.6896 .08782 L
.69193 .08637 L
.69637 .08379 L
.70314 .08002 L
.70991 .07655 L
.71668 .07344 L
.7175 .07308 L
F
.3 g
.74377 .08566 m
.75054 .08485 L
.75731 .08438 L
.76408 .08425 L
.77086 .08446 L
.77763 .08501 L
.7844 .0859 L
.78729 .08637 L
.79117 .08713 L
.79794 .0887 L
.80471 .09063 L
.81148 .0929 L
.81826 .09554 L
.82503 .09855 L
.82733 .09966 L
.8318 .10196 L
.83857 .10578 L
.84534 .11004 L
.84959 .11295 L
.85211 .11477 L
.85888 .12003 L
.86566 .12587 L
.86606 .12624 L
.87243 .13236 L
.87911 .13953 L
.8792 .13962 L
.88597 .1478 L
.88971 .15281 L
.89274 .15665 L
.89835 .1661 L
.89835 .17939 L
.89274 .18884 L
.88971 .19268 L
.88597 .19769 L
.8792 .20587 L
.87911 .20597 L
.87243 .21313 L
.86606 .21925 L
.86566 .21962 L
.85888 .22546 L
.85211 .23072 L
.84959 .23254 L
.84534 .23545 L
.83857 .23971 L
.8318 .24353 L
.82733 .24583 L
.82503 .24694 L
.81826 .24995 L
.81148 .25259 L
.80471 .25487 L
.79794 .25679 L
.79117 .25836 L
.78729 .25912 L
.7844 .25959 L
.77763 .26048 L
.77086 .26103 L
.76408 .26124 L
.75731 .26111 L
.75054 .26064 L
.74377 .25984 L
.73924 .25912 L
.737 .25869 L
.73023 .25719 L
.72346 .25536 L
.71668 .2532 L
.70991 .25074 L
.70314 .24798 L
.69825 .24583 L
.69637 .24496 L
.6896 .24167 L
.68283 .23816 L
.67606 .23448 L
.67258 .23254 L
.66928 .23066 L
.66251 .22673 L
.65574 .22272 L
.64993 .21925 L
.64897 .21869 L
.6422 .21469 L
.63543 .21069 L
.62866 .20674 L
.62733 .20597 L
.62189 .20312 L
.61511 .19953 L
.60834 .19586 L
.60249 .19268 L
.60157 .19223 L
.5948 .18899 L
.58803 .18592 L
.58126 .18304 L
.57449 .18035 L
.57194 .17939 L
.57194 .1661 L
.57449 .16514 L
.58126 .16245 L
.58803 .15957 L
.5948 .1565 L
.60157 .15326 L
.60249 .15281 L
.60834 .14963 L
.61511 .14596 L
.62189 .14237 L
.62733 .13953 L
.62866 .13876 L
.63543 .1348 L
.6422 .1308 L
.64897 .1268 L
.64993 .12624 L
.65574 .12277 L
.66251 .11877 L
.66928 .11483 L
.67258 .11295 L
.67606 .11101 L
.68283 .10733 L
.6896 .10383 L
.69637 .10053 L
.69825 .09966 L
.70314 .09751 L
.70991 .09475 L
.71668 .09229 L
.72346 .09013 L
.73023 .0883 L
.737 .08681 L
.73924 .08637 L
F
.2 g
.70991 .11104 m
.71668 .10904 L
.72346 .10731 L
.73023 .10587 L
.737 .10474 L
.74377 .10391 L
.75054 .1034 L
.75731 .10321 L
.76408 .10336 L
.77086 .10383 L
.77763 .10464 L
.7844 .10579 L
.79117 .1073 L
.79794 .10916 L
.80471 .11139 L
.80887 .11295 L
.81148 .11401 L
.81826 .11703 L
.82503 .12047 L
.8318 .12438 L
.83477 .12624 L
.83857 .12877 L
.84534 .1337 L
.85211 .13925 L
.85243 .13953 L
.85888 .14549 L
.86566 .15257 L
.86587 .15281 L
.87243 .15993 L
.87644 .1661 L
.87644 .17939 L
.87243 .18556 L
.86587 .19268 L
.86566 .19292 L
.85888 .20001 L
.85243 .20597 L
.85211 .20624 L
.84534 .21179 L
.83857 .21672 L
.83477 .21925 L
.8318 .22112 L
.82503 .22502 L
.81826 .22846 L
.81148 .23148 L
.80887 .23254 L
.80471 .2341 L
.79794 .23633 L
.79117 .2382 L
.7844 .2397 L
.77763 .24085 L
.77086 .24166 L
.76408 .24214 L
.75731 .24228 L
.75054 .24209 L
.74377 .24158 L
.737 .24076 L
.73023 .23962 L
.72346 .23818 L
.71668 .23645 L
.70991 .23445 L
.70417 .23254 L
.70314 .23218 L
.69637 .22968 L
.6896 .22695 L
.68283 .22402 L
.67606 .22092 L
.67254 .21925 L
.66928 .2177 L
.66251 .21437 L
.65574 .21095 L
.64897 .20745 L
.64614 .20597 L
.6422 .20405 L
.63543 .2007 L
.62866 .19722 L
.62189 .19359 L
.6202 .19268 L
.61511 .19018 L
.60834 .18686 L
.60157 .18352 L
.5948 .18004 L
.5936 .17939 L
.5936 .1661 L
.5948 .16545 L
.60157 .16197 L
.60834 .15863 L
.61511 .15531 L
.6202 .15281 L
.62189 .1519 L
.62866 .14827 L
.63543 .14479 L
.6422 .14144 L
.64614 .13953 L
.64897 .13805 L
.65574 .13454 L
.66251 .13112 L
.66928 .12779 L
.67254 .12624 L
.67606 .12457 L
.68283 .12147 L
.6896 .11854 L
.69637 .11582 L
.70314 .11331 L
.70417 .11295 L
F
.1 g
.71668 .12568 m
.72346 .12431 L
.73023 .12321 L
.737 .1224 L
.74377 .1219 L
.75054 .1217 L
.75731 .12183 L
.76408 .12228 L
.77086 .12307 L
.77763 .12422 L
.7844 .12572 L
.78641 .12624 L
.79117 .1276 L
.79794 .12987 L
.80471 .13255 L
.81148 .13568 L
.81826 .13929 L
.81866 .13953 L
.82503 .14341 L
.8318 .14812 L
.83775 .15281 L
.83857 .15342 L
.84534 .15898 L
.85149 .1661 L
.85149 .17939 L
.84534 .18651 L
.83857 .19207 L
.83775 .19268 L
.8318 .19737 L
.82503 .20208 L
.81866 .20597 L
.81826 .2062 L
.81148 .20981 L
.80471 .21294 L
.79794 .21563 L
.79117 .21789 L
.78641 .21925 L
.7844 .21977 L
.77763 .22128 L
.77086 .22242 L
.76408 .22321 L
.75731 .22366 L
.75054 .22379 L
.74377 .22359 L
.737 .22309 L
.73023 .22228 L
.72346 .22118 L
.71668 .21981 L
.71427 .21925 L
.70991 .21818 L
.70314 .2163 L
.69637 .21419 L
.6896 .21186 L
.68283 .20933 L
.67606 .2066 L
.67454 .20597 L
.66928 .20382 L
.66251 .20092 L
.65574 .19781 L
.64897 .19448 L
.6455 .19268 L
.6422 .19109 L
.63543 .18769 L
.62866 .18397 L
.62189 .1795 L
.62174 .17939 L
.62174 .1661 L
.62189 .16599 L
.62866 .16152 L
.63543 .1578 L
.6422 .1544 L
.6455 .15281 L
.64897 .15101 L
.65574 .14768 L
.66251 .14457 L
.66928 .14167 L
.67454 .13953 L
.67606 .13889 L
.68283 .13616 L
.6896 .13363 L
.69637 .1313 L
.70314 .12919 L
.70991 .12732 L
.71427 .12624 L
F
0 g
.6896 .15132 m
.69637 .14905 L
.70314 .14709 L
.70991 .14541 L
.71668 .14401 L
.72346 .1429 L
.73023 .14209 L
.737 .14157 L
.74377 .14137 L
.75054 .14149 L
.75731 .14195 L
.76408 .14277 L
.77086 .14396 L
.77763 .14554 L
.7844 .14753 L
.79117 .14997 L
.79775 .15281 L
.79794 .15289 L
.80471 .15595 L
.81148 .15967 L
.81826 .16474 L
.81959 .1661 L
.81959 .17939 L
.81826 .18075 L
.81148 .18582 L
.80471 .18954 L
.79794 .1926 L
.79775 .19268 L
.79117 .19552 L
.7844 .19796 L
.77763 .19996 L
.77086 .20154 L
.76408 .20272 L
.75731 .20354 L
.75054 .204 L
.74377 .20412 L
.737 .20392 L
.73023 .2034 L
.72346 .20259 L
.71668 .20148 L
.70991 .20008 L
.70314 .19841 L
.69637 .19644 L
.6896 .19417 L
.68557 .19268 L
.68283 .1917 L
.67606 .18908 L
.66928 .18605 L
.66251 .18235 L
.65837 .17939 L
.65837 .1661 L
.66251 .16314 L
.66928 .15944 L
.67606 .15642 L
.68283 .15379 L
.68557 .15281 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0107064 0.714286 0.0928726 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
0 g
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
gsave
.05882 .10784 -75.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.13) show
88.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.111 g
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
.222 g
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
.333 g
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
.444 g
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
.556 g
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.667 g
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.778 g
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
.889 g
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 g
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.04) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44967 L
0 .44967 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 129.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000PB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool;
000000/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;0000
00/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/0
71`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L
2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h
>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;
05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EE
E@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0
LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a
2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a2P2>
SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;
0:ZZZP/0alO72P3Shn=P0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00HP3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool3000004/0oooo
0`0000030?ooo`030000003oool0oooo00<000001@3oool00`000000oooo0?ooo`1?0?ooo`00HP3o
ool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`170?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool0C`3oool005X0oooo100000000`3oool0000000000003000000H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0080
oooo00H000000?ooo`3oool0oooo0000003oool500000500oooo001O0?ooo`040000003oool0oooo
000000L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0
oooo0080oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00<000000?ooo`3oool0
C`3oool00600oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`030?ooo`800000C03o
ool2000000D0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool000000540oooo
001P0?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`1;0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool000000540oooo001Q0?ooo`8000001P3oool2000000<0oooo00D000000?ooo`3oool0oooo
000000190?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool00000
00<0oooo0P00001A0?ooo`00HP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080
oooo0`00001;0?ooo`<000001P3oool3000000D0oooo00<000000?ooo`3oool0C`3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00400oooo1@00000[0?ooo`030000003oool0oooo
02L0oooo0`00000]0?ooo`030000003oool0oooo02T0oooo1@00000U0?ooo`00@03oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo02H0oooo00D000000?ooo`3oool0oooo0000000/0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool09`3oool003X0oooo100000030?ooo`03
0000003oool0oooo02@0oooo100000040?ooo`030000003oool0oooo02H0oooo00D000000?ooo`3o
ool0oooo0000000/0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool09P3oool00480
oooo0P00000/0?ooo`030000003oool0oooo02H0oooo00D000000?ooo`3oool0oooo0000000/0?oo
o`030000003oool0oooo02/0oooo0P00000V0?ooo`00A03oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo02H0oooo00D000000?ooo`3oool0oooo0000000/0?ooo`030000003oool0oooo
02d0oooo00<000000?ooo`3oool08`3oool004@0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`000000;03oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo02<0oooo00100?ooo`050000003oool0oooo0?ooo`000000:P3oool20000
02P0oooo00D000000?ooo`3oool0oooo0000000[0?ooo`800000:`3oool01@000000oooo0?ooo`3o
ool0000002D0oooo00110?ooo`<00000;03oool00`000000oooo0?ooo`0W0?ooo`<00000;@3oool0
0`000000oooo0?ooo`0Z0?ooo`<000009P3oool00?l0oooo8@3oool00?l0oooo8@3oool003`0oooo
`@00000S0?ooo`00?03oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo
00@000000?ooo`3oool000008`3oool003`0oooo00<000000?ooo`3oool0^P2IVIT30?ooo`030000
003oool0oooo0240oooo000l0?ooo`030000003oool0oooo0;X0VIVI0`3oool00`000000oooo0?oo
o`0Q0?ooo`00:P3oool3000000<0oooo00<000000?ooo`3oool00`0000060?ooo`030000003oool0
oooo0;X0VIVI0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0
000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0;X0VIVI0`3o
ool00`000000oooo0?ooo`0Q0?ooo`00903oool4000000030?ooo`000000oooo0080oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000000`3oool0VIVI09VI
V@2h09VIV@80oooo0P00000S0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo0P00
00020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool09`2IVIT407moOf@0VIVI101o
OglW09VIV@<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`040000003oool00000000000H0oooo00<000000?ooo`3oool08P2IVIT?07moO`d0VIVI
1@2c/k<d09VIV@D0/k>c3@2IVIT?07moOb80VIVI0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0P09VIVA<0Ogmo2P2IVIT;0;>c/bX0VIVI2`2c/k<:09VIVA<0Ogmo802IVIT30?ooo`030000
003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo
0?ooo`3oool0000000D0oooo00<000000?ooo`3oool07@2IVITH07moO`P0VIVI302c/k<X09VIV@`0
/k>c202IVITH07moOad0VIVI0`3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000H0oooo
0`0000060?ooo`030000003oool0oooo01X0VIVI701oOgl709VIV@H0/k>c1@3<c<`40;>c/b80VIVI
102c/k<60<c<c0D0/k>c1`2IVITL07moOaX0VIVI0`3oool00`000000oooo0?ooo`0Q0?ooo`00?03o
ool00`000000oooo0?ooo`0I09VIVAh0Ogmo1P2IVIT50;>c/`T0c<c<00<0/k>c09VIV@2IVIT0802I
VIT00`2c/k<0c<c<0<c<c0070<c<c0D0/k>c1P2IVITN07moOaT0VIVI0`3oool00`000000oooo0?oo
o`0Q0?ooo`00:P3oool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo01P0VIVI3@1oOgl906IVIPX0Ogmo1P2IVIT40;>c/`<0c<c<1P3Vi^H2
0<c<c080/k>c702IVIT20;>c/`80c<c<1P3Vi^H30<c<c0@0/k>c1P2IVIT:07moO`T0IVIV3@1oOglH
09VIV@<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo00000007
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05P2IVIT;07moOa40IVIV201oOgl4
09VIV@@0/k>c0`3<c<`80>KViP80c<c<00<0/k>c09VIV@2IVIT0602IVIT00`2c/k<0c<c<0<c<c008
0>KViP<0c<c<102c/k<409VIV@P0Ogmo4@1VIVH;07moOaH0VIVI0`3oool00`000000oooo0?ooo`0Q
0?ooo`00903oool4000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool00P3oool50000
00D0oooo0P0000000`3oool0VIVI09VIV@0B09VIV@X0Ogmo5`1VIVH607moO`@0VIVI102c/k<20<c<
c0<0i^KV1`3oool00`3Vi^H0/k>c09VIV@0G09VIV@030;>c/`3Vi^H0oooo00L0oooo0P3Vi^H30<c<
c0@0/k>c0`2IVIT607moOaL0IVIV2P1oOglD09VIV@80oooo0P00000S0?ooo`00:@3oool01@000000
oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`0D
09VIV@P0Ogmo6`1VIVH507moO`<0VIVI102c/k<20<c<c0<0i^KV203oool00`3Vi^H0c<c<0;>c/`0D
09VIV@80/k>c00<0i^KV0?ooo`3oool01`3oool20>KViP<0c<c<0`2c/k<409VIV@@0Ogmo6`1VIVH9
07moOa<0VIVI0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0C09VIV@L0Ogmo301VIVH8
04a<C0X0IVIV101oOgl409VIV@<0/k>c0P3<c<`20>KViPX0oooo00<0i^KV0;>c/`2IVIT04`2IVIT0
0`2c/k<0i^KV0?ooo`090?ooo`80i^KV0P3<c<`30;>c/`@0VIVI101oOgl:06IVIPP0C4a<301VIVH7
07moOa<0VIVI0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0A09VIV@L0Ogmo2P1VIVHA
04a<C0L0IVIV101oOgl309VIV@80/k>c0P3<c<`30>KViP/0oooo00<0i^KV0;>c/`2IVIT0402IVIT0
0`3Vi^H0oooo0?ooo`0:0?ooo`80i^KV0P3<c<`20;>c/`<0VIVI101oOgl706IVIQ40C4a<2P1VIVH7
07moOa40VIVI0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0
000000H0oooo0P0000060?ooo`030000003oool0oooo0100VIVI1`1oOgl706IVIQP0C4a<1@1VIVH4
07moO`<0VIVI0P2c/k<20<c<c080i^KV303oool00`3<c<`0VIVI09VIV@0>09VIV@030<c<c03oool0
oooo00X0oooo0P3Vi^H20<c<c080/k>c0`2IVIT407moO`D0IVIV601<C4`706IVIPL0Ogmo402IVIT3
0?ooo`030000003oool0oooo0240oooo000Z0?ooo`<00000203oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0100VIVI1@1oOgl806IVIQ/0C4a<101VIVH407moO`<0VIVI0P2c/k<20<c<
c0030>KViP3oool0oooo00/0oooo00<0c<c<09VIV@2IVIT0302IVIT00`3<c<`0oooo0?ooo`0;0?oo
o`80i^KV0P3<c<`0102c/k<0VIVI09VIV@2IVIT407moO`@0IVIV6`1<C4`806IVIPH0Ogmo3`2IVIT3
0?ooo`030000003oool0oooo0240oooo000l0?ooo`030000003oool0oooo00l0VIVI1P1oOgl506IV
IP/0C4a<3@0c<c<804a<C0@0IVIV101oOgl209VIV@030;>c/`3<c<`0c<c<0080i^KV3@3oool00`3<
c<`0VIVI09VIV@0:09VIV@030;>c/`3oool0oooo00`0oooo00<0i^KV0<c<c03<c<`00P2c/k<00`2I
VIT0Ogmo07moO`0207moO`@0IVIV201<C4`=03<c<`/0C4a<1P1VIVH507moO`l0VIVI0`3oool00`00
0000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`0>09VIV@H0Ogmo1P1VIVH804a<C1@0
<c<c1P1<C4`306IVIP<0Ogmo0P2IVIT20;>c/`80c<c<00<0i^KV0?ooo`3oool0303oool00`2c/k<0
VIVI09VIV@0809VIV@030;>c/`3oool0oooo00`0oooo00<0i^KV0<c<c03<c<`00P2c/k<209VIV@80
Ogmo101VIVH604a<C1@0<c<c201<C4`606IVIPH0Ogmo3P2IVIT30?ooo`030000003oool0oooo0240
oooo000Z0?ooo`<000000`3oool00`000000oooo00000004000000D0oooo00<000000?ooo`3oool0
3@2IVIT607moO`D0IVIV201<C4`H03<c<`H0C4a<101VIVH207moO`0609VIV@2c/k<0/k>c0;>c/`3<
c<`0i^KV3P3oool00`3Vi^H0VIVI09VIV@0709VIV@h0oooo0P3Vi^H0103<c<`0/k>c0;>c/`2IVIT2
07moO`@0IVIV1P1<C4`H03<c<`P0C4a<1@1VIVH707moO``0VIVI0`3oool00`000000oooo0?ooo`0Q
0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01`3oool2
000000030?ooo`2IVIT0VIVI00X0VIVI1@1oOgl506IVIPL0C4a<3P0c<c<301TI6@d0<c<c101<C4`4
06IVIP80Ogmo0P2IVIT0102c/k<0c<c<0>KViP3Vi^H>0?ooo`P0VIVI3P3oool20>KViP040<c<c02c
/k<0VIVI09VIV@80Ogmo101VIVH404a<C0d0<c<c0`0I6AT>03<c<`L0C4a<1@1VIVH507moO``0VIVI
0P3oool2000002<0oooo000T0?ooo`@0000000<0oooo0000003oool00P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0302IVIT507moO`D0IVIV1P1<
C4`903<c<a006ATI1`0c<c<604a<C080IVIV0`1oOgl01@2IVIT0/k>c0<c<c03<c<`0i^KV00d0oooo
00<0/k>c09VIV@2IVIT01@2IVIT=0?ooo`050>KViP3<c<`0c<c<0;>c/`2IVIT00`1oOgl206IVIPH0
C4a<1`0c<c<@01TI6@T0<c<c1`1<C4`506IVIPD0Ogmo2`2IVIT30?ooo`030000003oool0oooo0240
oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001P3oool2000000H0oooo00<000000?ooo`3o
ool02`2IVIT507moO`D0IVIV1@1<C4`803<c<aH06ATI1`0c<c<404a<C080IVIV0`1oOgl01@2IVIT0
/k>c0;>c/`3<c<`0i^KV00d0oooo1`2IVIT=0?ooo`040<c<c02c/k<0/k>c09VIV@<0Ogmo0P1VIVH4
04a<C0L0<c<c5P0I6AT803<c<`D0C4a<1@1VIVH507moO`/0VIVI0`3oool00`000000oooo0?ooo`0Q
0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0:09VIV@D0Ogmo1@1VIVH504a<C0L0<c<c6`0I6AT503<c<`@0C4a<0`1VIVH2
07moO`80VIVI00<0/k>c0<c<c03oool0303oool609VIV@d0oooo00@0c<c<0;>c/`2IVIT0VIVI0P1o
Ogl306IVIP@0C4a<1@0c<c<K01TI6@L0<c<c1@1<C4`506IVIPD0Ogmo2P2IVIT30?ooo`030000003o
ool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00T0VIVI1P1oOgl506IVIP@0C4a<1P0c<c<<01TI6@P00000300I
6AT503<c<`@0C4a<00H0IVIV07moO`1oOgl0Ogmo09VIV@2c/k<20<c<c0`0oooo102IVIT<0?ooo`80
c<c<00<0/k>c09VIV@1oOgl00P1oOgl00`1VIVH0C4a<04a<C00204a<C0D0<c<c300I6AT8000000`0
6ATI1P0c<c<504a<C0@0IVIV1P1oOgl909VIV@<0oooo00<000000?ooo`3oool08@3oool002T0oooo
00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo0?ooo`0909VIV@D0Ogmo1@1VIVH304a<C0L0<c<c200I6ATB000000P06ATI1@0c<c<404a<
C0<0IVIV00H0Ogmo09VIV@2c/k<0/k>c0<c<c03Vi^H;0?ooo`80VIVI2`3oool01P3Vi^H0c<c<0;>c
/`2c/k<0VIVI07moO`<0IVIV101<C4`503<c<`P06ATI4P00000801TI6@L0<c<c0`1<C4`506IVIPD0
Ogmo2@2IVIT30?ooo`030000003oool0oooo0240oooo000Z0?ooo`<000001P3oool3000000H0oooo
00<000000?ooo`3oool02@2IVIT407moO`@0IVIV1@1<C4`603<c<`P06ATI5P00000801TI6@D0<c<c
0P1<C4`306IVIP<0Ogmo00@0VIVI0<c<c03Vi^H0i^KV2@3oool209VIV@T0oooo0P3Vi^H00`3<c<`0
VIVI07moO`0207moO`<0IVIV0P1<C4`503<c<`P06ATI5P00000801TI6@L0<c<c101<C4`406IVIPD0
Ogmo202IVIT30?ooo`030000003oool0oooo0240oooo000l0?ooo`030000003oool0oooo00P0VIVI
1@1oOgl406IVIP@0C4a<1@0c<c<701TI6A/00000200I6AT403<c<`@0C4a<0`1VIVH01@1oOgl0VIVI
0;>c/`2c/k<0c<c<00T0oooo00<0VIVI0?ooo`3oool01P3oool01@3<c<`0/k>c0;>c/`2IVIT0Ogmo
00<0IVIV101<C4`403<c<`P06ATI6`00000701TI6@D0<c<c1@1<C4`406IVIP@0Ogmo202IVIT30?oo
o`030000003oool0oooo0240oooo000c0?ooo`<000001P3oool00`000000oooo0?ooo`0809VIV@@0
Ogmo101VIVH404a<C0D0<c<c1`0I6ATN000000L06ATI1P0c<c<404a<C080IVIV0P1oOgl00`2IVIT0
/k>c0>KViP0>0?ooo`030>KViP2c/k<0VIVI0080Ogmo0P1VIVH404a<C0H0<c<c1`0I6ATN000000L0
6ATI1@0c<c<404a<C0@0IVIV101oOgl809VIV@<0oooo00<000000?ooo`3oool08@3oool00380oooo
00D000000?ooo`3oool0oooo000000050?ooo`80000000<0oooo09VIV@2IVIT01P2IVIT407moO`@0
IVIV101<C4`503<c<`H06ATI7`00000801TI6@D0<c<c101<C4`306IVIP80Ogmo00<0VIVI0;>c/`3V
i^H0303oool00`3Vi^H0/k>c09VIV@0207moO`<0IVIV101<C4`503<c<`P06ATI7`00000601TI6@D0
<c<c101<C4`406IVIP@0Ogmo202IVIT20?ooo`8000008`3oool00380oooo00D000000?ooo`3oool0
oooo000000050?ooo`030000003oool0oooo00P0VIVI101oOgl406IVIP@0C4a<1@0c<c<601TI6Al0
0000200I6AT503<c<`@0C4a<0`1VIVH207moO`0309VIV@2c/k<0i^KV00`0oooo00<0i^KV0;>c/`2I
VIT00P1oOgl306IVIP@0C4a<1@0c<c<801TI6Al000001P0I6AT503<c<`@0C4a<101VIVH407moO`P0
VIVI0`3oool00`000000oooo0?ooo`0Q0?ooo`00<P3oool01@000000oooo0?ooo`3oool0000000D0
oooo00<000000?ooo`3oool0202IVIT407moO`@0IVIV101<C4`503<c<`H06ATI7`00000801TI6@D0
<c<c101<C4`306IVIP80Ogmo00<0VIVI0;>c/`3Vi^H0303oool00`3Vi^H0/k>c09VIV@0207moO`<0
IVIV101<C4`503<c<`P06ATI7`00000601TI6@D0<c<c101<C4`406IVIP@0Ogmo202IVIT30?ooo`03
0000003oool0oooo0240oooo000b0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000
oooo0?ooo`0809VIV@D0Ogmo101VIVH404a<C0D0<c<c1`0I6ATK000000P06ATI100c<c<404a<C0<0
IVIV00D0Ogmo09VIV@2c/k<0/k>c0<c<c0090?ooo`0309VIV@3oool0oooo00H0oooo00D0c<c<0;>c
/`2c/k<0VIVI07moO`0306IVIP@0C4a<100c<c<801TI6A/000001`0I6AT503<c<`@0C4a<1@1VIVH4
07moO`P0VIVI0`3oool00`000000oooo0?ooo`0Q0?ooo`00<P3oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`3oool02@2IVIT407moO`D0IVIV101<C4`603<c<`H06ATI60000008
01TI6@D0<c<c0P1<C4`306IVIP<0Ogmo00@0VIVI0<c<c03Vi^H0i^KV2@3oool209VIV@T0oooo0P3V
i^H00`3<c<`0VIVI07moO`0207moO`<0IVIV0P1<C4`503<c<`P06ATI6000000601TI6@H0<c<c101<
C4`506IVIP@0Ogmo2@2IVIT30?ooo`030000003oool0oooo0240oooo000b0?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0909VIV@H0Ogmo101VIVH404a<C0H0<c<c200I
6ATB000000T06ATI100c<c<404a<C0<0IVIV00D0Ogmo09VIV@2c/k<0/k>c0<c<c00<0?ooo`<0VIVI
2`3oool01@3<c<`0/k>c0;>c/`2IVIT0Ogmo00<0IVIV101<C4`403<c<`T06ATI4P00000801TI6@H0
<c<c101<C4`506IVIPD0Ogmo2@2IVIT30?ooo`030000003oool0oooo0240oooo000c0?ooo`<00000
1P3oool00`000000oooo0?ooo`0:09VIV@D0Ogmo1@1VIVH404a<C0H0<c<c2@0I6AT>000000T06ATI
1@0c<c<404a<C00606IVIP1oOgl0Ogmo07moO`2IVIT0/k>c0P3<c<`<0?ooo`D0VIVI2`3oool20<c<
c0030;>c/`2IVIT0Ogmo0080Ogmo00<0IVIV04a<C01<C4`00P1<C4`503<c<`T06ATI3P00000901TI
6@H0<c<c1@1<C4`406IVIPH0Ogmo2@2IVIT30?ooo`030000003oool0oooo0240oooo000l0?ooo`03
0000003oool0oooo00X0VIVI1@1oOgl506IVIPD0C4a<1`0c<c<K01TI6@H0<c<c0`1<C4`306IVIP80
Ogmo0P2IVIT00`2c/k<0c<c<0>KViP0<0?ooo`H0VIVI303oool00`3Vi^H0c<c<0;>c/`0209VIV@80
Ogmo0`1VIVH304a<C0H0<c<c6`0I6AT703<c<`D0C4a<1@1VIVH507moO`X0VIVI0`3oool00`000000
oooo0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<000000?ooo`000000100000050?ooo`030000
003oool0oooo00/0VIVI1@1oOgl506IVIPD0C4a<200c<c<F01TI6@L0<c<c101<C4`206IVIP80Ogmo
0P2IVIT20;>c/`030<c<c03oool0oooo00`0oooo1`2IVIT=0?ooo`030<c<c02c/k<0/k>c0080VIVI
0P1oOgl206IVIP@0C4a<1`0c<c<F01TI6@P0<c<c1@1<C4`506IVIPD0Ogmo2`2IVIT30?ooo`030000
003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00`0VIVI1@1oOgl506IVIPH0C4a<200c<c<B01TI6@H0<c<c
101<C4`406IVIP0507moO`2IVIT0VIVI09VIV@2c/k<00P3<c<`>0?ooo`P0VIVI3P3oool20<c<c005
0;>c/`2IVIT0VIVI09VIV@1oOgl0101VIVH404a<C0H0<c<c4P0I6AT803<c<`H0C4a<1@1VIVH507mo
O``0VIVI0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`3oool01P3oool2000000030?ooo`2IVIT0VIVI00X0VIVI1P1oOgl506IV
IPH0C4a<2P0c<c<;01TI6@T0<c<c101<C4`306IVIP80Ogmo0`2IVIT0102c/k<0c<c<0>KViP3Vi^H>
0?ooo`T0VIVI3@3oool20>KViP030<c<c02c/k<0VIVI0080VIVI0P1oOgl306IVIP@0C4a<2@0c<c<;
01TI6@X0<c<c1P1<C4`506IVIPH0Ogmo302IVIT20?ooo`8000008`3oool002T0oooo00D000000?oo
o`3oool0oooo000000060?ooo`8000001P3oool00`000000oooo0?ooo`0=09VIV@H0Ogmo1@1VIVH8
04a<C1P0<c<c1P1<C4`206IVIP<0Ogmo0P2IVIT20;>c/`030<c<c03Vi^H0oooo00h0oooo00<0/k>c
09VIV@2IVIT01`2IVIT?0?ooo`040>KViP3<c<`0/k>c0;>c/`80VIVI0`1oOgl206IVIPH0C4a<600c
<c<804a<C0D0IVIV1P1oOgl=09VIV@<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D00000
0?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P2I
VIT607moO`D0IVIV201<C4`E03<c<`H0C4a<0`1VIVH307moO`80VIVI0P2c/k<20<c<c0030>KViP3o
ool0oooo00`0oooo00<0/k>c09VIV@2IVIT0202IVIT00`2c/k<0oooo0?ooo`0<0?ooo`030>KViP3<
c<`0c<c<0080/k>c0P2IVIT207moO`@0IVIV1P1<C4`E03<c<`P0C4a<1@1VIVH607moO`h0VIVI0`3o
ool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0?09VIV@H0Ogmo1`1VIVH804a<C0l0<c<c1`1<
C4`406IVIP<0Ogmo0P2IVIT20;>c/`80c<c<0P3Vi^H=0?ooo`030;>c/`2IVIT0VIVI00X0VIVI00<0
/k>c0>KViP3oool0303oool00`3Vi^H0c<c<0<c<c0020;>c/`80VIVI0`1oOgl406IVIPL0C4a<3`0c
<c<804a<C0L0IVIV1P1oOgl?09VIV@<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo
0?ooo`0@09VIV@H0Ogmo1`1VIVH<04a<C0D0<c<c2P1<C4`406IVIP@0Ogmo0P2IVIT20;>c/`80c<c<
0P3Vi^H=0?ooo`030;>c/`2IVIT0VIVI00`0VIVI00<0/k>c0?ooo`3oool02`3oool20>KViP80c<c<
0P2c/k<209VIV@@0Ogmo101VIVH:04a<C0D0<c<c301<C4`706IVIPH0Ogmo402IVIT30?ooo`030000
003oool0oooo0240oooo000Z0?ooo`<000001P3oool3000000H0oooo00<000000?ooo`3oool04@2I
VIT707moO`H0IVIV601<C4`506IVIP@0Ogmo0`2IVIT20;>c/`040<c<c03Vi^H0i^KV0>KViP`0oooo
00<0c<c<09VIV@2IVIT03P2IVIT00`2c/k<0oooo0?ooo`0;0?ooo`80i^KV0P3<c<`0102c/k<0VIVI
09VIV@2IVIT407moO`D0IVIV601<C4`606IVIPP0Ogmo402IVIT30?ooo`030000003oool0oooo0240
oooo000l0?ooo`030000003oool0oooo0140VIVI201oOgl806IVIQ80C4a<1`1VIVH407moO`80VIVI
0`2c/k<20<c<c0<0i^KV2`3oool00`3Vi^H0/k>c09VIV@0@09VIV@030>KViP3oool0oooo00X0oooo
0P3Vi^H20<c<c0<0/k>c0P2IVIT407moO`L0IVIV4P1<C4`806IVIPP0Ogmo4@2IVIT30?ooo`030000
003oool0oooo0240oooo000Z0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool04P2IVIT807moO`X0IVIV3@1<C4`706IVIPD0Ogmo0`2I
VIT30;>c/`80c<c<0P3Vi^H:0?ooo`030>KViP3<c<`0/k>c0180VIVI00<0/k>c0<c<c03Vi^H02P3o
ool20>KViP80c<c<0`2c/k<309VIV@D0Ogmo1`1VIVH=04a<C0X0IVIV201oOglB09VIV@<0oooo00<0
00000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0502IVIT807moOaX0IVIV1@1oOgl409VIV@@0/k>c0P3<
c<`30>KViPP0oooo00<0i^KV0;>c/`2c/k<0502IVIT20;>c/`030>KViP3oool0oooo00L0oooo0P3V
i^H30<c<c0<0/k>c102IVIT507moOaX0IVIV201oOglD09VIV@<0oooo00<000000?ooo`3oool08@3o
ool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`D000001@3oool2000000030?ooo`2I
VIT0VIVI01<0VIVI201oOglH06IVIPH0Ogmo102IVIT40;>c/`80c<c<0`3Vi^H70?ooo`030<c<c02c
/k<0VIVI01L0VIVI00<0/k>c0<c<c03oool01P3oool30>KViP<0c<c<102c/k<409VIV@D0Ogmo601V
IVH807moOaD0VIVI0P3oool2000002<0oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103o
ool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo01D0VIVI2P1oOglD06IVIPL0Ogmo
102IVIT40;>c/`<0c<c<103Vi^H30?ooo`80i^KV00<0c<c<0;>c/`2IVIT06@2IVIT0102c/k<0c<c<
0>KViP3Vi^H30?ooo`@0i^KV0`3<c<`40;>c/`@0VIVI1`1oOglD06IVIPX0Ogmo5@2IVIT30?ooo`03
0000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000
oooo000000060?ooo`030000003oool0oooo01P0VIVI301oOgl;06IVIPT0Ogmo1P2IVIT40;>c/`<0
c<c<1P3Vi^H20<c<c080/k>c702IVIT20;>c/`80c<c<1P3Vi^H30<c<c0D0/k>c1@2IVIT907moO`/0
IVIV301oOglH09VIV@<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0
oooo000000050?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool06@2IVIT@07moO`03
06IVIP1oOgl0Ogmo00/0Ogmo1P2IVIT50;>c/`D0c<c<00@0i^KV0<c<c03<c<`0c<c<0P2c/k<P09VI
V@80/k>c0`3<c<`00`3Vi^H0c<c<0<c<c0030<c<c0D0/k>c1P2IVIT=07moO`0306IVIP1oOgl0Ogmo
00h0Ogmo6@2IVIT30?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?oo
o`0000001P3oool2000000H0oooo00<000000?ooo`3oool0702IVITJ07moO`L0VIVI1P2c/k<60<c<
c0<0/k>c8P2IVIT30;>c/`H0c<c<1P2c/k<709VIVAX0Ogmo702IVIT30?ooo`030000003oool0oooo
0240oooo000Z0?ooo`<00000203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01d0
VIVI601oOgl809VIV@L0/k>c00<0c<c<0;>c/`2c/k<00P2c/k<X09VIV@@0/k>c00<0c<c<0;>c/`2c
/k<01@2c/k<809VIVAP0Ogmo7@2IVIT30?ooo`030000003oool0oooo0240oooo000l0?ooo`030000
003oool0oooo01h0VIVI5@1oOgl:09VIV@/0/k>c:P2IVIT;0;>c/`X0VIVI5@1oOglN09VIV@<0oooo
00<000000?ooo`3oool08@3oool003`0oooo00<000000?ooo`3oool08P2IVIT?07moO`d0VIVI1`2c
/k<`09VIV@L0/k>c3@2IVIT?07moOb80VIVI0`3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3
000000<0oooo00<000000?ooo`3oool00`0000060?ooo`030000003oool0oooo02D0VIVI2@1oOglA
09VIV@030;>c/`2IVIT0VIVI03P0VIVI00<0/k>c09VIV@2IVIT03`2IVIT907moObD0VIVI0`3oool0
0`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`80000000<0oooo09VIV@2IVIT0^02IVIT20?ooo`8000008`3o
ool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000
1@3oool00`000000oooo0?ooo`2j09VIV@<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0;X0VIVI0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?oo
o`3oool0000000@0oooo00@000000?ooo`00000000001P3oool00`000000oooo0?ooo`2j09VIV@<0
oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0^P2IVIT010000000oooo0?ooo`00000S0?oo
o`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool010000000oooo0?oo
o`00000S0?ooo`00:P3oool3000000H0oooo0`0000060?oool4000008`3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00700oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo0140oooo00@000000?ooo`3oool00000F03oool00740oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01<0oooo
00@000000?ooo`3oool00000E`3oool006X0oooo100000030?ooo`030000003oool0oooo00<0oooo
0P00000@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000P3oool5000000@0oooo
1000000>0?ooo`030000003oool0000000@000000P3oool01@000000oooo0?ooo`3oool0000000D0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0300000580oooo001Y0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P0000040?ooo`030000003oool0000000D0
oooo100000060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000P3oool00`000000
oooo0?ooo`050?ooo`040000003oool0oooo000000D0oooo100000060?ooo`030000003oool00000
00@0oooo00L000000?ooo`000000oooo0000003oool0000000D0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo000000030?ooo`030000003oool0oooo04l0oooo001Y0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`000000103oool010000000oooo0?ooo`00000>0?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo008000003P3oool010000000oooo0?ooo`0000040?ooo`<000000P3oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`1?0?ooo`00J@3oool00`000000oooo0?ooo`040?ooo`030000003oool00000
00@0oooo100000040?ooo`@000001P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
000000<0oooo0P0000050?ooo`050000003oool000000?ooo`0000000`3oool4000000H0oooo00@0
00000?ooo`3oool0oooo0P000000203oool000000?ooo`000000oooo0000003oool000001@3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0C`3o
ool006T0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000030?ooo`040000003o
ool0oooo000000h0oooo100000020?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3o
ool00`3oool2000000030?ooo`000000oooo00`0oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`0000030?ooo`@000000P3oool010000000oooo0?ooo`0000030?ooo`D00000DP3oool0
06T0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000040?ooo`030000003oool0
000000h0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool01`000000oooo0?ooo`3oool000000?ooo`0000000P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo05<0oooo001Y0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0203oool2000000h0oooo00D000000?ooo`3oool0oooo000000050?ooo`8000000`3oool00`00
0000oooo0?ooo`0E0?ooo`8000000`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05<0oooo001Z0?oo
o`@000006`3oool400000080oooo00<000000?ooo`3oool00`3oool3000001X0oooo0`0000070?oo
o`@000000P3oool00`000000oooo0?ooo`050?ooo`D00000D@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {128.5, 0}} -> {-1.05454, -0.576335, \
0.0073487, 0.0073487}, {{7.375, 279.562}, {97.0625, 3}} -> {-3.37638, \
-1.69026, 0.0215748, 0.0215748}, {{95.8125, 204.688}, {125.438, 101.938}} -> \
{-9.07638, -0.38771, 0.0936864, 0.0936864}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44967 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.274445 0.47619 [
[ 0 0 0 0 ]
[ 1 .44967 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.109925 0.97619 0.438964 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.172746 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -24.6875 -5.59375 ]
[-0.0125 .02851 0 5.59375 ]
[-0.0125 .07659 -24.6875 -5.59375 ]
[-0.0125 .07659 0 5.59375 ]
[-0.0125 .12467 -24.6875 -5.59375 ]
[-0.0125 .12467 0 5.59375 ]
[-0.0125 .17275 -9.5 -5.59375 ]
[-0.0125 .17275 0 5.59375 ]
[-0.0125 .22082 -17.75 -5.59375 ]
[-0.0125 .22082 0 5.59375 ]
[-0.0125 .2689 -17.75 -5.59375 ]
[-0.0125 .2689 0 5.59375 ]
[-0.0125 .31698 -17.75 -5.59375 ]
[-0.0125 .31698 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 .34549 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35799 -53.6875 0 ]
[.5 .35799 53.6875 11.375 ]
[ 0 0 0 0 ]
[ 1 .34549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
gsave
-0.0125 .02851 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .07659 m
.00625 .07659 L
s
gsave
-0.0125 .07659 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .12467 m
.00625 .12467 L
s
gsave
-0.0125 .12467 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17275 m
.00625 .17275 L
s
gsave
-0.0125 .17275 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22082 m
.00625 .22082 L
s
gsave
-0.0125 .22082 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2689 m
.00625 .2689 L
s
gsave
-0.0125 .2689 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31698 m
.00625 .31698 L
s
gsave
-0.0125 .31698 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04053 m
.00375 .04053 L
s
0 .05255 m
.00375 .05255 L
s
0 .06457 m
.00375 .06457 L
s
0 .08861 m
.00375 .08861 L
s
0 .10063 m
.00375 .10063 L
s
0 .11265 m
.00375 .11265 L
s
0 .13669 m
.00375 .13669 L
s
0 .14871 m
.00375 .14871 L
s
0 .16073 m
.00375 .16073 L
s
0 .18476 m
.00375 .18476 L
s
0 .19678 m
.00375 .19678 L
s
0 .2088 m
.00375 .2088 L
s
0 .23284 m
.00375 .23284 L
s
0 .24486 m
.00375 .24486 L
s
0 .25688 m
.00375 .25688 L
s
0 .28092 m
.00375 .28092 L
s
0 .29294 m
.00375 .29294 L
s
0 .30496 m
.00375 .30496 L
s
0 .0165 m
.00375 .0165 L
s
0 .00448 m
.00375 .00448 L
s
0 .329 m
.00375 .329 L
s
0 .34101 m
.00375 .34101 L
s
.25 Mabswid
0 0 m
0 .34549 L
s
.01923 .33924 m
.01923 .34549 L
s
.25962 .33924 m
.25962 .34549 L
s
.5 .33924 m
.5 .34549 L
s
.74038 .33924 m
.74038 .34549 L
s
.98077 .33924 m
.98077 .34549 L
s
.125 Mabswid
.06731 .34174 m
.06731 .34549 L
s
.11538 .34174 m
.11538 .34549 L
s
.16346 .34174 m
.16346 .34549 L
s
.21154 .34174 m
.21154 .34549 L
s
.30769 .34174 m
.30769 .34549 L
s
.35577 .34174 m
.35577 .34549 L
s
.40385 .34174 m
.40385 .34549 L
s
.45192 .34174 m
.45192 .34549 L
s
.54808 .34174 m
.54808 .34549 L
s
.59615 .34174 m
.59615 .34549 L
s
.64423 .34174 m
.64423 .34549 L
s
.69231 .34174 m
.69231 .34549 L
s
.78846 .34174 m
.78846 .34549 L
s
.83654 .34174 m
.83654 .34549 L
s
.88462 .34174 m
.88462 .34549 L
s
.93269 .34174 m
.93269 .34549 L
s
.25 Mabswid
0 .34549 m
1 .34549 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .07659 m
1 .07659 L
s
.99375 .12467 m
1 .12467 L
s
.99375 .17275 m
1 .17275 L
s
.99375 .22082 m
1 .22082 L
s
.99375 .2689 m
1 .2689 L
s
.99375 .31698 m
1 .31698 L
s
.125 Mabswid
.99625 .04053 m
1 .04053 L
s
.99625 .05255 m
1 .05255 L
s
.99625 .06457 m
1 .06457 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10063 m
1 .10063 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .13669 m
1 .13669 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .16073 m
1 .16073 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .19678 m
1 .19678 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .23284 m
1 .23284 L
s
.99625 .24486 m
1 .24486 L
s
.99625 .25688 m
1 .25688 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29294 m
1 .29294 L
s
.99625 .30496 m
1 .30496 L
s
.99625 .0165 m
1 .0165 L
s
.99625 .00448 m
1 .00448 L
s
.99625 .329 m
1 .329 L
s
.99625 .34101 m
1 .34101 L
s
.25 Mabswid
1 0 m
1 .34549 L
s
gsave
.5 .35799 -114.688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.375 translate 1 -1 scale
63.000 12.312 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cz) show
77.938 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
85.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
103.188 12.312 moveto
(\\220) show
106.312 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
114.562 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
123.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
132.375 12.312 moveto
(H) show
135.562 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
141.062 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
145.750 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
154.562 12.312 moveto
(L) show
157.750 12.312 moveto
(\\220) show
160.875 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
166.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .34549 L
0 .34549 L
closepath
clip
newpath
.01923 .33885 m
.98077 .33885 L
.98077 .00664 L
.01923 .00664 L
F
.1 g
.29009 .04614 m
.29686 .04525 L
.30363 .04459 L
.3104 .04417 L
.31717 .04399 L
.32394 .04403 L
.33072 .04432 L
.33749 .04483 L
.34426 .04556 L
.35103 .04645 L
.3515 .04651 L
.3578 .0477 L
.36457 .04925 L
.37134 .05112 L
.37811 .05338 L
.38489 .0564 L
.39166 .05781 L
.39651 .0598 L
.39843 .06072 L
.4052 .06467 L
.41197 .06749 L
.41874 .07128 L
.42168 .07308 L
.42551 .07662 L
.43229 .08034 L
.43906 .08531 L
.43985 .08637 L
.44583 .09118 L
.4526 .09694 L
.45481 .09966 L
.45937 .10422 L
.46614 .11165 L
.46722 .11295 L
.47291 .11927 L
.47734 .12624 L
.47969 .1295 L
.48542 .13953 L
.48646 .14131 L
.49283 .15281 L
.49323 .15296 L
.49988 .1661 L
.49988 .17939 L
.49323 .19253 L
.49283 .19268 L
.48646 .20418 L
.48542 .20597 L
.47969 .21599 L
.47734 .21925 L
.47291 .22622 L
.46722 .23254 L
.46614 .23384 L
.45937 .24127 L
.45481 .24583 L
.4526 .24855 L
.44583 .25431 L
.43985 .25912 L
.43906 .26018 L
.43229 .26516 L
.42551 .26887 L
.42168 .27241 L
.41874 .27421 L
.41197 .278 L
.4052 .28082 L
.39843 .28477 L
.39651 .28569 L
.39166 .28768 L
.38489 .28909 L
.37811 .29211 L
.37134 .29437 L
.36457 .29624 L
.3578 .29779 L
.3515 .29898 L
.35103 .29904 L
.34426 .29993 L
.33749 .30066 L
.33072 .30118 L
.32394 .30146 L
.31717 .30151 L
.3104 .30132 L
.30363 .3009 L
.29686 .30024 L
.29009 .29936 L
.28767 .29898 L
.28332 .29821 L
.27654 .29681 L
.26977 .29517 L
.263 .29327 L
.25623 .29112 L
.24946 .28871 L
.24269 .28602 L
.24192 .28569 L
.23592 .28302 L
.22914 .27972 L
.22237 .27611 L
.21601 .27241 L
.2156 .27216 L
.20883 .26783 L
.20206 .26311 L
.19676 .25912 L
.19529 .25796 L
.18852 .25233 L
.18174 .24617 L
.18139 .24583 L
.17497 .2394 L
.16874 .23254 L
.1682 .23192 L
.16143 .22359 L
.1582 .21925 L
.15466 .21419 L
.14942 .20597 L
.14789 .20339 L
.14216 .19268 L
.14112 .19076 L
.13629 .17939 L
.13629 .1661 L
.14112 .15473 L
.14216 .15281 L
.14789 .1421 L
.14942 .13953 L
.15466 .1313 L
.1582 .12624 L
.16143 .1219 L
.1682 .11357 L
.16874 .11295 L
.17497 .10609 L
.18139 .09966 L
.18174 .09932 L
.18852 .09316 L
.19529 .08753 L
.19676 .08637 L
.20206 .08238 L
.20883 .07766 L
.2156 .07333 L
.21601 .07308 L
.22237 .06938 L
.22914 .06577 L
.23592 .06247 L
.24192 .0598 L
.24269 .05947 L
.24946 .05679 L
.25623 .05437 L
.263 .05222 L
.26977 .05032 L
.27654 .04868 L
.28332 .04728 L
.28767 .04651 L
F
.2 g
.28332 .07278 m
.29009 .07042 L
.29686 .06836 L
.30363 .06659 L
.3104 .06511 L
.31717 .0639 L
.32394 .06297 L
.33072 .06231 L
.33749 .06192 L
.34426 .0618 L
.35103 .06195 L
.3578 .06237 L
.36457 .06307 L
.37134 .06406 L
.37811 .06534 L
.38489 .06692 L
.39166 .06882 L
.39843 .07101 L
.40463 .07308 L
.4052 .07332 L
.41197 .07627 L
.41874 .07977 L
.42551 .08436 L
.43135 .08637 L
.43229 .08701 L
.43906 .09277 L
.44583 .09648 L
.44983 .09966 L
.4526 .10309 L
.45937 .10823 L
.46359 .11295 L
.46614 .11531 L
.47291 .12262 L
.47548 .12624 L
.47969 .13167 L
.48453 .13953 L
.48646 .14259 L
.49246 .15281 L
.49323 .15311 L
.49977 .1661 L
.49977 .17939 L
.49323 .19238 L
.49246 .19268 L
.48646 .2029 L
.48453 .20597 L
.47969 .21382 L
.47548 .21925 L
.47291 .22288 L
.46614 .23018 L
.46359 .23254 L
.45937 .23726 L
.4526 .2424 L
.44983 .24583 L
.44583 .24901 L
.43906 .25272 L
.43229 .25848 L
.43135 .25912 L
.42551 .26113 L
.41874 .26572 L
.41197 .26922 L
.4052 .27217 L
.40463 .27241 L
.39843 .27449 L
.39166 .27667 L
.38489 .27857 L
.37811 .28015 L
.37134 .28143 L
.36457 .28242 L
.3578 .28312 L
.35103 .28354 L
.34426 .28369 L
.33749 .28357 L
.33072 .28318 L
.32394 .28252 L
.31717 .28159 L
.3104 .28039 L
.30363 .2789 L
.29686 .27713 L
.29009 .27507 L
.28332 .27271 L
.28251 .27241 L
.27654 .27002 L
.26977 .267 L
.263 .26364 L
.25623 .25989 L
.25491 .25912 L
.24946 .25575 L
.24269 .25116 L
.23592 .2461 L
.23558 .24583 L
.22914 .24049 L
.22237 .23426 L
.22063 .23254 L
.2156 .22732 L
.20883 .21948 L
.20865 .21925 L
.20206 .21056 L
.19894 .20597 L
.19529 .20015 L
.19113 .19268 L
.18852 .18795 L
.18499 .17939 L
.18499 .1661 L
.18852 .15754 L
.19113 .15281 L
.19529 .14534 L
.19894 .13953 L
.20206 .13493 L
.20865 .12624 L
.20883 .12601 L
.2156 .11818 L
.22063 .11295 L
.22237 .11123 L
.22914 .105 L
.23558 .09966 L
.23592 .0994 L
.24269 .09433 L
.24946 .08974 L
.25491 .08637 L
.25623 .0856 L
.263 .08186 L
.26977 .07849 L
.27654 .07547 L
.28251 .07308 L
F
.3 g
.3104 .08385 m
.31717 .0816 L
.32394 .07968 L
.33072 .0781 L
.33749 .07683 L
.34426 .07587 L
.35103 .07522 L
.3578 .07487 L
.36457 .07483 L
.37134 .0751 L
.37811 .07567 L
.38489 .07657 L
.39166 .07779 L
.39843 .07935 L
.4052 .08126 L
.41197 .08352 L
.41874 .08604 L
.41965 .08637 L
.42551 .0891 L
.43229 .09277 L
.43906 .09742 L
.4442 .09966 L
.44583 .10088 L
.4526 .10782 L
.45937 .11145 L
.46078 .11295 L
.46614 .118 L
.47291 .1251 L
.4738 .12624 L
.47969 .13338 L
.4837 .13953 L
.48646 .14362 L
.4921 .15281 L
.49323 .15326 L
.49966 .1661 L
.49966 .17939 L
.49323 .19223 L
.4921 .19268 L
.48646 .20187 L
.4837 .20597 L
.47969 .21211 L
.4738 .21925 L
.47291 .2204 L
.46614 .22749 L
.46078 .23254 L
.45937 .23404 L
.4526 .23767 L
.44583 .24461 L
.4442 .24583 L
.43906 .24807 L
.43229 .25272 L
.42551 .25639 L
.41965 .25912 L
.41874 .25945 L
.41197 .26197 L
.4052 .26424 L
.39843 .26614 L
.39166 .2677 L
.38489 .26892 L
.37811 .26982 L
.37134 .27039 L
.36457 .27066 L
.3578 .27062 L
.35103 .27027 L
.34426 .26962 L
.33749 .26866 L
.33072 .2674 L
.32394 .26581 L
.31717 .2639 L
.3104 .26164 L
.30382 .25912 L
.30363 .25904 L
.29686 .25606 L
.29009 .25268 L
.28332 .24888 L
.27841 .24583 L
.27654 .24461 L
.26977 .23983 L
.263 .23446 L
.26077 .23254 L
.25623 .22843 L
.24946 .22159 L
.24734 .21925 L
.24269 .21379 L
.23681 .20597 L
.23592 .20469 L
.22914 .19375 L
.22856 .19268 L
.22237 .17978 L
.22226 .17939 L
.22226 .1661 L
.22237 .16571 L
.22856 .15281 L
.22914 .15174 L
.23592 .1408 L
.23681 .13953 L
.24269 .1317 L
.24734 .12624 L
.24946 .1239 L
.25623 .11706 L
.26077 .11295 L
.263 .11104 L
.26977 .10567 L
.27654 .10088 L
.27841 .09966 L
.28332 .09661 L
.29009 .09281 L
.29686 .08943 L
.30363 .08645 L
.30382 .08637 L
F
.4 g
.3578 .08634 m
.36457 .08557 L
.37134 .08513 L
.37811 .08503 L
.38489 .08528 L
.39166 .08587 L
.39596 .08637 L
.39843 .08681 L
.4052 .08812 L
.41197 .08982 L
.41874 .09193 L
.42551 .09448 L
.43229 .09745 L
.43721 .09966 L
.43906 .10069 L
.44583 .1049 L
.4526 .11081 L
.45779 .11295 L
.45937 .11443 L
.46614 .12028 L
.47216 .12624 L
.47291 .12706 L
.47969 .13482 L
.48293 .13953 L
.48646 .1445 L
.49177 .15281 L
.49323 .1534 L
.49956 .1661 L
.49956 .17939 L
.49323 .19209 L
.49177 .19268 L
.48646 .20099 L
.48293 .20597 L
.47969 .21067 L
.47291 .21843 L
.47216 .21925 L
.46614 .22521 L
.45937 .23107 L
.45779 .23254 L
.4526 .23468 L
.44583 .24059 L
.43906 .2448 L
.43721 .24583 L
.43229 .24805 L
.42551 .25102 L
.41874 .25356 L
.41197 .25567 L
.4052 .25737 L
.39843 .25869 L
.39596 .25912 L
.39166 .25962 L
.38489 .26021 L
.37811 .26046 L
.37134 .26036 L
.36457 .25993 L
.3578 .25915 L
.35759 .25912 L
.35103 .25802 L
.34426 .25654 L
.33749 .25469 L
.33072 .25246 L
.32394 .24984 L
.31717 .24679 L
.31523 .24583 L
.3104 .24329 L
.30363 .23929 L
.29686 .23474 L
.29389 .23254 L
.29009 .22956 L
.28332 .22366 L
.27882 .21925 L
.27654 .21688 L
.26977 .20898 L
.26748 .20597 L
.263 .19959 L
.25885 .19268 L
.25623 .1882 L
.25244 .17939 L
.25244 .1661 L
.25623 .15729 L
.25885 .15281 L
.263 .1459 L
.26748 .13953 L
.26977 .13652 L
.27654 .12862 L
.27882 .12624 L
.28332 .12183 L
.29009 .11593 L
.29389 .11295 L
.29686 .11076 L
.30363 .1062 L
.3104 .1022 L
.31523 .09966 L
.31717 .0987 L
.32394 .09565 L
.33072 .09303 L
.33749 .0908 L
.34426 .08895 L
.35103 .08747 L
.35759 .08637 L
F
.5 g
.35103 .09929 m
.3578 .09731 L
.36457 .09575 L
.37134 .09458 L
.37811 .0938 L
.38489 .0934 L
.39166 .09338 L
.39843 .09375 L
.4052 .09451 L
.41197 .09567 L
.41874 .09723 L
.42551 .09918 L
.42704 .09966 L
.43229 .10164 L
.43906 .10467 L
.44583 .10833 L
.4526 .11256 L
.45402 .11295 L
.45937 .11721 L
.46614 .12231 L
.47047 .12624 L
.47291 .12871 L
.47969 .13608 L
.48218 .13953 L
.48646 .14527 L
.49144 .15281 L
.49323 .15355 L
.49946 .1661 L
.49946 .17939 L
.49323 .19195 L
.49144 .19268 L
.48646 .20022 L
.48218 .20597 L
.47969 .20941 L
.47291 .21678 L
.47047 .21925 L
.46614 .22318 L
.45937 .22828 L
.45402 .23254 L
.4526 .23293 L
.44583 .23716 L
.43906 .24083 L
.43229 .24385 L
.42704 .24583 L
.42551 .24631 L
.41874 .24826 L
.41197 .24983 L
.4052 .25098 L
.39843 .25174 L
.39166 .25211 L
.38489 .25209 L
.37811 .25169 L
.37134 .25091 L
.36457 .24974 L
.3578 .24818 L
.35103 .2462 L
.34991 .24583 L
.34426 .24379 L
.33749 .24091 L
.33072 .23754 L
.32394 .23362 L
.32225 .23254 L
.31717 .2291 L
.3104 .22387 L
.30518 .21925 L
.30363 .21779 L
.29686 .21068 L
.29297 .20597 L
.29009 .20219 L
.28398 .19268 L
.28332 .19162 L
.2775 .17939 L
.2775 .1661 L
.28332 .15387 L
.28398 .15281 L
.29009 .1433 L
.29297 .13953 L
.29686 .13481 L
.30363 .1277 L
.30518 .12624 L
.3104 .12162 L
.31717 .11639 L
.32225 .11295 L
.32394 .11187 L
.33072 .10795 L
.33749 .10458 L
.34426 .10171 L
.34991 .09966 L
F
.6 g
.35103 .11113 m
.3578 .10815 L
.36457 .1057 L
.37134 .10372 L
.37811 .10221 L
.38489 .10113 L
.39166 .10048 L
.39843 .10026 L
.4052 .10045 L
.41197 .10108 L
.41874 .10214 L
.42551 .10367 L
.43229 .10569 L
.43906 .10823 L
.44583 .11129 L
.44947 .11295 L
.4526 .11482 L
.45937 .11964 L
.46614 .12415 L
.46867 .12624 L
.47291 .1302 L
.47969 .13721 L
.48144 .13953 L
.48646 .14597 L
.49112 .15281 L
.49323 .15369 L
.49936 .1661 L
.49936 .17939 L
.49323 .1918 L
.49112 .19268 L
.48646 .19952 L
.48144 .20597 L
.47969 .20829 L
.47291 .21529 L
.46867 .21925 L
.46614 .22134 L
.45937 .22585 L
.4526 .23067 L
.44947 .23254 L
.44583 .2342 L
.43906 .23726 L
.43229 .2398 L
.42551 .24182 L
.41874 .24335 L
.41197 .24442 L
.4052 .24504 L
.39843 .24524 L
.39166 .24501 L
.38489 .24436 L
.37811 .24329 L
.37134 .24177 L
.36457 .2398 L
.3578 .23734 L
.35103 .23436 L
.34742 .23254 L
.34426 .23082 L
.33749 .22665 L
.33072 .22174 L
.32768 .21925 L
.32394 .21597 L
.31717 .20909 L
.31449 .20597 L
.3104 .20079 L
.30513 .19268 L
.30363 .19026 L
.2986 .17939 L
.2986 .1661 L
.30363 .15523 L
.30513 .15281 L
.3104 .14471 L
.31449 .13953 L
.31717 .1364 L
.32394 .12952 L
.32768 .12624 L
.33072 .12375 L
.33749 .11884 L
.34426 .11467 L
.34742 .11295 L
F
.7 g
.37134 .11282 m
.37811 .11048 L
.38489 .10866 L
.39166 .10735 L
.39843 .10651 L
.4052 .10615 L
.41197 .10625 L
.41874 .10682 L
.42551 .10787 L
.43229 .10942 L
.43906 .11147 L
.44334 .11295 L
.44583 .11405 L
.4526 .11742 L
.45937 .12175 L
.46614 .12586 L
.46666 .12624 L
.47291 .13155 L
.47969 .13823 L
.48071 .13953 L
.48646 .14661 L
.49081 .15281 L
.49323 .15383 L
.49927 .1661 L
.49927 .17939 L
.49323 .19166 L
.49081 .19268 L
.48646 .19889 L
.48071 .20597 L
.47969 .20726 L
.47291 .21394 L
.46666 .21925 L
.46614 .21964 L
.45937 .22375 L
.4526 .22807 L
.44583 .23144 L
.44334 .23254 L
.43906 .23402 L
.43229 .23607 L
.42551 .23762 L
.41874 .23868 L
.41197 .23925 L
.4052 .23935 L
.39843 .23898 L
.39166 .23814 L
.38489 .23683 L
.37811 .23501 L
.37134 .23267 L
.37101 .23254 L
.36457 .22978 L
.3578 .22625 L
.35103 .22201 L
.34721 .21925 L
.34426 .21696 L
.33749 .21089 L
.33288 .20597 L
.33072 .20348 L
.32394 .19403 L
.32313 .19268 L
.31717 .18126 L
.31656 .17939 L
.31656 .1661 L
.31717 .16423 L
.32313 .15281 L
.32394 .15146 L
.33072 .14201 L
.33288 .13953 L
.33749 .13461 L
.34426 .12853 L
.34721 .12624 L
.35103 .12348 L
.3578 .11924 L
.36457 .11571 L
.37101 .11295 L
F
.8 g
.39843 .11259 m
.4052 .11163 L
.41197 .11118 L
.41874 .11125 L
.42551 .11182 L
.43229 .1129 L
.43254 .11295 L
.43906 .11456 L
.44583 .11683 L
.4526 .1198 L
.45937 .12359 L
.46448 .12624 L
.46614 .12758 L
.47291 .13281 L
.47969 .13917 L
.47998 .13953 L
.48646 .14719 L
.49051 .15281 L
.49323 .15397 L
.49918 .1661 L
.49918 .17939 L
.49323 .19153 L
.49051 .19268 L
.48646 .1983 L
.47998 .20597 L
.47969 .20632 L
.47291 .21268 L
.46614 .21792 L
.46448 .21925 L
.45937 .2219 L
.4526 .22569 L
.44583 .22866 L
.43906 .23093 L
.43254 .23254 L
.43229 .23259 L
.42551 .23367 L
.41874 .23424 L
.41197 .23431 L
.4052 .23386 L
.39843 .2329 L
.39654 .23254 L
.39166 .23141 L
.38489 .22936 L
.37811 .22671 L
.37134 .2234 L
.36457 .21932 L
.36448 .21925 L
.3578 .21441 L
.35103 .20833 L
.34876 .20597 L
.34426 .20087 L
.33858 .19268 L
.33749 .191 L
.33196 .17939 L
.33196 .1661 L
.33749 .1545 L
.33858 .15281 L
.34426 .14462 L
.34876 .13953 L
.35103 .13716 L
.3578 .13108 L
.36448 .12624 L
.36457 .12617 L
.37134 .12209 L
.37811 .11878 L
.38489 .11613 L
.39166 .11408 L
.39654 .11295 L
F
.9 g
.38489 .12372 m
.39166 .12081 L
.39843 .11859 L
.4052 .11699 L
.41197 .11598 L
.41874 .11553 L
.42551 .11563 L
.43229 .1163 L
.43906 .11755 L
.44583 .11943 L
.4526 .12199 L
.45937 .12521 L
.46177 .12624 L
.46614 .12922 L
.47291 .13398 L
.47926 .13953 L
.47969 .14027 L
.48646 .14774 L
.49021 .15281 L
.49323 .1541 L
.4991 .1661 L
.4991 .17939 L
.49323 .19139 L
.49021 .19268 L
.48646 .19775 L
.47969 .20523 L
.47926 .20597 L
.47291 .21151 L
.46614 .21627 L
.46177 .21925 L
.45937 .22028 L
.4526 .2235 L
.44583 .22606 L
.43906 .22794 L
.43229 .22919 L
.42551 .22986 L
.41874 .22997 L
.41197 .22951 L
.4052 .2285 L
.39843 .2269 L
.39166 .22468 L
.38489 .22178 L
.38008 .21925 L
.37811 .21812 L
.37134 .2136 L
.36457 .2079 L
.3626 .20597 L
.3578 .20085 L
.35194 .19268 L
.35103 .19131 L
.34527 .17939 L
.34527 .1661 L
.35103 .15419 L
.35194 .15281 L
.3578 .14464 L
.3626 .13953 L
.36457 .13759 L
.37134 .13189 L
.37811 .12737 L
.38008 .12624 L
F
1 g
.39843 .12463 m
.4052 .12231 L
.41197 .12068 L
.41874 .11969 L
.42551 .11932 L
.43229 .11955 L
.43906 .12039 L
.44583 .12188 L
.4526 .12403 L
.45845 .12624 L
.45937 .12678 L
.46614 .13075 L
.47291 .13509 L
.47849 .13953 L
.47969 .14142 L
.48646 .14825 L
.48992 .15281 L
.49323 .15424 L
.49901 .1661 L
.49901 .17939 L
.49323 .19125 L
.48992 .19268 L
.48646 .19724 L
.47969 .20407 L
.47849 .20597 L
.47291 .2104 L
.46614 .21475 L
.45937 .21871 L
.45845 .21925 L
.4526 .22146 L
.44583 .22361 L
.43906 .2251 L
.43229 .22594 L
.42551 .22617 L
.41874 .2258 L
.41197 .22481 L
.4052 .22318 L
.39843 .22087 L
.39466 .21925 L
.39166 .21782 L
.38489 .21392 L
.37811 .20893 L
.37478 .20597 L
.37134 .20267 L
.36457 .19421 L
.36358 .19268 L
.3578 .1822 L
.35684 .17939 L
.35684 .1661 L
.3578 .16329 L
.36358 .15281 L
.36457 .15128 L
.37134 .14282 L
.37478 .13953 L
.37811 .13656 L
.38489 .13157 L
.39166 .12767 L
.39466 .12624 L
F
.1 g
.64897 .04645 m
.65574 .04556 L
.66251 .04483 L
.66928 .04432 L
.67606 .04403 L
.68283 .04399 L
.6896 .04417 L
.69637 .04459 L
.70314 .04525 L
.70991 .04614 L
.71233 .04651 L
.71668 .04728 L
.72346 .04868 L
.73023 .05032 L
.737 .05222 L
.74377 .05437 L
.75054 .05679 L
.75731 .05947 L
.75808 .0598 L
.76408 .06247 L
.77086 .06577 L
.77763 .06938 L
.78399 .07308 L
.7844 .07333 L
.79117 .07766 L
.79794 .08238 L
.80324 .08637 L
.80471 .08753 L
.81148 .09316 L
.81826 .09932 L
.81861 .09966 L
.82503 .10609 L
.83126 .11295 L
.8318 .11357 L
.83857 .1219 L
.8418 .12624 L
.84534 .1313 L
.85058 .13953 L
.85211 .1421 L
.85784 .15281 L
.85888 .15473 L
.86371 .1661 L
.86371 .17939 L
.85888 .19076 L
.85784 .19268 L
.85211 .20339 L
.85058 .20597 L
.84534 .21419 L
.8418 .21925 L
.83857 .22359 L
.8318 .23192 L
.83126 .23254 L
.82503 .2394 L
.81861 .24583 L
.81826 .24617 L
.81148 .25233 L
.80471 .25796 L
.80324 .25912 L
.79794 .26311 L
.79117 .26783 L
.7844 .27216 L
.78399 .27241 L
.77763 .27611 L
.77086 .27972 L
.76408 .28302 L
.75808 .28569 L
.75731 .28602 L
.75054 .28871 L
.74377 .29112 L
.737 .29327 L
.73023 .29517 L
.72346 .29681 L
.71668 .29821 L
.71233 .29898 L
.70991 .29936 L
.70314 .30024 L
.69637 .3009 L
.6896 .30132 L
.68283 .30151 L
.67606 .30146 L
.66928 .30118 L
.66251 .30066 L
.65574 .29993 L
.64897 .29904 L
.6485 .29898 L
.6422 .29779 L
.63543 .29624 L
.62866 .29437 L
.62189 .29211 L
.61511 .28909 L
.60834 .28768 L
.60349 .28569 L
.60157 .28477 L
.5948 .28082 L
.58803 .278 L
.58126 .27421 L
.57832 .27241 L
.57449 .26887 L
.56771 .26516 L
.56094 .26018 L
.56015 .25912 L
.55417 .25431 L
.5474 .24855 L
.54519 .24583 L
.54063 .24127 L
.53386 .23384 L
.53278 .23254 L
.52709 .22622 L
.52266 .21925 L
.52031 .21599 L
.51458 .20597 L
.51354 .20418 L
.50717 .19268 L
.50677 .19253 L
.50012 .17939 L
.50012 .1661 L
.50677 .15296 L
.50717 .15281 L
.51354 .14131 L
.51458 .13953 L
.52031 .1295 L
.52266 .12624 L
.52709 .11927 L
.53278 .11295 L
.53386 .11165 L
.54063 .10422 L
.54519 .09966 L
.5474 .09694 L
.55417 .09118 L
.56015 .08637 L
.56094 .08531 L
.56771 .08034 L
.57449 .07662 L
.57832 .07308 L
.58126 .07128 L
.58803 .06749 L
.5948 .06467 L
.60157 .06072 L
.60349 .0598 L
.60834 .05781 L
.61511 .0564 L
.62189 .05338 L
.62866 .05112 L
.63543 .04925 L
.6422 .0477 L
.6485 .04651 L
F
.2 g
.60157 .07101 m
.60834 .06882 L
.61511 .06692 L
.62189 .06534 L
.62866 .06406 L
.63543 .06307 L
.6422 .06237 L
.64897 .06195 L
.65574 .0618 L
.66251 .06192 L
.66928 .06231 L
.67606 .06297 L
.68283 .0639 L
.6896 .06511 L
.69637 .06659 L
.70314 .06836 L
.70991 .07042 L
.71668 .07278 L
.71749 .07308 L
.72346 .07547 L
.73023 .07849 L
.737 .08186 L
.74377 .0856 L
.74509 .08637 L
.75054 .08974 L
.75731 .09433 L
.76408 .0994 L
.76442 .09966 L
.77086 .105 L
.77763 .11123 L
.77937 .11295 L
.7844 .11818 L
.79117 .12601 L
.79135 .12624 L
.79794 .13493 L
.80106 .13953 L
.80471 .14534 L
.80887 .15281 L
.81148 .15754 L
.81501 .1661 L
.81501 .17939 L
.81148 .18795 L
.80887 .19268 L
.80471 .20015 L
.80106 .20597 L
.79794 .21056 L
.79135 .21925 L
.79117 .21948 L
.7844 .22732 L
.77937 .23254 L
.77763 .23426 L
.77086 .24049 L
.76442 .24583 L
.76408 .2461 L
.75731 .25116 L
.75054 .25575 L
.74509 .25912 L
.74377 .25989 L
.737 .26364 L
.73023 .267 L
.72346 .27002 L
.71749 .27241 L
.71668 .27271 L
.70991 .27507 L
.70314 .27713 L
.69637 .2789 L
.6896 .28039 L
.68283 .28159 L
.67606 .28252 L
.66928 .28318 L
.66251 .28357 L
.65574 .28369 L
.64897 .28354 L
.6422 .28312 L
.63543 .28242 L
.62866 .28143 L
.62189 .28015 L
.61511 .27857 L
.60834 .27667 L
.60157 .27449 L
.59537 .27241 L
.5948 .27217 L
.58803 .26922 L
.58126 .26572 L
.57449 .26113 L
.56865 .25912 L
.56771 .25848 L
.56094 .25272 L
.55417 .24901 L
.55017 .24583 L
.5474 .2424 L
.54063 .23726 L
.53641 .23254 L
.53386 .23018 L
.52709 .22288 L
.52452 .21925 L
.52031 .21382 L
.51547 .20597 L
.51354 .2029 L
.50754 .19268 L
.50677 .19238 L
.50023 .17939 L
.50023 .1661 L
.50677 .15311 L
.50754 .15281 L
.51354 .14259 L
.51547 .13953 L
.52031 .13167 L
.52452 .12624 L
.52709 .12262 L
.53386 .11531 L
.53641 .11295 L
.54063 .10823 L
.5474 .10309 L
.55017 .09966 L
.55417 .09648 L
.56094 .09277 L
.56771 .08701 L
.56865 .08637 L
.57449 .08436 L
.58126 .07977 L
.58803 .07627 L
.5948 .07332 L
.59537 .07308 L
F
.3 g
.58126 .08604 m
.58803 .08352 L
.5948 .08126 L
.60157 .07935 L
.60834 .07779 L
.61511 .07657 L
.62189 .07567 L
.62866 .0751 L
.63543 .07483 L
.6422 .07487 L
.64897 .07522 L
.65574 .07587 L
.66251 .07683 L
.66928 .0781 L
.67606 .07968 L
.68283 .0816 L
.6896 .08385 L
.69618 .08637 L
.69637 .08645 L
.70314 .08943 L
.70991 .09281 L
.71668 .09661 L
.72159 .09966 L
.72346 .10088 L
.73023 .10567 L
.737 .11104 L
.73923 .11295 L
.74377 .11706 L
.75054 .1239 L
.75266 .12624 L
.75731 .1317 L
.76319 .13953 L
.76408 .1408 L
.77086 .15174 L
.77144 .15281 L
.77763 .16571 L
.77774 .1661 L
.77774 .17939 L
.77763 .17978 L
.77144 .19268 L
.77086 .19375 L
.76408 .20469 L
.76319 .20597 L
.75731 .21379 L
.75266 .21925 L
.75054 .22159 L
.74377 .22843 L
.73923 .23254 L
.737 .23446 L
.73023 .23983 L
.72346 .24461 L
.72159 .24583 L
.71668 .24888 L
.70991 .25268 L
.70314 .25606 L
.69637 .25904 L
.69618 .25912 L
.6896 .26164 L
.68283 .2639 L
.67606 .26581 L
.66928 .2674 L
.66251 .26866 L
.65574 .26962 L
.64897 .27027 L
.6422 .27062 L
.63543 .27066 L
.62866 .27039 L
.62189 .26982 L
.61511 .26892 L
.60834 .2677 L
.60157 .26614 L
.5948 .26424 L
.58803 .26197 L
.58126 .25945 L
.58035 .25912 L
.57449 .25639 L
.56771 .25272 L
.56094 .24807 L
.5558 .24583 L
.55417 .24461 L
.5474 .23767 L
.54063 .23404 L
.53922 .23254 L
.53386 .22749 L
.52709 .2204 L
.5262 .21925 L
.52031 .21211 L
.5163 .20597 L
.51354 .20187 L
.5079 .19268 L
.50677 .19223 L
.50034 .17939 L
.50034 .1661 L
.50677 .15326 L
.5079 .15281 L
.51354 .14362 L
.5163 .13953 L
.52031 .13338 L
.5262 .12624 L
.52709 .1251 L
.53386 .118 L
.53922 .11295 L
.54063 .11145 L
.5474 .10782 L
.55417 .10088 L
.5558 .09966 L
.56094 .09742 L
.56771 .09277 L
.57449 .0891 L
.58035 .08637 L
F
.4 g
.60834 .08587 m
.61511 .08528 L
.62189 .08503 L
.62866 .08513 L
.63543 .08557 L
.6422 .08634 L
.64241 .08637 L
.64897 .08747 L
.65574 .08895 L
.66251 .0908 L
.66928 .09303 L
.67606 .09565 L
.68283 .0987 L
.68477 .09966 L
.6896 .1022 L
.69637 .1062 L
.70314 .11076 L
.70611 .11295 L
.70991 .11593 L
.71668 .12183 L
.72118 .12624 L
.72346 .12862 L
.73023 .13652 L
.73252 .13953 L
.737 .1459 L
.74115 .15281 L
.74377 .15729 L
.74756 .1661 L
.74756 .17939 L
.74377 .1882 L
.74115 .19268 L
.737 .19959 L
.73252 .20597 L
.73023 .20898 L
.72346 .21688 L
.72118 .21925 L
.71668 .22366 L
.70991 .22956 L
.70611 .23254 L
.70314 .23474 L
.69637 .23929 L
.6896 .24329 L
.68477 .24583 L
.68283 .24679 L
.67606 .24984 L
.66928 .25246 L
.66251 .25469 L
.65574 .25654 L
.64897 .25802 L
.64241 .25912 L
.6422 .25915 L
.63543 .25993 L
.62866 .26036 L
.62189 .26046 L
.61511 .26021 L
.60834 .25962 L
.60404 .25912 L
.60157 .25869 L
.5948 .25737 L
.58803 .25567 L
.58126 .25356 L
.57449 .25102 L
.56771 .24805 L
.56279 .24583 L
.56094 .2448 L
.55417 .24059 L
.5474 .23468 L
.54221 .23254 L
.54063 .23107 L
.53386 .22521 L
.52784 .21925 L
.52709 .21843 L
.52031 .21067 L
.51707 .20597 L
.51354 .20099 L
.50823 .19268 L
.50677 .19209 L
.50044 .17939 L
.50044 .1661 L
.50677 .1534 L
.50823 .15281 L
.51354 .1445 L
.51707 .13953 L
.52031 .13482 L
.52709 .12706 L
.52784 .12624 L
.53386 .12028 L
.54063 .11443 L
.54221 .11295 L
.5474 .11081 L
.55417 .1049 L
.56094 .10069 L
.56279 .09966 L
.56771 .09745 L
.57449 .09448 L
.58126 .09193 L
.58803 .08982 L
.5948 .08812 L
.60157 .08681 L
.60404 .08637 L
F
.5 g
.57449 .09918 m
.58126 .09723 L
.58803 .09567 L
.5948 .09451 L
.60157 .09375 L
.60834 .09338 L
.61511 .0934 L
.62189 .0938 L
.62866 .09458 L
.63543 .09575 L
.6422 .09731 L
.64897 .09929 L
.65009 .09966 L
.65574 .10171 L
.66251 .10458 L
.66928 .10795 L
.67606 .11187 L
.67775 .11295 L
.68283 .11639 L
.6896 .12162 L
.69482 .12624 L
.69637 .1277 L
.70314 .13481 L
.70703 .13953 L
.70991 .1433 L
.71602 .15281 L
.71668 .15387 L
.7225 .1661 L
.7225 .17939 L
.71668 .19162 L
.71602 .19268 L
.70991 .20219 L
.70703 .20597 L
.70314 .21068 L
.69637 .21779 L
.69482 .21925 L
.6896 .22387 L
.68283 .2291 L
.67775 .23254 L
.67606 .23362 L
.66928 .23754 L
.66251 .24091 L
.65574 .24379 L
.65009 .24583 L
.64897 .2462 L
.6422 .24818 L
.63543 .24974 L
.62866 .25091 L
.62189 .25169 L
.61511 .25209 L
.60834 .25211 L
.60157 .25174 L
.5948 .25098 L
.58803 .24983 L
.58126 .24826 L
.57449 .24631 L
.57296 .24583 L
.56771 .24385 L
.56094 .24083 L
.55417 .23716 L
.5474 .23293 L
.54598 .23254 L
.54063 .22828 L
.53386 .22318 L
.52953 .21925 L
.52709 .21678 L
.52031 .20941 L
.51782 .20597 L
.51354 .20022 L
.50856 .19268 L
.50677 .19195 L
.50054 .17939 L
.50054 .1661 L
.50677 .15355 L
.50856 .15281 L
.51354 .14527 L
.51782 .13953 L
.52031 .13608 L
.52709 .12871 L
.52953 .12624 L
.53386 .12231 L
.54063 .11721 L
.54598 .11295 L
.5474 .11256 L
.55417 .10833 L
.56094 .10467 L
.56771 .10164 L
.57296 .09966 L
F
.6 g
.55417 .11129 m
.56094 .10823 L
.56771 .10569 L
.57449 .10367 L
.58126 .10214 L
.58803 .10108 L
.5948 .10045 L
.60157 .10026 L
.60834 .10048 L
.61511 .10113 L
.62189 .10221 L
.62866 .10372 L
.63543 .1057 L
.6422 .10815 L
.64897 .11113 L
.65258 .11295 L
.65574 .11467 L
.66251 .11884 L
.66928 .12375 L
.67232 .12624 L
.67606 .12952 L
.68283 .1364 L
.68551 .13953 L
.6896 .14471 L
.69487 .15281 L
.69637 .15523 L
.7014 .1661 L
.7014 .17939 L
.69637 .19026 L
.69487 .19268 L
.6896 .20079 L
.68551 .20597 L
.68283 .20909 L
.67606 .21597 L
.67232 .21925 L
.66928 .22174 L
.66251 .22665 L
.65574 .23082 L
.65258 .23254 L
.64897 .23436 L
.6422 .23734 L
.63543 .2398 L
.62866 .24177 L
.62189 .24329 L
.61511 .24436 L
.60834 .24501 L
.60157 .24524 L
.5948 .24504 L
.58803 .24442 L
.58126 .24335 L
.57449 .24182 L
.56771 .2398 L
.56094 .23726 L
.55417 .2342 L
.55053 .23254 L
.5474 .23067 L
.54063 .22585 L
.53386 .22134 L
.53133 .21925 L
.52709 .21529 L
.52031 .20829 L
.51856 .20597 L
.51354 .19952 L
.50888 .19268 L
.50677 .1918 L
.50064 .17939 L
.50064 .1661 L
.50677 .15369 L
.50888 .15281 L
.51354 .14597 L
.51856 .13953 L
.52031 .13721 L
.52709 .1302 L
.53133 .12624 L
.53386 .12415 L
.54063 .11964 L
.5474 .11482 L
.55053 .11295 L
F
.7 g
.56094 .11147 m
.56771 .10942 L
.57449 .10787 L
.58126 .10682 L
.58803 .10625 L
.5948 .10615 L
.60157 .10651 L
.60834 .10735 L
.61511 .10866 L
.62189 .11048 L
.62866 .11282 L
.62899 .11295 L
.63543 .11571 L
.6422 .11924 L
.64897 .12348 L
.65279 .12624 L
.65574 .12853 L
.66251 .13461 L
.66712 .13953 L
.66928 .14201 L
.67606 .15146 L
.67687 .15281 L
.68283 .16423 L
.68344 .1661 L
.68344 .17939 L
.68283 .18126 L
.67687 .19268 L
.67606 .19403 L
.66928 .20348 L
.66712 .20597 L
.66251 .21089 L
.65574 .21696 L
.65279 .21925 L
.64897 .22201 L
.6422 .22625 L
.63543 .22978 L
.62899 .23254 L
.62866 .23267 L
.62189 .23501 L
.61511 .23683 L
.60834 .23814 L
.60157 .23898 L
.5948 .23935 L
.58803 .23925 L
.58126 .23868 L
.57449 .23762 L
.56771 .23607 L
.56094 .23402 L
.55666 .23254 L
.55417 .23144 L
.5474 .22807 L
.54063 .22375 L
.53386 .21964 L
.53334 .21925 L
.52709 .21394 L
.52031 .20726 L
.51929 .20597 L
.51354 .19889 L
.50919 .19268 L
.50677 .19166 L
.50073 .17939 L
.50073 .1661 L
.50677 .15383 L
.50919 .15281 L
.51354 .14661 L
.51929 .13953 L
.52031 .13823 L
.52709 .13155 L
.53334 .12624 L
.53386 .12586 L
.54063 .12175 L
.5474 .11742 L
.55417 .11405 L
.55666 .11295 L
F
.8 g
.56771 .1129 m
.57449 .11182 L
.58126 .11125 L
.58803 .11118 L
.5948 .11163 L
.60157 .11259 L
.60346 .11295 L
.60834 .11408 L
.61511 .11613 L
.62189 .11878 L
.62866 .12209 L
.63543 .12617 L
.63552 .12624 L
.6422 .13108 L
.64897 .13716 L
.65124 .13953 L
.65574 .14462 L
.66142 .15281 L
.66251 .1545 L
.66804 .1661 L
.66804 .17939 L
.66251 .191 L
.66142 .19268 L
.65574 .20087 L
.65124 .20597 L
.64897 .20833 L
.6422 .21441 L
.63552 .21925 L
.63543 .21932 L
.62866 .2234 L
.62189 .22671 L
.61511 .22936 L
.60834 .23141 L
.60346 .23254 L
.60157 .2329 L
.5948 .23386 L
.58803 .23431 L
.58126 .23424 L
.57449 .23367 L
.56771 .23259 L
.56746 .23254 L
.56094 .23093 L
.55417 .22866 L
.5474 .22569 L
.54063 .2219 L
.53552 .21925 L
.53386 .21792 L
.52709 .21268 L
.52031 .20632 L
.52002 .20597 L
.51354 .1983 L
.50949 .19268 L
.50677 .19153 L
.50082 .17939 L
.50082 .1661 L
.50677 .15397 L
.50949 .15281 L
.51354 .14719 L
.52002 .13953 L
.52031 .13917 L
.52709 .13281 L
.53386 .12758 L
.53552 .12624 L
.54063 .12359 L
.5474 .1198 L
.55417 .11683 L
.56094 .11456 L
.56746 .11295 L
F
.9 g
.54063 .12521 m
.5474 .12199 L
.55417 .11943 L
.56094 .11755 L
.56771 .1163 L
.57449 .11563 L
.58126 .11553 L
.58803 .11598 L
.5948 .11699 L
.60157 .11859 L
.60834 .12081 L
.61511 .12372 L
.61992 .12624 L
.62189 .12737 L
.62866 .13189 L
.63543 .13759 L
.6374 .13953 L
.6422 .14464 L
.64806 .15281 L
.64897 .15419 L
.65473 .1661 L
.65473 .17939 L
.64897 .19131 L
.64806 .19268 L
.6422 .20085 L
.6374 .20597 L
.63543 .2079 L
.62866 .2136 L
.62189 .21812 L
.61992 .21925 L
.61511 .22178 L
.60834 .22468 L
.60157 .2269 L
.5948 .2285 L
.58803 .22951 L
.58126 .22997 L
.57449 .22986 L
.56771 .22919 L
.56094 .22794 L
.55417 .22606 L
.5474 .2235 L
.54063 .22028 L
.53823 .21925 L
.53386 .21627 L
.52709 .21151 L
.52074 .20597 L
.52031 .20523 L
.51354 .19775 L
.50979 .19268 L
.50677 .19139 L
.5009 .17939 L
.5009 .1661 L
.50677 .1541 L
.50979 .15281 L
.51354 .14774 L
.52031 .14027 L
.52074 .13953 L
.52709 .13398 L
.53386 .12922 L
.53823 .12624 L
F
1 g
.5474 .12403 m
.55417 .12188 L
.56094 .12039 L
.56771 .11955 L
.57449 .11932 L
.58126 .11969 L
.58803 .12068 L
.5948 .12231 L
.60157 .12463 L
.60534 .12624 L
.60834 .12767 L
.61511 .13157 L
.62189 .13656 L
.62522 .13953 L
.62866 .14282 L
.63543 .15128 L
.63642 .15281 L
.6422 .16329 L
.64316 .1661 L
.64316 .17939 L
.6422 .1822 L
.63642 .19268 L
.63543 .19421 L
.62866 .20267 L
.62522 .20597 L
.62189 .20893 L
.61511 .21392 L
.60834 .21782 L
.60534 .21925 L
.60157 .22087 L
.5948 .22318 L
.58803 .22481 L
.58126 .2258 L
.57449 .22617 L
.56771 .22594 L
.56094 .2251 L
.55417 .22361 L
.5474 .22146 L
.54155 .21925 L
.54063 .21871 L
.53386 .21475 L
.52709 .2104 L
.52151 .20597 L
.52031 .20407 L
.51354 .19724 L
.51008 .19268 L
.50677 .19125 L
.50099 .17939 L
.50099 .1661 L
.50677 .15424 L
.51008 .15281 L
.51354 .14825 L
.52031 .14142 L
.52151 .13953 L
.52709 .13509 L
.53386 .13075 L
.54063 .12678 L
.54155 .12624 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0107064 0.714286 0.0928726 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
0 g
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
gsave
.05882 .10784 -67.125 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
71.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.111 g
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
.222 g
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
.333 g
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
.444 g
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
.556 g
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.667 g
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.778 g
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
.889 g
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 g
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(104.) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44967 L
0 .44967 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 129.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000PB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool;
000000/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;0000
00/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/0
71`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L
2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h
>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;
05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EE
E@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0
LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a
2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a2P2>
SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;
0:ZZZP/0alO72P3Shn=P0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H`3o
ool3000000<0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`020?ooo`<000001@3o
ool01@000000oooo0?ooo`3oool000000500oooo001R0?ooo`050000003oool0oooo0?ooo`000000
E`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`1B0?ooo`00HP3oool01@000000oooo0?ooo`3oool0000005L0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0000000@00000D`3oool00680oooo00D000000?ooo`3o
ool0oooo0000001G0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo00000002
0?ooo`030000003oool0oooo0580oooo001R0?ooo`050000003oool0oooo0?ooo`000000E`3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00H000000?ooo`3oool000000?ooo`00001D0?ooo`00
HP3oool01@000000oooo0?ooo`3oool0000005L0oooo00D000000?ooo`3oool0oooo000000030?oo
o`060000003oool0oooo0000003oool00000E03oool00680oooo00D000000?ooo`3oool0oooo0000
001F0?ooo`8000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo0P00001D0?ooo`00H`3o
ool3000005P0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool0DP3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00400oooo1@00000[0?ooo`030000
003oool0oooo02L0oooo0`00000]0?ooo`030000003oool0oooo02T0oooo1@00000U0?ooo`00@03o
ool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02H0oooo00D000000?ooo`3oool0oooo
0000000/0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool09`3oool003X0oooo1000
00030?ooo`030000003oool0oooo02@0oooo100000040?ooo`030000003oool0oooo02H0oooo00D0
00000?ooo`3oool0oooo0000000/0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
9P3oool00480oooo0P00000/0?ooo`030000003oool0oooo02H0oooo00D000000?ooo`3oool0oooo
0000000/0?ooo`030000003oool0oooo02/0oooo0P00000V0?ooo`00A03oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo02H0oooo00D000000?ooo`3oool0oooo0000000/0?ooo`030000
003oool0oooo02d0oooo00<000000?ooo`3oool08`3oool004@0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`000000;03oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo02<0oooo00100?ooo`050000003oool0oooo0?ooo`000000
:P3oool2000002P0oooo00D000000?ooo`3oool0oooo0000000[0?ooo`800000:`3oool01@000000
oooo0?ooo`3oool0000002D0oooo00110?ooo`<00000;03oool00`000000oooo0?ooo`0W0?ooo`<0
0000;@3oool00`000000oooo0?ooo`0Z0?ooo`<000009P3oool00?l0oooo8@3oool00?l0oooo8@3o
ool003`0oooo`@00000S0?ooo`00?03oool010000000oooo0?ooo`0000080?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00H0oooo00@000000?ooo`3oool000008`3oool003`0oooo00<000000?ooo`3oool0^P000003
0?ooo`030000003oool0oooo0240oooo000l0?ooo`030000003oool0oooo0;X000000`3oool00`00
0000oooo0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<000000?ooo`3oool00`0000060?ooo`03
0000003oool0oooo0;X000000`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo
0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo
0;X000000`3oool00`000000oooo0?ooo`0Q0?ooo`008`3oool400000080oooo00D000000?ooo`3o
ool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000001@3oool2000000030?ooo`000000
00000;P000000P3oool2000002<0oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool2
00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2j000000<0oooo00<00000
0?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003oool0
0000000000H0oooo00<000000?ooo`3oool0^P0000030?ooo`030000003oool0oooo0240oooo000Y
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0;X000000`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo03400000
4P0I6ATd000001806ATI<@0000030?ooo`030000003oool0oooo0240oooo000Z0?ooo`<000001P3o
ool3000000H0oooo00<000000?ooo`3oool0;P00000I01TI6B`000006@0I6AT^000000<0oooo00<0
00000?ooo`3oool08@3oool003`0oooo00<000000?ooo`3oool0:`00000N01TI6BP000007P0I6AT[
000000<0oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0Y000000l06ATI3@0c<c<601TI
6B@000001P0I6AT=03<c<`l06ATI:@0000030?ooo`030000003oool0oooo0240oooo000Y0?ooo`05
0000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
02H000003P0I6ATE03<c<`@06ATI8000000401TI6AD0<c<c3P0I6ATV000000<0oooo00<000000?oo
o`3oool08@3oool002<0oooo100000020?ooo`050000003oool0oooo0?ooo`000000103oool50000
00D0oooo0P0000000`3oool000000000000S000000d06ATI3P0c<c<404a<C0P0<c<c0`0I6ATL0000
00<06ATI200c<c<404a<C0h0<c<c3@0I6ATU00000080oooo0P00000S0?ooo`00:@3oool01@000000
oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`0T
000000/06ATI2`0c<c<A04a<C0@0<c<c00<06ATI000000000000600000000`0I6AT0<c<c03<c<`02
03<c<a40C4a<2`0c<c<;01TI6B@000000`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0R
000000`06ATI2@0c<c<<04a<C0D0IVIV1@1<C4`303<c<`0301TI6@000000000001H0000000@06ATI
03<c<`0c<c<0<c<c1@1<C4`506IVIP`0C4a<2@0c<c<<01TI6B8000000`3oool00`000000oooo0?oo
o`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`0000001P3o
ool00`000000oooo0?ooo`0Q000000X06ATI2@0c<c<:04a<C0l0IVIV0`1<C4`00`0c<c<06ATI01TI
6@0D000000806ATI00@0<c<c04a<C01<C4`0C4a<3`1VIVH:04a<C0T0<c<c2P0I6ATQ000000<0oooo
00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000060?ooo`800000
1P3oool00`000000oooo0?ooo`0P000000X06ATI2@0c<c<704a<C0T0IVIV2P1oOgl306IVIP0404a<
C00c<c<0<c<c01TI6A80000000@06ATI03<c<`0c<c<0C4a<0`1VIVH:07moO`T0IVIV1`1<C4`903<c
<`X06ATI800000030?ooo`030000003oool0oooo0240oooo000Z0?ooo`<00000203oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01l000002P0I6AT903<c<`H0C4a<1`1VIVH807moO`D0
VIVI101oOgl306IVIP0303<c<`0I6AT0000000l0000000<06ATI03<c<`1VIVH00P1VIVH407moO`D0
VIVI201oOgl706IVIPH0C4a<2@0c<c<:01TI6Al000000`3oool00`000000oooo0?ooo`0Q0?ooo`00
?03oool00`000000oooo0?ooo`0N000000X06ATI1`0c<c<804a<C0D0IVIV1P1oOgl?09VIV@80Ogmo
00<0IVIV03<c<`0I6AT03`000000100c<c<0IVIV07moO`1oOgl?09VIV@H0Ogmo1@1VIVH804a<C0L0
<c<c2P0I6ATN000000<0oooo00<000000?ooo`3oool08@3oool003`0oooo00<000000?ooo`3oool0
7@00000:01TI6@P0<c<c1P1<C4`606IVIPD0Ogmo102IVIT70;>c/`80c<c<102c/k<209VIV@0307mo
O`1VIVH0<c<c00h0000000<0<c<c06IVIP1oOgl00P2IVIT40;>c/`80c<c<1`2c/k<409VIV@D0Ogmo
1P1VIVH604a<C0P0<c<c2P0I6ATM000000<0oooo00<000000?ooo`3oool08@3oool002X0oooo0`00
00030?ooo`030000003oool0000000@000001@3oool00`000000oooo0?ooo`0M000000T06ATI200c
<c<604a<C0D0IVIV1@1oOgl409VIV@<0/k>c1P3<c<`60>KViP80c<c<00D0/k>c09VIV@1VIVH0<c<c
01TI6@0:0000000501TI6@0c<c<0IVIV09VIV@2c/k<00P3<c<`60>KViPH0c<c<0`2c/k<409VIV@D0
Ogmo1P1VIVH504a<C0P0<c<c2P0I6ATL000000<0oooo00<000000?ooo`3oool08@3oool002T0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00L0oooo0P0000000`3oool0
00000000000J000000T06ATI200c<c<604a<C0D0IVIV101oOgl409VIV@@0/k>c0`3<c<`40>KViPP0
oooo00<0i^KV0<c<c02IVIT00P1VIVH00`0I6AT00000000000060000000601TI6@1VIVH0IVIV09VI
V@3<c<`0i^KV203oool40>KViP<0c<c<102c/k<409VIV@@0Ogmo1@1VIVH604a<C0P0<c<c2@0I6ATL
00000080oooo0P00000S0?ooo`008`3oool400000080oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool06P00000;01TI6@H0<c<c1`1<C4`5
06IVIP@0Ogmo102IVIT30;>c/`<0c<c<0`3Vi^H=0?ooo`040>KViP2c/k<0/k>c04a<C0P0000000@0
<c<c0;>c/`2c/k<0i^KV3@3oool30>KViP<0c<c<0`2c/k<409VIV@@0Ogmo1@1VIVH704a<C0L0<c<c
2P0I6ATJ000000<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo
000000060?ooo`8000001P3oool00`000000oooo0?ooo`0J000000X06ATI1`0c<c<604a<C0D0IVIV
101oOgl409VIV@<0/k>c0`3<c<`00`3Vi^H0oooo0?ooo`0A0?ooo`030;>c/`0c<c<0000000H00000
00<0Ogmo0?ooo`3oool04@3oool20>KViP80c<c<0`2c/k<409VIV@@0Ogmo1@1VIVH704a<C0H0<c<c
2`0I6ATI000000<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool06@00000:01TI6@L0<c<c
1P1<C4`506IVIP@0Ogmo102IVIT30;>c/`<0c<c<0P3Vi^HD0?ooo`0307moO`000000000000@00000
00<0Ogmo0?ooo`3oool04P3oool20>KViP<0c<c<0`2c/k<409VIV@@0Ogmo1@1VIVH604a<C0L0<c<c
2P0I6ATI000000<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool06@00000901TI6@P0<c<c
1@1<C4`506IVIP@0Ogmo102IVIT30;>c/`<0c<c<0P3Vi^HF0?ooo`0301TI6@000000000000<00000
00<0c<c<0?ooo`3oool04`3oool20>KViP<0c<c<102c/k<309VIV@@0Ogmo1@1VIVH604a<C0L0<c<c
2P0I6ATH000000<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo
000000040?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0I000000T0
6ATI1`0c<c<604a<C0D0IVIV101oOgl309VIV@@0/k>c0P3<c<`20>KViQL0oooo00<0c<c<01TI6@00
00000P0000000`0c<c<0oooo0?ooo`0E0?ooo`80i^KV0`3<c<`30;>c/`@0VIVI101oOgl506IVIPD0
C4a<200c<c<901TI6AP000000`3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000H0oooo
0`0000060?ooo`030000003oool0oooo01P000002@0I6AT803<c<`D0C4a<1@1VIVH407moO`@0VIVI
0`2c/k<20<c<c0<0i^KV603oool0100c<c<000000000000c<c<H0?ooo`<0i^KV0P3<c<`30;>c/`@0
VIVI101oOgl506IVIPD0C4a<200c<c<901TI6AP000000`3oool00`000000oooo0?ooo`0Q0?ooo`00
?03oool00`000000oooo0?ooo`0H000000T06ATI1`0c<c<604a<C0D0IVIV101oOgl409VIV@<0/k>c
0P3<c<`30>KViQX0oooo00<000000?ooo`3oool0603oool30>KViP80c<c<0`2c/k<409VIV@@0Ogmo
1@1VIVH504a<C0P0<c<c2@0I6ATG000000<0oooo00<000000?ooo`3oool08@3oool003<0oooo0`00
00060?ooo`030000003oool0oooo01L000002@0I6AT703<c<`H0C4a<1@1VIVH407moO`@0VIVI0`2c
/k<20<c<c0<0i^KV=P3oool30>KViP80c<c<0`2c/k<409VIV@@0Ogmo1@1VIVH604a<C0L0<c<c2@0I
6ATG000000<0oooo00<000000?ooo`3oool08@3oool00380oooo00D000000?ooo`3oool0oooo0000
00050?ooo`80000000<0oooo0000000000005@00000901TI6@L0<c<c1P1<C4`506IVIP@0Ogmo102I
VIT30;>c/`80c<c<0P3Vi^Hh0?ooo`80i^KV0P3<c<`30;>c/`@0VIVI101oOgl506IVIPH0C4a<1`0c
<c<901TI6AL000000P3oool2000002<0oooo000b0?ooo`050000003oool0oooo0?ooo`0000001@3o
ool00`000000oooo0?ooo`0G000000T06ATI1`0c<c<604a<C0D0IVIV101oOgl409VIV@<0/k>c0P3<
c<`20>KViSP0oooo0P3Vi^H20<c<c0<0/k>c102IVIT407moO`D0IVIV1P1<C4`703<c<`T06ATI5`00
00030?ooo`030000003oool0oooo0240oooo000b0?ooo`050000003oool0oooo0?ooo`0000001@3o
ool00`000000oooo0?ooo`0G000000T06ATI1`0c<c<604a<C0D0IVIV101oOgl409VIV@<0/k>c0P3<
c<`20>KViSP0oooo0P3Vi^H20<c<c0<0/k>c102IVIT407moO`D0IVIV1P1<C4`703<c<`T06ATI5`00
00030?ooo`030000003oool0oooo0240oooo000b0?ooo`050000003oool0oooo0?ooo`0000001@3o
ool00`000000oooo0?ooo`0H000000T06ATI1`0c<c<604a<C0D0IVIV101oOgl409VIV@<0/k>c0P3<
c<`30>KViQX0oooo00<000000?ooo`3oool0603oool30>KViP80c<c<0`2c/k<409VIV@@0Ogmo101V
IVH604a<C0L0<c<c2P0I6ATG000000<0oooo00<000000?ooo`3oool08@3oool00380oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0oooo01P000002@0I6AT803<c<`D0C4a<1@1V
IVH407moO`@0VIVI0`2c/k<20<c<c0<0i^KV6@3oool2000001T0oooo0`3Vi^H20<c<c0<0/k>c102I
VIT407moO`D0IVIV1@1<C4`803<c<`T06ATI600000030?ooo`030000003oool0oooo0240oooo000b
0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0I000000T06ATI200c
<c<504a<C0D0IVIV101oOgl409VIV@<0/k>c0P3<c<`20>KViQL0oooo00<0VIVI0000000000000P00
00000`0c<c<0oooo0?ooo`0E0?ooo`80i^KV0`3<c<`30;>c/`@0VIVI101oOgl506IVIPD0C4a<200c
<c<901TI6AP000000`3oool00`000000oooo0?ooo`0Q0?ooo`00<`3oool3000000H0oooo00<00000
0?ooo`3oool06@00000901TI6@P0<c<c1@1<C4`506IVIP@0Ogmo102IVIT30;>c/`<0c<c<0P3Vi^HE
0?ooo`030>KViP000000000000@0000000<0VIVI0?ooo`3oool04`3oool20>KViP<0c<c<0`2c/k<4
09VIV@@0Ogmo1@1VIVH604a<C0L0<c<c2@0I6ATI000000<0oooo00<000000?ooo`3oool08@3oool0
03`0oooo00<000000?ooo`3oool06@00000:01TI6@L0<c<c1P1<C4`506IVIP@0Ogmo102IVIT30;>c
/`80c<c<0`3Vi^HD0?ooo`0307moO`000000000000@0000000<0Ogmo0?ooo`3oool04P3oool30>KV
iP80c<c<0`2c/k<409VIV@@0Ogmo1@1VIVH604a<C0L0<c<c2P0I6ATI000000<0oooo00<000000?oo
o`3oool08@3oool002X0oooo0`0000030?ooo`030000003oool0000000@000001@3oool00`000000
oooo0?ooo`0J000000X06ATI1`0c<c<704a<C0@0IVIV1@1oOgl309VIV@@0/k>c0P3<c<`30>KViQ40
oooo00<0VIVI01TI6@0000001P0000000`1VIVH0oooo0?ooo`0?0?ooo`<0i^KV0P3<c<`40;>c/`@0
VIVI101oOgl506IVIPH0C4a<1`0c<c<:01TI6AX000000`3oool00`000000oooo0?ooo`0Q0?ooo`00
:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0K000000X06ATI1`0c<c<604a<C0D0IVIV101oOgl409VIV@@0/k>c0P3<c<`30>KViPd0
oooo00@0i^KV0;>c/`2IVIT06ATI20000000100I6AT0VIVI0;>c/`3Vi^H=0?ooo`<0i^KV0P3<c<`4
0;>c/`@0VIVI101oOgl506IVIPH0C4a<1`0c<c<:01TI6A/000000`3oool00`000000oooo0?ooo`0Q
0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01P3oool2
000000030?ooo`000000000001X000002P0I6AT703<c<`H0C4a<1@1VIVH407moO`@0VIVI102c/k<3
0<c<c080i^KV2`3oool01@3Vi^H0VIVI04a<C01<C4`06ATI00T000000P1<C4`00`2IVIT0i^KV0?oo
o`0:0?ooo`80i^KV0`3<c<`40;>c/`@0VIVI101oOgl506IVIPH0C4a<200c<c<901TI6A`000000P3o
ool2000002<0oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001P3oool2000000H0oooo00<0
00000?ooo`3oool07@00000901TI6@P0<c<c1P1<C4`606IVIP@0Ogmo102IVIT30;>c/`@0c<c<103V
i^H30?ooo`<0i^KV00<0c<c<09VIV@1VIVH00P0I6AT:000000806ATI00<0C4a<09VIV@3<c<`00`3V
i^H30?ooo`@0i^KV103<c<`30;>c/`@0VIVI101oOgl606IVIPH0C4a<200c<c<:01TI6A`000000`3o
ool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0M000000X06ATI200c<c<604a<C0H0IVIV101o
Ogl509VIV@@0/k>c2@3<c<`20;>c/`0409VIV@1VIVH0<c<c01TI6@`0000000@06ATI03<c<`1VIVH0
VIVI0P2c/k<90<c<c0@0/k>c1@2IVIT407moO`H0IVIV1P1<C4`803<c<`X06ATI7@0000030?ooo`03
0000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo01h000002`0I6AT803<c<`H0C4a<1@1VIVH607moO`D0
VIVI2@2c/k<01P2IVIT0Ogmo07moO`1<C4`0<c<c01TI6@l0000000D0<c<c04a<C01oOgl0Ogmo09VI
V@090;>c/`D0VIVI1P1oOgl506IVIPH0C4a<200c<c<;01TI6Ah000000`3oool00`000000oooo0?oo
o`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo
000000050?ooo`030000003oool0oooo020000002P0I6AT803<c<`H0C4a<1P1VIVH607moO`/0VIVI
0P1oOgl204a<C00303<c<`0I6AT0000000l0000000@06ATI03<c<`1<C4`0C4a<0P1oOgl;09VIV@H0
Ogmo1P1VIVH604a<C0P0<c<c2P0I6ATP000000<0oooo00<000000?ooo`3oool08@3oool002X0oooo
0`0000060?ooo`<000001P3oool00`000000oooo0?ooo`0P000000X06ATI2@0c<c<704a<C0H0IVIV
3`1oOgl01@1VIVH0C4a<03<c<`0c<c<06ATI0180000000D06ATI03<c<`0c<c<0C4a<06IVIP0?07mo
O`H0IVIV1`1<C4`903<c<`X06ATI800000030?ooo`030000003oool0oooo0240oooo000l0?ooo`03
0000003oool0oooo024000002P0I6AT903<c<`P0C4a<2@1VIVH407moO`@0IVIV0`1<C4`00`0c<c<0
6ATI01TI6@0D000000806ATI00@0<c<c04a<C01<C4`0C4a<101VIVH407moO`T0IVIV201<C4`903<c
<`X06ATI8@0000030?ooo`030000003oool0oooo0240oooo000Z0?ooo`<000000`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool08P00000<01TI6@T0
<c<c201<C4`<06IVIP@0C4a<00<0<c<c01TI6@0000005`0000000`0I6AT0<c<c04a<C00304a<C0`0
IVIV201<C4`903<c<``06ATI8P0000030?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000
003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02@0
00002`0I6AT903<c<a@0C4a<00@0<c<c01TI6@0I6AT06ATI6P00000301TI6@0303<c<`1<C4`0C4a<
0180C4a<2@0c<c<;01TI6B@000000`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000
oooo0?ooo`3oool0000000@0oooo1@0000050?ooo`80000000<0oooo0000000000008`00000<01TI
6@/0<c<c301<C4`403<c<`<06ATI7000000301TI6@@0<c<c301<C4`;03<c<``06ATI9@0000020?oo
o`8000008`3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003oool0oooo
000000H0oooo00<000000?ooo`3oool09P00000=01TI6AP0<c<c0`0I6ATN000000<06ATI600c<c<=
01TI6BH000000`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0Y000000d06ATI4@0c<c<5
01TI6B8000001@0I6ATA03<c<`d06ATI:@0000030?ooo`030000003oool0oooo0240oooo000Y0?oo
o`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo000000060?ooo`030000003oool0
oooo02X000004@0I6AT803<c<`H06ATI:000000601TI6@P0<c<c4@0I6ATZ000000<0oooo00<00000
0?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000060?ooo`8000001P3oool0
0`000000oooo0?ooo`0]000001/06ATI:P00000K01TI6Bd000000`3oool00`000000oooo0?ooo`0Q
0?ooo`00:P3oool3000000P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0_0000
01D06ATI<P00000E01TI6Bl000000`3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000
oooo0?ooo`0c000000l06ATI=P00000?01TI6C<000000`3oool00`000000oooo0?ooo`0Q0?ooo`00
?03oool00`000000oooo0?ooo`2j000000<0oooo00<000000?ooo`3oool08@3oool002X0oooo0`00
00030?ooo`030000003oool0oooo00<000001P3oool00`000000oooo0?ooo`2j000000<0oooo00<0
00000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003o
ool0oooo0?ooo`0000001@3oool2000000030?ooo`00000000000;P000000P3oool2000002<0oooo
000Y0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0
oooo00<000000?ooo`3oool0^P0000030?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000
003oool0oooo0?ooo`000000103oool200000080oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`2j000000<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0
oooo000000040?ooo`040000003oool00000000000H0oooo00<000000?ooo`3oool0^P0000030?oo
o`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0;X000000`3oool00`000000oooo0?ooo`0Q0?oo
o`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool010000000oooo0?oo
o`00000S0?ooo`00:P3oool3000000H0oooo0`0000060?oool4000008`3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00940oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`0A0?ooo`040000003oool0oooo000005P0oooo002B0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool04`3oool010000000oooo0?ooo`00001G0?ooo`00JP3oool400000080oooo
100000030?ooo`800000403oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0000003o
ool01@0000040?ooo`@000003P3oool00`000000oooo0000000400000080oooo00D000000?ooo`3o
ool0oooo000000050?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`00001B
0?ooo`00J@3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000H0oooo00<000000?oo
o`0000001P3oool4000000D0oooo00<000000?ooo`3oool00`3oool01P000000oooo0?ooo`000000
oooo000000L0oooo00@000000?ooo`3oool000001P3oool4000000D0oooo00<000000?ooo`000000
103oool01`000000oooo0000003oool000000?ooo`0000001@3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0C`3oool006T0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000h0oooo00<00000
0?ooo`3oool00`3oool01`000000oooo0?ooo`3oool000000?ooo`0000001P3oool00`000000oooo
0?ooo`02000000h0oooo00@000000?ooo`3oool00000103oool300000080oooo00<000000?ooo`3o
ool00`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0C`3oool006T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`@0
00001@3oool4000000D0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool00000
0080oooo0P0000050?ooo`050000003oool000000?ooo`000000103oool4000000D0oooo00@00000
0?ooo`3oool0oooo0P000000203oool000000?ooo`000000oooo0000003oool000001@3oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0C`3oool0
06T0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool0303oool400000080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo00<0oooo0P0000000`3oool000000?ooo`0<0?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool000000`3oool400000080oooo00@000000?ooo`3oool000000`3oool500000580
oooo001Y0?ooo`030000003oool0oooo00@0oooo100000040?ooo`030000003oool0000000h0oooo
00L000000?ooo`3oool0oooo0000003oool0000000@0oooo00D000000?ooo`3oool0oooo0000000F
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool01`000000oooo0?ooo`3o
ool000000?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05<0oooo
001Y0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool2000000h0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000005`3oool2000000<0
oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`1C0?ooo`00JP3oool4000001/0oooo100000020?ooo`03
0000003oool0oooo00<0oooo0`00000J0?ooo`<000001`3oool400000080oooo00<000000?ooo`3o
ool01@3oool500000540oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {128.5, 0}} -> {-1.05454, -0.576335, \
0.0073487, 0.0073487}, {{7.375, 279.562}, {97.0625, 3}} -> {-3.37349, \
-1.68945, 0.021556, 0.021556}, {{95.8125, 204.688}, {125.438, 101.938}} -> \
{-9.07638, -0.38771, 0.0936864, 0.0936864}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44967 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.274445 0.47619 [
[ 0 0 0 0 ]
[ 1 .44967 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.109925 0.97619 0.438964 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.172746 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -24.6875 -5.59375 ]
[-0.0125 .02851 0 5.59375 ]
[-0.0125 .07659 -24.6875 -5.59375 ]
[-0.0125 .07659 0 5.59375 ]
[-0.0125 .12467 -24.6875 -5.59375 ]
[-0.0125 .12467 0 5.59375 ]
[-0.0125 .17275 -9.5 -5.59375 ]
[-0.0125 .17275 0 5.59375 ]
[-0.0125 .22082 -17.75 -5.59375 ]
[-0.0125 .22082 0 5.59375 ]
[-0.0125 .2689 -17.75 -5.59375 ]
[-0.0125 .2689 0 5.59375 ]
[-0.0125 .31698 -17.75 -5.59375 ]
[-0.0125 .31698 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 .34549 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35799 -51.1875 0 ]
[.5 .35799 51.1875 11.375 ]
[ 0 0 0 0 ]
[ 1 .34549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
gsave
-0.0125 .02851 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .07659 m
.00625 .07659 L
s
gsave
-0.0125 .07659 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .12467 m
.00625 .12467 L
s
gsave
-0.0125 .12467 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17275 m
.00625 .17275 L
s
gsave
-0.0125 .17275 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22082 m
.00625 .22082 L
s
gsave
-0.0125 .22082 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2689 m
.00625 .2689 L
s
gsave
-0.0125 .2689 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31698 m
.00625 .31698 L
s
gsave
-0.0125 .31698 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04053 m
.00375 .04053 L
s
0 .05255 m
.00375 .05255 L
s
0 .06457 m
.00375 .06457 L
s
0 .08861 m
.00375 .08861 L
s
0 .10063 m
.00375 .10063 L
s
0 .11265 m
.00375 .11265 L
s
0 .13669 m
.00375 .13669 L
s
0 .14871 m
.00375 .14871 L
s
0 .16073 m
.00375 .16073 L
s
0 .18476 m
.00375 .18476 L
s
0 .19678 m
.00375 .19678 L
s
0 .2088 m
.00375 .2088 L
s
0 .23284 m
.00375 .23284 L
s
0 .24486 m
.00375 .24486 L
s
0 .25688 m
.00375 .25688 L
s
0 .28092 m
.00375 .28092 L
s
0 .29294 m
.00375 .29294 L
s
0 .30496 m
.00375 .30496 L
s
0 .0165 m
.00375 .0165 L
s
0 .00448 m
.00375 .00448 L
s
0 .329 m
.00375 .329 L
s
0 .34101 m
.00375 .34101 L
s
.25 Mabswid
0 0 m
0 .34549 L
s
.01923 .33924 m
.01923 .34549 L
s
.25962 .33924 m
.25962 .34549 L
s
.5 .33924 m
.5 .34549 L
s
.74038 .33924 m
.74038 .34549 L
s
.98077 .33924 m
.98077 .34549 L
s
.125 Mabswid
.06731 .34174 m
.06731 .34549 L
s
.11538 .34174 m
.11538 .34549 L
s
.16346 .34174 m
.16346 .34549 L
s
.21154 .34174 m
.21154 .34549 L
s
.30769 .34174 m
.30769 .34549 L
s
.35577 .34174 m
.35577 .34549 L
s
.40385 .34174 m
.40385 .34549 L
s
.45192 .34174 m
.45192 .34549 L
s
.54808 .34174 m
.54808 .34549 L
s
.59615 .34174 m
.59615 .34549 L
s
.64423 .34174 m
.64423 .34549 L
s
.69231 .34174 m
.69231 .34549 L
s
.78846 .34174 m
.78846 .34549 L
s
.83654 .34174 m
.83654 .34549 L
s
.88462 .34174 m
.88462 .34549 L
s
.93269 .34174 m
.93269 .34549 L
s
.25 Mabswid
0 .34549 m
1 .34549 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .07659 m
1 .07659 L
s
.99375 .12467 m
1 .12467 L
s
.99375 .17275 m
1 .17275 L
s
.99375 .22082 m
1 .22082 L
s
.99375 .2689 m
1 .2689 L
s
.99375 .31698 m
1 .31698 L
s
.125 Mabswid
.99625 .04053 m
1 .04053 L
s
.99625 .05255 m
1 .05255 L
s
.99625 .06457 m
1 .06457 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10063 m
1 .10063 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .13669 m
1 .13669 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .16073 m
1 .16073 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .19678 m
1 .19678 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .23284 m
1 .23284 L
s
.99625 .24486 m
1 .24486 L
s
.99625 .25688 m
1 .25688 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29294 m
1 .29294 L
s
.99625 .30496 m
1 .30496 L
s
.99625 .0165 m
1 .0165 L
s
.99625 .00448 m
1 .00448 L
s
.99625 .329 m
1 .329 L
s
.99625 .34101 m
1 .34101 L
s
.25 Mabswid
1 0 m
1 .34549 L
s
gsave
.5 .35799 -112.188 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.375 translate 1 -1 scale
63.000 12.312 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(C) show
72.938 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
80.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
89.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
98.188 12.312 moveto
(\\220) show
101.312 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
109.562 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
118.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
127.375 12.312 moveto
(H) show
130.562 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
136.062 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
140.750 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
149.562 12.312 moveto
(L) show
152.750 12.312 moveto
(\\220) show
155.875 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
161.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .34549 L
0 .34549 L
closepath
clip
newpath
.01923 .33885 m
.98077 .33885 L
.98077 .00664 L
.01923 .00664 L
F
.1 g
.26977 .01978 m
.27654 .01922 L
.28332 .01887 L
.29009 .01872 L
.29686 .01877 L
.30363 .01904 L
.3104 .01952 L
.31476 .01993 L
.31717 .02023 L
.32394 .02122 L
.33072 .02254 L
.33749 .02434 L
.34426 .02722 L
.35103 .02938 L
.3578 .03017 L
.36457 .03149 L
.36981 .03322 L
.37134 .034 L
.37811 .03944 L
.38489 .04162 L
.39166 .04321 L
.398 .04651 L
.39843 .0469 L
.4052 .05343 L
.41197 .05506 L
.41873 .0598 L
.41874 .05981 L
.42551 .06618 L
.43229 .06913 L
.4346 .07308 L
.43906 .07825 L
.44583 .08106 L
.44886 .08637 L
.4526 .09086 L
.45937 .09564 L
.46184 .09966 L
.46614 .10424 L
.47086 .11295 L
.47291 .1158 L
.47844 .12624 L
.47969 .12808 L
.48571 .13953 L
.48646 .14068 L
.49285 .15281 L
.49323 .15301 L
.49985 .1661 L
.49985 .17939 L
.49323 .19248 L
.49285 .19268 L
.48646 .20481 L
.48571 .20597 L
.47969 .21741 L
.47844 .21925 L
.47291 .22969 L
.47086 .23254 L
.46614 .24125 L
.46184 .24583 L
.45937 .24985 L
.4526 .25464 L
.44886 .25912 L
.44583 .26443 L
.43906 .26725 L
.4346 .27241 L
.43229 .27636 L
.42551 .27931 L
.41874 .28568 L
.41873 .28569 L
.41197 .29043 L
.4052 .29206 L
.39843 .2986 L
.398 .29898 L
.39166 .30228 L
.38489 .30387 L
.37811 .30605 L
.37134 .31149 L
.36981 .31227 L
.36457 .314 L
.3578 .31532 L
.35103 .31611 L
.34426 .31827 L
.33749 .32115 L
.33072 .32295 L
.32394 .32427 L
.31717 .32526 L
.31476 .32556 L
.3104 .32597 L
.30363 .32646 L
.29686 .32672 L
.29009 .32677 L
.28332 .32662 L
.27654 .32627 L
.26977 .32571 L
.26824 .32556 L
.263 .32495 L
.25623 .32397 L
.24946 .32277 L
.24269 .32135 L
.23592 .3197 L
.22914 .31782 L
.22237 .31573 L
.2156 .31344 L
.21232 .31227 L
.20883 .31093 L
.20206 .30813 L
.19529 .30506 L
.18852 .30171 L
.18337 .29898 L
.18174 .29809 L
.17497 .29418 L
.1682 .28994 L
.16192 .28569 L
.16143 .28535 L
.15466 .28042 L
.14789 .27508 L
.14469 .27241 L
.14112 .26932 L
.13434 .26307 L
.13034 .25912 L
.12757 .25628 L
.1208 .24888 L
.11819 .24583 L
.11403 .24077 L
.10782 .23254 L
.10726 .23177 L
.10049 .2217 L
.09898 .21925 L
.09372 .21019 L
.09149 .20597 L
.08694 .19657 L
.08527 .19268 L
.08026 .17939 L
.08026 .1661 L
.08527 .15281 L
.08694 .14892 L
.09149 .13953 L
.09372 .1353 L
.09898 .12624 L
.10049 .12379 L
.10726 .11372 L
.10782 .11295 L
.11403 .10472 L
.11819 .09966 L
.1208 .09661 L
.12757 .08921 L
.13034 .08637 L
.13434 .08242 L
.14112 .07618 L
.14469 .07308 L
.14789 .07041 L
.15466 .06507 L
.16143 .06014 L
.16192 .0598 L
.1682 .05555 L
.17497 .05131 L
.18174 .0474 L
.18337 .04651 L
.18852 .04378 L
.19529 .04043 L
.20206 .03737 L
.20883 .03456 L
.21232 .03322 L
.2156 .03205 L
.22237 .02976 L
.22914 .02767 L
.23592 .02579 L
.24269 .02415 L
.24946 .02272 L
.25623 .02153 L
.263 .02055 L
.26824 .01993 L
F
.2 g
.28332 .04649 m
.29009 .04496 L
.29686 .04369 L
.30363 .04268 L
.3104 .04192 L
.31717 .04142 L
.32394 .04117 L
.33072 .04117 L
.33749 .04143 L
.34426 .04194 L
.35103 .04271 L
.3578 .04378 L
.36457 .04512 L
.37071 .04651 L
.37134 .04667 L
.37811 .04852 L
.38489 .05069 L
.39166 .05335 L
.39843 .05658 L
.4052 .05938 L
.40655 .0598 L
.41197 .06277 L
.41874 .068 L
.42551 .07146 L
.42881 .07308 L
.43229 .07619 L
.43906 .08248 L
.44543 .08637 L
.44583 .08686 L
.4526 .09449 L
.45856 .09966 L
.45937 .1012 L
.46614 .10776 L
.46911 .11295 L
.47291 .11814 L
.47735 .12624 L
.47969 .12965 L
.48503 .13953 L
.48646 .14168 L
.49249 .15281 L
.49323 .15321 L
.4997 .1661 L
.4997 .17939 L
.49323 .19229 L
.49249 .19268 L
.48646 .20381 L
.48503 .20597 L
.47969 .21585 L
.47735 .21925 L
.47291 .22735 L
.46911 .23254 L
.46614 .23774 L
.45937 .24429 L
.45856 .24583 L
.4526 .251 L
.44583 .25863 L
.44543 .25912 L
.43906 .26301 L
.43229 .2693 L
.42881 .27241 L
.42551 .27403 L
.41874 .27749 L
.41197 .28272 L
.40655 .28569 L
.4052 .28611 L
.39843 .28891 L
.39166 .29214 L
.38489 .2948 L
.37811 .29698 L
.37134 .29882 L
.37071 .29898 L
.36457 .30037 L
.3578 .30171 L
.35103 .30278 L
.34426 .30355 L
.33749 .30407 L
.33072 .30432 L
.32394 .30432 L
.31717 .30407 L
.3104 .30357 L
.30363 .30282 L
.29686 .3018 L
.29009 .30053 L
.28332 .299 L
.28326 .29898 L
.27654 .2972 L
.26977 .29512 L
.263 .29276 L
.25623 .29009 L
.24946 .28712 L
.24646 .28569 L
.24269 .28382 L
.23592 .28017 L
.22914 .27615 L
.22338 .27241 L
.22237 .27172 L
.2156 .26686 L
.20883 .2615 L
.20602 .25912 L
.20206 .2556 L
.19529 .24905 L
.19221 .24583 L
.18852 .24176 L
.18174 .23351 L
.181 .23254 L
.17497 .2241 L
.17189 .21925 L
.1682 .213 L
.16456 .20597 L
.16143 .19922 L
.15886 .19268 L
.15468 .17939 L
.15468 .1661 L
.15886 .15281 L
.16143 .14627 L
.16456 .13953 L
.1682 .13249 L
.17189 .12624 L
.17497 .12139 L
.181 .11295 L
.18174 .11198 L
.18852 .10373 L
.19221 .09966 L
.19529 .09644 L
.20206 .08989 L
.20602 .08637 L
.20883 .08399 L
.2156 .07863 L
.22237 .07377 L
.22338 .07308 L
.22914 .06934 L
.23592 .06532 L
.24269 .06167 L
.24646 .0598 L
.24946 .05837 L
.25623 .0554 L
.263 .05273 L
.26977 .05037 L
.27654 .04829 L
.28326 .04651 L
F
.3 g
.30363 .07207 m
.3104 .06956 L
.31717 .06743 L
.32394 .06564 L
.33072 .06419 L
.33749 .06307 L
.34426 .06227 L
.35103 .06178 L
.3578 .06161 L
.36457 .06176 L
.37134 .06222 L
.37811 .063 L
.38489 .0641 L
.39166 .06553 L
.39843 .06732 L
.4052 .06947 L
.41197 .0721 L
.41442 .07308 L
.41874 .07499 L
.42551 .07838 L
.43229 .08273 L
.43862 .08637 L
.43906 .08667 L
.44583 .09233 L
.4526 .09786 L
.45514 .09966 L
.45937 .10583 L
.46614 .11084 L
.46743 .11295 L
.47291 .12021 L
.47632 .12624 L
.47969 .13104 L
.48439 .13953 L
.48646 .14258 L
.49215 .15281 L
.49323 .1534 L
.49957 .1661 L
.49957 .17939 L
.49323 .19209 L
.49215 .19268 L
.48646 .20292 L
.48439 .20597 L
.47969 .21445 L
.47632 .21925 L
.47291 .22528 L
.46743 .23254 L
.46614 .23466 L
.45937 .23967 L
.45514 .24583 L
.4526 .24763 L
.44583 .25316 L
.43906 .25882 L
.43862 .25912 L
.43229 .26276 L
.42551 .26712 L
.41874 .2705 L
.41442 .27241 L
.41197 .27339 L
.4052 .27602 L
.39843 .27818 L
.39166 .27996 L
.38489 .28139 L
.37811 .2825 L
.37134 .28328 L
.36457 .28373 L
.3578 .28388 L
.35103 .28371 L
.34426 .28322 L
.33749 .28242 L
.33072 .2813 L
.32394 .27985 L
.31717 .27807 L
.3104 .27593 L
.30363 .27342 L
.30114 .27241 L
.29686 .27054 L
.29009 .26724 L
.28332 .2635 L
.27654 .25926 L
.27634 .25912 L
.26977 .25448 L
.263 .24908 L
.25931 .24583 L
.25623 .24295 L
.24946 .23594 L
.24651 .23254 L
.24269 .22782 L
.23665 .21925 L
.23592 .21813 L
.22914 .20605 L
.2291 .20597 L
.22353 .19268 L
.22237 .18947 L
.21973 .17939 L
.21973 .1661 L
.22237 .15602 L
.22353 .15281 L
.2291 .13953 L
.22914 .13944 L
.23592 .12736 L
.23665 .12624 L
.24269 .11767 L
.24651 .11295 L
.24946 .10955 L
.25623 .10254 L
.25931 .09966 L
.263 .09641 L
.26977 .09101 L
.27634 .08637 L
.27654 .08624 L
.28332 .082 L
.29009 .07825 L
.29686 .07495 L
.30114 .07308 L
F
.4 g
.33749 .08626 m
.34426 .08382 L
.35103 .08183 L
.3578 .08025 L
.36457 .07909 L
.37134 .07832 L
.37811 .07793 L
.38489 .07793 L
.39166 .07831 L
.39843 .07908 L
.4052 .08025 L
.41197 .08183 L
.41874 .08385 L
.42549 .08637 L
.42551 .08638 L
.43229 .0893 L
.43906 .09272 L
.44583 .09727 L
.44987 .09966 L
.4526 .10165 L
.45937 .10919 L
.46545 .11295 L
.46614 .11379 L
.47291 .12212 L
.47533 .12624 L
.47969 .13233 L
.48379 .13953 L
.48646 .14339 L
.49182 .15281 L
.49323 .15359 L
.49944 .1661 L
.49944 .17939 L
.49323 .19191 L
.49182 .19268 L
.48646 .2021 L
.48379 .20597 L
.47969 .21316 L
.47533 .21925 L
.47291 .22337 L
.46614 .23171 L
.46545 .23254 L
.45937 .2363 L
.4526 .24384 L
.44987 .24583 L
.44583 .24822 L
.43906 .25277 L
.43229 .2562 L
.42551 .25911 L
.42549 .25912 L
.41874 .26164 L
.41197 .26366 L
.4052 .26524 L
.39843 .26641 L
.39166 .26718 L
.38489 .26756 L
.37811 .26756 L
.37134 .26717 L
.36457 .2664 L
.3578 .26524 L
.35103 .26367 L
.34426 .26167 L
.33749 .25923 L
.3372 .25912 L
.33072 .25633 L
.32394 .25291 L
.31717 .24891 L
.31258 .24583 L
.3104 .24427 L
.30363 .23889 L
.29686 .23256 L
.29684 .23254 L
.29009 .22512 L
.28557 .21925 L
.28332 .21607 L
.27736 .20597 L
.27654 .20446 L
.27156 .19268 L
.26977 .18749 L
.26784 .17939 L
.26784 .1661 L
.26977 .15801 L
.27156 .15281 L
.27654 .14103 L
.27736 .13953 L
.28332 .12943 L
.28557 .12624 L
.29009 .12037 L
.29684 .11295 L
.29686 .11293 L
.30363 .10661 L
.3104 .10122 L
.31258 .09966 L
.31717 .09658 L
.32394 .09258 L
.33072 .08916 L
.3372 .08637 L
F
.5 g
.3578 .09945 m
.36457 .09669 L
.37134 .09448 L
.37811 .09278 L
.38489 .09158 L
.39166 .09084 L
.39843 .09057 L
.4052 .09075 L
.41197 .0914 L
.41874 .09251 L
.42551 .0941 L
.43229 .09621 L
.43906 .09893 L
.44067 .09966 L
.44583 .10219 L
.4526 .10605 L
.45937 .11174 L
.46199 .11295 L
.46614 .11682 L
.47291 .12393 L
.47433 .12624 L
.47969 .13352 L
.48319 .13953 L
.48646 .14415 L
.4915 .15281 L
.49323 .15377 L
.49932 .1661 L
.49932 .17939 L
.49323 .19172 L
.4915 .19268 L
.48646 .20134 L
.48319 .20597 L
.47969 .21197 L
.47433 .21925 L
.47291 .22156 L
.46614 .22867 L
.46199 .23254 L
.45937 .23376 L
.4526 .23944 L
.44583 .24331 L
.44067 .24583 L
.43906 .24656 L
.43229 .24928 L
.42551 .25139 L
.41874 .25298 L
.41197 .2541 L
.4052 .25474 L
.39843 .25492 L
.39166 .25465 L
.38489 .25391 L
.37811 .25271 L
.37134 .25102 L
.36457 .2488 L
.3578 .24604 L
.35734 .24583 L
.35103 .24268 L
.34426 .23864 L
.33749 .23378 L
.33594 .23254 L
.33072 .228 L
.32394 .22093 L
.32254 .21925 L
.31717 .21218 L
.31335 .20597 L
.3104 .20059 L
.30715 .19268 L
.30363 .18082 L
.30338 .17939 L
.30338 .1661 L
.30363 .16467 L
.30715 .15281 L
.3104 .1449 L
.31335 .13953 L
.31717 .13331 L
.32254 .12624 L
.32394 .12457 L
.33072 .11749 L
.33594 .11295 L
.33749 .11171 L
.34426 .10686 L
.35103 .10281 L
.35734 .09966 L
F
.6 g
.37134 .11104 m
.37811 .10771 L
.38489 .10509 L
.39166 .1031 L
.39843 .1017 L
.4052 .10085 L
.41197 .10054 L
.41874 .10077 L
.42551 .10153 L
.43229 .10285 L
.43906 .10473 L
.44583 .10721 L
.4526 .11045 L
.45698 .11295 L
.45937 .11448 L
.46614 .11968 L
.47291 .12568 L
.47328 .12624 L
.47969 .13466 L
.48261 .13953 L
.48646 .14486 L
.49119 .15281 L
.49323 .15395 L
.4992 .1661 L
.4992 .17939 L
.49323 .19154 L
.49119 .19268 L
.48646 .20063 L
.48261 .20597 L
.47969 .21083 L
.47328 .21925 L
.47291 .21981 L
.46614 .22582 L
.45937 .23101 L
.45698 .23254 L
.4526 .23504 L
.44583 .23828 L
.43906 .24076 L
.43229 .24264 L
.42551 .24396 L
.41874 .24472 L
.41197 .24495 L
.4052 .24464 L
.39843 .24379 L
.39166 .24239 L
.38489 .2404 L
.37811 .23778 L
.37134 .23445 L
.36805 .23254 L
.36457 .23034 L
.3578 .22527 L
.35135 .21925 L
.35103 .21893 L
.34426 .21099 L
.34088 .20597 L
.33749 .20035 L
.33414 .19268 L
.33072 .18186 L
.33025 .17939 L
.33025 .1661 L
.33072 .16363 L
.33414 .15281 L
.33749 .14514 L
.34088 .13953 L
.34426 .1345 L
.35103 .12656 L
.35135 .12624 L
.3578 .12022 L
.36457 .11516 L
.36805 .11295 L
F
.7 g
.39843 .11264 m
.4052 .11064 L
.41197 .10931 L
.41874 .10862 L
.42551 .10854 L
.43229 .10907 L
.43906 .11023 L
.44583 .11207 L
.44856 .11295 L
.4526 .11462 L
.45937 .11781 L
.46614 .12237 L
.47156 .12624 L
.47291 .12755 L
.47969 .13574 L
.48203 .13953 L
.48646 .14553 L
.49089 .15281 L
.49323 .15414 L
.49909 .1661 L
.49909 .17939 L
.49323 .19136 L
.49089 .19268 L
.48646 .19996 L
.48203 .20597 L
.47969 .20975 L
.47291 .21794 L
.47156 .21925 L
.46614 .22312 L
.45937 .22768 L
.4526 .23087 L
.44856 .23254 L
.44583 .23342 L
.43906 .23526 L
.43229 .23642 L
.42551 .23695 L
.41874 .23688 L
.41197 .23618 L
.4052 .23485 L
.39843 .23285 L
.39757 .23254 L
.39166 .23013 L
.38489 .22659 L
.37811 .22204 L
.37466 .21925 L
.37134 .21631 L
.36457 .20878 L
.36253 .20597 L
.3578 .1986 L
.35515 .19268 L
.35109 .17939 L
.35109 .1661 L
.35515 .15281 L
.3578 .14689 L
.36253 .13953 L
.36457 .13671 L
.37134 .12919 L
.37466 .12624 L
.37811 .12345 L
.38489 .1189 L
.39166 .11536 L
.39757 .11295 L
F
.8 g
.39843 .12372 m
.4052 .12033 L
.41197 .11785 L
.41874 .11617 L
.42551 .11522 L
.43229 .11498 L
.43906 .11542 L
.44583 .11657 L
.4526 .11845 L
.45937 .12105 L
.46614 .12492 L
.46847 .12624 L
.47291 .12945 L
.47969 .13678 L
.48144 .13953 L
.48646 .14616 L
.49059 .15281 L
.49323 .15432 L
.49898 .1661 L
.49898 .17939 L
.49323 .19118 L
.49059 .19268 L
.48646 .19933 L
.48144 .20597 L
.47969 .20871 L
.47291 .21604 L
.46847 .21925 L
.46614 .22058 L
.45937 .22444 L
.4526 .22705 L
.44583 .22892 L
.43906 .23007 L
.43229 .23052 L
.42551 .23027 L
.41874 .22932 L
.41197 .22764 L
.4052 .22516 L
.39843 .22177 L
.39442 .21925 L
.39166 .21733 L
.38489 .21149 L
.38002 .20597 L
.37811 .20368 L
.3719 .19268 L
.37134 .19145 L
.36763 .17939 L
.36763 .1661 L
.37134 .15404 L
.3719 .15281 L
.37811 .14181 L
.38002 .13953 L
.38489 .134 L
.39166 .12816 L
.39442 .12624 L
F
.9 g
.41874 .12356 m
.42551 .12165 L
.43229 .12059 L
.43906 .12031 L
.44583 .1208 L
.4526 .12207 L
.45937 .12417 L
.46441 .12624 L
.46614 .12733 L
.47291 .13131 L
.47969 .13779 L
.48084 .13953 L
.48646 .14676 L
.49029 .15281 L
.49323 .15449 L
.49888 .1661 L
.49888 .17939 L
.49323 .191 L
.49029 .19268 L
.48646 .19873 L
.48084 .20597 L
.47969 .20771 L
.47291 .21418 L
.46614 .21816 L
.46441 .21925 L
.45937 .22132 L
.4526 .22342 L
.44583 .22469 L
.43906 .22518 L
.43229 .2249 L
.42551 .22384 L
.41874 .22194 L
.41229 .21925 L
.41197 .2191 L
.4052 .21525 L
.39843 .20994 L
.39453 .20597 L
.39166 .20284 L
.38553 .19268 L
.38489 .19134 L
.38102 .17939 L
.38102 .1661 L
.38489 .15415 L
.38553 .15281 L
.39166 .14265 L
.39453 .13953 L
.39843 .13555 L
.4052 .13024 L
.41197 .12639 L
.41229 .12624 L
F
1 g
.43229 .12601 m
.43906 .12498 L
.44583 .12482 L
.4526 .12551 L
.45618 .12624 L
.45937 .12711 L
.46614 .12964 L
.47291 .13311 L
.47969 .13876 L
.48021 .13953 L
.48646 .14734 L
.49 .15281 L
.49323 .15467 L
.49878 .1661 L
.49878 .17939 L
.49323 .19082 L
.49 .19268 L
.48646 .19815 L
.48021 .20597 L
.47969 .20673 L
.47291 .21238 L
.46614 .21585 L
.45937 .21838 L
.45618 .21925 L
.4526 .21998 L
.44583 .22068 L
.43906 .22051 L
.43229 .21948 L
.43127 .21925 L
.42551 .21755 L
.41874 .21459 L
.41197 .21033 L
.40687 .20597 L
.4052 .20447 L
.39843 .19573 L
.39685 .19268 L
.39206 .17939 L
.39206 .1661 L
.39685 .15281 L
.39843 .14977 L
.4052 .14102 L
.40687 .13953 L
.41197 .13516 L
.41874 .1309 L
.42551 .12795 L
.43127 .12624 L
F
.1 g
.6896 .01952 m
.69637 .01904 L
.70314 .01877 L
.70991 .01872 L
.71668 .01887 L
.72346 .01922 L
.73023 .01978 L
.73176 .01993 L
.737 .02055 L
.74377 .02153 L
.75054 .02272 L
.75731 .02415 L
.76408 .02579 L
.77086 .02767 L
.77763 .02976 L
.7844 .03205 L
.78768 .03322 L
.79117 .03456 L
.79794 .03737 L
.80471 .04043 L
.81148 .04378 L
.81663 .04651 L
.81826 .0474 L
.82503 .05131 L
.8318 .05555 L
.83808 .0598 L
.83857 .06014 L
.84534 .06507 L
.85211 .07041 L
.85531 .07308 L
.85888 .07618 L
.86566 .08242 L
.86966 .08637 L
.87243 .08921 L
.8792 .09661 L
.88181 .09966 L
.88597 .10472 L
.89218 .11295 L
.89274 .11372 L
.89951 .12379 L
.90102 .12624 L
.90628 .1353 L
.90851 .13953 L
.91306 .14892 L
.91473 .15281 L
.91974 .1661 L
.91974 .17939 L
.91473 .19268 L
.91306 .19657 L
.90851 .20597 L
.90628 .21019 L
.90102 .21925 L
.89951 .2217 L
.89274 .23177 L
.89218 .23254 L
.88597 .24077 L
.88181 .24583 L
.8792 .24888 L
.87243 .25628 L
.86966 .25912 L
.86566 .26307 L
.85888 .26932 L
.85531 .27241 L
.85211 .27508 L
.84534 .28042 L
.83857 .28535 L
.83808 .28569 L
.8318 .28994 L
.82503 .29418 L
.81826 .29809 L
.81663 .29898 L
.81148 .30171 L
.80471 .30506 L
.79794 .30813 L
.79117 .31093 L
.78768 .31227 L
.7844 .31344 L
.77763 .31573 L
.77086 .31782 L
.76408 .3197 L
.75731 .32135 L
.75054 .32277 L
.74377 .32397 L
.737 .32495 L
.73176 .32556 L
.73023 .32571 L
.72346 .32627 L
.71668 .32662 L
.70991 .32677 L
.70314 .32672 L
.69637 .32646 L
.6896 .32597 L
.68524 .32556 L
.68283 .32526 L
.67606 .32427 L
.66928 .32295 L
.66251 .32115 L
.65574 .31827 L
.64897 .31611 L
.6422 .31532 L
.63543 .314 L
.63019 .31227 L
.62866 .31149 L
.62189 .30605 L
.61511 .30387 L
.60834 .30228 L
.602 .29898 L
.60157 .2986 L
.5948 .29206 L
.58803 .29043 L
.58127 .28569 L
.58126 .28568 L
.57449 .27931 L
.56771 .27636 L
.5654 .27241 L
.56094 .26725 L
.55417 .26443 L
.55114 .25912 L
.5474 .25464 L
.54063 .24985 L
.53816 .24583 L
.53386 .24125 L
.52914 .23254 L
.52709 .22969 L
.52156 .21925 L
.52031 .21741 L
.51429 .20597 L
.51354 .20481 L
.50715 .19268 L
.50677 .19248 L
.50015 .17939 L
.50015 .1661 L
.50677 .15301 L
.50715 .15281 L
.51354 .14068 L
.51429 .13953 L
.52031 .12808 L
.52156 .12624 L
.52709 .1158 L
.52914 .11295 L
.53386 .10424 L
.53816 .09966 L
.54063 .09564 L
.5474 .09086 L
.55114 .08637 L
.55417 .08106 L
.56094 .07825 L
.5654 .07308 L
.56771 .06913 L
.57449 .06618 L
.58126 .05981 L
.58127 .0598 L
.58803 .05506 L
.5948 .05343 L
.60157 .0469 L
.602 .04651 L
.60834 .04321 L
.61511 .04162 L
.62189 .03944 L
.62866 .034 L
.63019 .03322 L
.63543 .03149 L
.6422 .03017 L
.64897 .02938 L
.65574 .02722 L
.66251 .02434 L
.66928 .02254 L
.67606 .02122 L
.68283 .02023 L
.68524 .01993 L
F
.2 g
.63543 .04512 m
.6422 .04378 L
.64897 .04271 L
.65574 .04194 L
.66251 .04143 L
.66928 .04117 L
.67606 .04117 L
.68283 .04142 L
.6896 .04192 L
.69637 .04268 L
.70314 .04369 L
.70991 .04496 L
.71668 .04649 L
.71674 .04651 L
.72346 .04829 L
.73023 .05037 L
.737 .05273 L
.74377 .0554 L
.75054 .05837 L
.75354 .0598 L
.75731 .06167 L
.76408 .06532 L
.77086 .06934 L
.77662 .07308 L
.77763 .07377 L
.7844 .07863 L
.79117 .08399 L
.79398 .08637 L
.79794 .08989 L
.80471 .09644 L
.80779 .09966 L
.81148 .10373 L
.81826 .11198 L
.819 .11295 L
.82503 .12139 L
.82811 .12624 L
.8318 .13249 L
.83544 .13953 L
.83857 .14627 L
.84114 .15281 L
.84532 .1661 L
.84532 .17939 L
.84114 .19268 L
.83857 .19922 L
.83544 .20597 L
.8318 .213 L
.82811 .21925 L
.82503 .2241 L
.819 .23254 L
.81826 .23351 L
.81148 .24176 L
.80779 .24583 L
.80471 .24905 L
.79794 .2556 L
.79398 .25912 L
.79117 .2615 L
.7844 .26686 L
.77763 .27172 L
.77662 .27241 L
.77086 .27615 L
.76408 .28017 L
.75731 .28382 L
.75354 .28569 L
.75054 .28712 L
.74377 .29009 L
.737 .29276 L
.73023 .29512 L
.72346 .2972 L
.71674 .29898 L
.71668 .299 L
.70991 .30053 L
.70314 .3018 L
.69637 .30282 L
.6896 .30357 L
.68283 .30407 L
.67606 .30432 L
.66928 .30432 L
.66251 .30407 L
.65574 .30355 L
.64897 .30278 L
.6422 .30171 L
.63543 .30037 L
.62929 .29898 L
.62866 .29882 L
.62189 .29698 L
.61511 .2948 L
.60834 .29214 L
.60157 .28891 L
.5948 .28611 L
.59345 .28569 L
.58803 .28272 L
.58126 .27749 L
.57449 .27403 L
.57119 .27241 L
.56771 .2693 L
.56094 .26301 L
.55457 .25912 L
.55417 .25863 L
.5474 .251 L
.54144 .24583 L
.54063 .24429 L
.53386 .23774 L
.53089 .23254 L
.52709 .22735 L
.52265 .21925 L
.52031 .21585 L
.51497 .20597 L
.51354 .20381 L
.50751 .19268 L
.50677 .19229 L
.5003 .17939 L
.5003 .1661 L
.50677 .15321 L
.50751 .15281 L
.51354 .14168 L
.51497 .13953 L
.52031 .12965 L
.52265 .12624 L
.52709 .11814 L
.53089 .11295 L
.53386 .10776 L
.54063 .1012 L
.54144 .09966 L
.5474 .09449 L
.55417 .08686 L
.55457 .08637 L
.56094 .08248 L
.56771 .07619 L
.57119 .07308 L
.57449 .07146 L
.58126 .068 L
.58803 .06277 L
.59345 .0598 L
.5948 .05938 L
.60157 .05658 L
.60834 .05335 L
.61511 .05069 L
.62189 .04852 L
.62866 .04667 L
.62929 .04651 L
F
.3 g
.58803 .0721 m
.5948 .06947 L
.60157 .06732 L
.60834 .06553 L
.61511 .0641 L
.62189 .063 L
.62866 .06222 L
.63543 .06176 L
.6422 .06161 L
.64897 .06178 L
.65574 .06227 L
.66251 .06307 L
.66928 .06419 L
.67606 .06564 L
.68283 .06743 L
.6896 .06956 L
.69637 .07207 L
.69886 .07308 L
.70314 .07495 L
.70991 .07825 L
.71668 .082 L
.72346 .08624 L
.72366 .08637 L
.73023 .09101 L
.737 .09641 L
.74069 .09966 L
.74377 .10254 L
.75054 .10955 L
.75349 .11295 L
.75731 .11767 L
.76335 .12624 L
.76408 .12736 L
.77086 .13944 L
.7709 .13953 L
.77647 .15281 L
.77763 .15602 L
.78027 .1661 L
.78027 .17939 L
.77763 .18947 L
.77647 .19268 L
.7709 .20597 L
.77086 .20605 L
.76408 .21813 L
.76335 .21925 L
.75731 .22782 L
.75349 .23254 L
.75054 .23594 L
.74377 .24295 L
.74069 .24583 L
.737 .24908 L
.73023 .25448 L
.72366 .25912 L
.72346 .25926 L
.71668 .2635 L
.70991 .26724 L
.70314 .27054 L
.69886 .27241 L
.69637 .27342 L
.6896 .27593 L
.68283 .27807 L
.67606 .27985 L
.66928 .2813 L
.66251 .28242 L
.65574 .28322 L
.64897 .28371 L
.6422 .28388 L
.63543 .28373 L
.62866 .28328 L
.62189 .2825 L
.61511 .28139 L
.60834 .27996 L
.60157 .27818 L
.5948 .27602 L
.58803 .27339 L
.58558 .27241 L
.58126 .2705 L
.57449 .26712 L
.56771 .26276 L
.56138 .25912 L
.56094 .25882 L
.55417 .25316 L
.5474 .24763 L
.54486 .24583 L
.54063 .23967 L
.53386 .23466 L
.53257 .23254 L
.52709 .22528 L
.52368 .21925 L
.52031 .21445 L
.51561 .20597 L
.51354 .20292 L
.50785 .19268 L
.50677 .19209 L
.50043 .17939 L
.50043 .1661 L
.50677 .1534 L
.50785 .15281 L
.51354 .14258 L
.51561 .13953 L
.52031 .13104 L
.52368 .12624 L
.52709 .12021 L
.53257 .11295 L
.53386 .11084 L
.54063 .10583 L
.54486 .09966 L
.5474 .09786 L
.55417 .09233 L
.56094 .08667 L
.56138 .08637 L
.56771 .08273 L
.57449 .07838 L
.58126 .07499 L
.58558 .07308 L
F
.4 g
.58126 .08385 m
.58803 .08183 L
.5948 .08025 L
.60157 .07908 L
.60834 .07831 L
.61511 .07793 L
.62189 .07793 L
.62866 .07832 L
.63543 .07909 L
.6422 .08025 L
.64897 .08183 L
.65574 .08382 L
.66251 .08626 L
.6628 .08637 L
.66928 .08916 L
.67606 .09258 L
.68283 .09658 L
.68742 .09966 L
.6896 .10122 L
.69637 .10661 L
.70314 .11293 L
.70316 .11295 L
.70991 .12037 L
.71443 .12624 L
.71668 .12943 L
.72264 .13953 L
.72346 .14103 L
.72844 .15281 L
.73023 .15801 L
.73216 .1661 L
.73216 .17939 L
.73023 .18749 L
.72844 .19268 L
.72346 .20446 L
.72264 .20597 L
.71668 .21607 L
.71443 .21925 L
.70991 .22512 L
.70316 .23254 L
.70314 .23256 L
.69637 .23889 L
.6896 .24427 L
.68742 .24583 L
.68283 .24891 L
.67606 .25291 L
.66928 .25633 L
.6628 .25912 L
.66251 .25923 L
.65574 .26167 L
.64897 .26367 L
.6422 .26524 L
.63543 .2664 L
.62866 .26717 L
.62189 .26756 L
.61511 .26756 L
.60834 .26718 L
.60157 .26641 L
.5948 .26524 L
.58803 .26366 L
.58126 .26164 L
.57451 .25912 L
.57449 .25911 L
.56771 .2562 L
.56094 .25277 L
.55417 .24822 L
.55013 .24583 L
.5474 .24384 L
.54063 .2363 L
.53455 .23254 L
.53386 .23171 L
.52709 .22337 L
.52467 .21925 L
.52031 .21316 L
.51621 .20597 L
.51354 .2021 L
.50818 .19268 L
.50677 .19191 L
.50056 .17939 L
.50056 .1661 L
.50677 .15359 L
.50818 .15281 L
.51354 .14339 L
.51621 .13953 L
.52031 .13233 L
.52467 .12624 L
.52709 .12212 L
.53386 .11379 L
.53455 .11295 L
.54063 .10919 L
.5474 .10165 L
.55013 .09966 L
.55417 .09727 L
.56094 .09272 L
.56771 .0893 L
.57449 .08638 L
.57451 .08637 L
F
.5 g
.56094 .09893 m
.56771 .09621 L
.57449 .0941 L
.58126 .09251 L
.58803 .0914 L
.5948 .09075 L
.60157 .09057 L
.60834 .09084 L
.61511 .09158 L
.62189 .09278 L
.62866 .09448 L
.63543 .09669 L
.6422 .09945 L
.64266 .09966 L
.64897 .10281 L
.65574 .10686 L
.66251 .11171 L
.66406 .11295 L
.66928 .11749 L
.67606 .12457 L
.67746 .12624 L
.68283 .13331 L
.68665 .13953 L
.6896 .1449 L
.69285 .15281 L
.69637 .16467 L
.69662 .1661 L
.69662 .17939 L
.69637 .18082 L
.69285 .19268 L
.6896 .20059 L
.68665 .20597 L
.68283 .21218 L
.67746 .21925 L
.67606 .22093 L
.66928 .228 L
.66406 .23254 L
.66251 .23378 L
.65574 .23864 L
.64897 .24268 L
.64266 .24583 L
.6422 .24604 L
.63543 .2488 L
.62866 .25102 L
.62189 .25271 L
.61511 .25391 L
.60834 .25465 L
.60157 .25492 L
.5948 .25474 L
.58803 .2541 L
.58126 .25298 L
.57449 .25139 L
.56771 .24928 L
.56094 .24656 L
.55933 .24583 L
.55417 .24331 L
.5474 .23944 L
.54063 .23376 L
.53801 .23254 L
.53386 .22867 L
.52709 .22156 L
.52567 .21925 L
.52031 .21197 L
.51681 .20597 L
.51354 .20134 L
.5085 .19268 L
.50677 .19172 L
.50068 .17939 L
.50068 .1661 L
.50677 .15377 L
.5085 .15281 L
.51354 .14415 L
.51681 .13953 L
.52031 .13352 L
.52567 .12624 L
.52709 .12393 L
.53386 .11682 L
.53801 .11295 L
.54063 .11174 L
.5474 .10605 L
.55417 .10219 L
.55933 .09966 L
F
.6 g
.5474 .11045 m
.55417 .10721 L
.56094 .10473 L
.56771 .10285 L
.57449 .10153 L
.58126 .10077 L
.58803 .10054 L
.5948 .10085 L
.60157 .1017 L
.60834 .1031 L
.61511 .10509 L
.62189 .10771 L
.62866 .11104 L
.63195 .11295 L
.63543 .11516 L
.6422 .12022 L
.64865 .12624 L
.64897 .12656 L
.65574 .1345 L
.65912 .13953 L
.66251 .14514 L
.66586 .15281 L
.66928 .16363 L
.66975 .1661 L
.66975 .17939 L
.66928 .18186 L
.66586 .19268 L
.66251 .20035 L
.65912 .20597 L
.65574 .21099 L
.64897 .21893 L
.64865 .21925 L
.6422 .22527 L
.63543 .23034 L
.63195 .23254 L
.62866 .23445 L
.62189 .23778 L
.61511 .2404 L
.60834 .24239 L
.60157 .24379 L
.5948 .24464 L
.58803 .24495 L
.58126 .24472 L
.57449 .24396 L
.56771 .24264 L
.56094 .24076 L
.55417 .23828 L
.5474 .23504 L
.54302 .23254 L
.54063 .23101 L
.53386 .22582 L
.52709 .21981 L
.52672 .21925 L
.52031 .21083 L
.51739 .20597 L
.51354 .20063 L
.50881 .19268 L
.50677 .19154 L
.5008 .17939 L
.5008 .1661 L
.50677 .15395 L
.50881 .15281 L
.51354 .14486 L
.51739 .13953 L
.52031 .13466 L
.52672 .12624 L
.52709 .12568 L
.53386 .11968 L
.54063 .11448 L
.54302 .11295 L
F
.7 g
.55417 .11207 m
.56094 .11023 L
.56771 .10907 L
.57449 .10854 L
.58126 .10862 L
.58803 .10931 L
.5948 .11064 L
.60157 .11264 L
.60243 .11295 L
.60834 .11536 L
.61511 .1189 L
.62189 .12345 L
.62534 .12624 L
.62866 .12919 L
.63543 .13671 L
.63747 .13953 L
.6422 .14689 L
.64485 .15281 L
.64891 .1661 L
.64891 .17939 L
.64485 .19268 L
.6422 .1986 L
.63747 .20597 L
.63543 .20878 L
.62866 .21631 L
.62534 .21925 L
.62189 .22204 L
.61511 .22659 L
.60834 .23013 L
.60243 .23254 L
.60157 .23285 L
.5948 .23485 L
.58803 .23618 L
.58126 .23688 L
.57449 .23695 L
.56771 .23642 L
.56094 .23526 L
.55417 .23342 L
.55144 .23254 L
.5474 .23087 L
.54063 .22768 L
.53386 .22312 L
.52844 .21925 L
.52709 .21794 L
.52031 .20975 L
.51797 .20597 L
.51354 .19996 L
.50911 .19268 L
.50677 .19136 L
.50091 .17939 L
.50091 .1661 L
.50677 .15414 L
.50911 .15281 L
.51354 .14553 L
.51797 .13953 L
.52031 .13574 L
.52709 .12755 L
.52844 .12624 L
.53386 .12237 L
.54063 .11781 L
.5474 .11462 L
.55144 .11295 L
F
.8 g
.53386 .12492 m
.54063 .12105 L
.5474 .11845 L
.55417 .11657 L
.56094 .11542 L
.56771 .11498 L
.57449 .11522 L
.58126 .11617 L
.58803 .11785 L
.5948 .12033 L
.60157 .12372 L
.60558 .12624 L
.60834 .12816 L
.61511 .134 L
.61998 .13953 L
.62189 .14181 L
.6281 .15281 L
.62866 .15404 L
.63237 .1661 L
.63237 .17939 L
.62866 .19145 L
.6281 .19268 L
.62189 .20368 L
.61998 .20597 L
.61511 .21149 L
.60834 .21733 L
.60558 .21925 L
.60157 .22177 L
.5948 .22516 L
.58803 .22764 L
.58126 .22932 L
.57449 .23027 L
.56771 .23052 L
.56094 .23007 L
.55417 .22892 L
.5474 .22705 L
.54063 .22444 L
.53386 .22058 L
.53153 .21925 L
.52709 .21604 L
.52031 .20871 L
.51856 .20597 L
.51354 .19933 L
.50941 .19268 L
.50677 .19118 L
.50102 .17939 L
.50102 .1661 L
.50677 .15432 L
.50941 .15281 L
.51354 .14616 L
.51856 .13953 L
.52031 .13678 L
.52709 .12945 L
.53153 .12624 L
F
.9 g
.54063 .12417 m
.5474 .12207 L
.55417 .1208 L
.56094 .12031 L
.56771 .12059 L
.57449 .12165 L
.58126 .12356 L
.58771 .12624 L
.58803 .12639 L
.5948 .13024 L
.60157 .13555 L
.60547 .13953 L
.60834 .14265 L
.61447 .15281 L
.61511 .15415 L
.61898 .1661 L
.61898 .17939 L
.61511 .19134 L
.61447 .19268 L
.60834 .20284 L
.60547 .20597 L
.60157 .20994 L
.5948 .21525 L
.58803 .2191 L
.58771 .21925 L
.58126 .22194 L
.57449 .22384 L
.56771 .2249 L
.56094 .22518 L
.55417 .22469 L
.5474 .22342 L
.54063 .22132 L
.53559 .21925 L
.53386 .21816 L
.52709 .21418 L
.52031 .20771 L
.51916 .20597 L
.51354 .19873 L
.50971 .19268 L
.50677 .191 L
.50112 .17939 L
.50112 .1661 L
.50677 .15449 L
.50971 .15281 L
.51354 .14676 L
.51916 .13953 L
.52031 .13779 L
.52709 .13131 L
.53386 .12733 L
.53559 .12624 L
F
1 g
.5474 .12551 m
.55417 .12482 L
.56094 .12498 L
.56771 .12601 L
.56873 .12624 L
.57449 .12795 L
.58126 .1309 L
.58803 .13516 L
.59313 .13953 L
.5948 .14102 L
.60157 .14977 L
.60315 .15281 L
.60794 .1661 L
.60794 .17939 L
.60315 .19268 L
.60157 .19573 L
.5948 .20447 L
.59313 .20597 L
.58803 .21033 L
.58126 .21459 L
.57449 .21755 L
.56873 .21925 L
.56771 .21948 L
.56094 .22051 L
.55417 .22068 L
.5474 .21998 L
.54382 .21925 L
.54063 .21838 L
.53386 .21585 L
.52709 .21238 L
.52031 .20673 L
.51979 .20597 L
.51354 .19815 L
.51 .19268 L
.50677 .19082 L
.50122 .17939 L
.50122 .1661 L
.50677 .15467 L
.51 .15281 L
.51354 .14734 L
.51979 .13953 L
.52031 .13876 L
.52709 .13311 L
.53386 .12964 L
.54063 .12711 L
.54382 .12624 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0107064 0.714286 0.0928726 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
0 g
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
gsave
.05882 .10784 -67.125 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
71.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.111 g
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
.222 g
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
.333 g
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
.444 g
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
.556 g
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.667 g
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.778 g
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
.889 g
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 g
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(520.) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44967 L
0 .44967 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 129.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000PB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool;
000000/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;0000
00/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/0
71`L2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L
2P0h>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h
>3P;05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;
05EEE@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EE
E@/0LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0
LG5a2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a
2P2>SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a2P2>
SXh;0:ZZZP/0alO72P3Shn=P0?ooo`00H03oool;000000/071`L2P0h>3P;05EEE@/0LG5a2P2>SXh;
0:ZZZP/0alO72P3Shn=P0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H`3o
ool3000000<0oooo00<000000?ooo`3oool0D@3oool300000080oooo1@0000020?ooo`<000000`3o
ool00`000000oooo0?ooo`1>0?ooo`00HP3oool01@000000oooo0?ooo`3oool0000005D0oooo00L0
00000?ooo`3oool0oooo0000003oool0000000D0oooo00D000000?ooo`3oool0oooo0000001C0?oo
o`00HP3oool01@000000oooo0?ooo`3oool0000005T0oooo00@000000?ooo`3oool00000103oool0
1@000000oooo0?ooo`3oool0000005<0oooo001R0?ooo`050000003oool0oooo0?ooo`000000F@3o
ool010000000oooo0?ooo`3oool200000080oooo00D000000?ooo`3oool0oooo0000001C0?ooo`00
HP3oool01@000000oooo0?ooo`3oool0000005D0oooo100000060?ooo`030000003oool0000000<0
oooo00<000000?ooo`3oool0D@3oool00680oooo00D000000?ooo`3oool0oooo0000001E0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`1A0?ooo`00
HP3oool01@000000oooo0?ooo`3oool0000005D0oooo00<000000?ooo`3oool00`3oool01`000000
oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo0?ooo`1A0?ooo`00H`3oool30000
05H0oooo1@0000020?ooo`<000000`3oool3000005@0oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo00100?ooo`D00000:`3oool00`000000oooo0?ooo`0W0?ooo`<00000;@3oool0
0`000000oooo0?ooo`0Y0?ooo`D000009@3oool00400oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`000000;03oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo02L0oooo000j0?ooo`@000000`3oool00`000000oooo0?ooo`0T0?oo
o`@00000103oool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`000000;03oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02H0oooo00120?ooo`800000;03oool00`00
0000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`000000;03oool00`000000oooo0?ooo`0[
0?ooo`8000009P3oool004@0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0V0?oo
o`050000003oool0oooo0?ooo`000000;03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo02<0oooo00140?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool09P3oool01@00
0000oooo0?ooo`3oool0000002`0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0S
0?ooo`00@03oool01@000000oooo0?ooo`3oool0000002X0oooo0P00000X0?ooo`050000003oool0
oooo0?ooo`000000:`3oool2000002/0oooo00D000000?ooo`3oool0oooo0000000U0?ooo`00@@3o
ool3000002`0oooo00<000000?ooo`3oool09`3oool3000002d0oooo00<000000?ooo`3oool0:P3o
ool3000002H0oooo003o0?ooob40oooo003o0?ooob40oooo000l0?oool4000008`3oool003`0oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0000
02<0oooo000l0?ooo`030000003oool0oooo0;X000000`3oool00`000000oooo0?ooo`0Q0?ooo`00
?03oool00`000000oooo0?ooo`2j000000<0oooo00<000000?ooo`3oool08@3oool002X0oooo0`00
00030?ooo`030000003oool0oooo00<000001P3oool00`000000oooo0?ooo`2j000000<0oooo00<0
00000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003o
ool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0[000001<06ATI?P00000C01TI6B/00000
0`3oool00`000000oooo0?ooo`0Q0?ooo`008`3oool400000080oooo00D000000?ooo`3oool0oooo
000000040?ooo`050000003oool0oooo0?ooo`0000001@3oool2000000030?ooo`000000000002D0
00006@0I6ATj000001T06ATI9`0000020?ooo`8000008`3oool002T0oooo00D000000?ooo`3oool0
oooo000000040?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02D0
00007`0I6ATb000001l06ATI9@0000030?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000
003oool0oooo0?ooo`000000103oool010000000oooo0000000000060?ooo`030000003oool0oooo
028000008`0I6AT`000002<06ATI8P0000030?ooo`030000003oool0oooo0240oooo000Y0?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
02000000500I6AT?03<c<`H06ATI:000000601TI6@l0<c<c500I6ATP000000<0oooo00<000000?oo
o`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`0N000001<06ATI5P0c<c<401TI6B@00000100I6ATF
03<c<a<06ATI7P0000030?ooo`030000003oool0oooo0240oooo000Z0?ooo`<000001P3oool30000
00H0oooo00<000000?ooo`3oool07@00000A01TI6A/0<c<c0`0I6ATR000000<06ATI6`0c<c<A01TI
6Ad000000`3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`0L00000100
6ATI7`0c<c<201TI6B0000000P0I6ATO03<c<a006ATI700000030?ooo`030000003oool0oooo0240
oooo000Z0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool06P00000@01TI6A40<c<c3@1<C4`503<c<`806ATI7000000201TI6@D0<c<c
3@1<C4`A03<c<a006ATI6P0000030?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003o
ool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01T00000
3`0I6AT?03<c<aD0C4a<0`0c<c<00`0I6AT000000000000H0000000401TI6@0c<c<0<c<c03<c<aD0
C4a<3`0c<c<?01TI6AT000000`3oool00`000000oooo0?ooo`0Q0?ooo`008`3oool400000080oooo
00D000000?ooo`3oool0oooo000000040?ooo`D000001@3oool2000000030?ooo`000000000001H0
00003P0I6AT@03<c<aL0C4a<0`0c<c<00`0I6AT000000000000F0000000401TI6@0c<c<0<c<c03<c
<aL0C4a<400c<c<>01TI6AP000000P3oool2000002<0oooo000Y0?ooo`050000003oool0oooo0?oo
o`000000103oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo01H000003`0I6AT>
03<c<`l0C4a<2@1VIVH504a<C00303<c<`0I6AT06ATI01@000000P0I6AT00`0c<c<0C4a<04a<C003
04a<C0T0IVIV3`1<C4`>03<c<`l06ATI5P0000030?ooo`030000003oool0oooo0240oooo000Y0?oo
o`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo000000060?ooo`030000003oool0
oooo01H000003P0I6AT>03<c<``0C4a<4@1VIVH204a<C00303<c<`0I6AT0000001<0000000@06ATI
03<c<`1<C4`0C4a<4@1VIVH<04a<C0h0<c<c3P0I6ATF000000<0oooo00<000000?ooo`3oool08@3o
ool002T0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0000000H0oooo00<0
00000?ooo`3oool05@00000>01TI6@h0<c<c2P1<C4`F06IVIP80C4a<00<0<c<c0000000000004000
00000`0c<c<0C4a<04a<C00F06IVIPX0C4a<3P0c<c<?01TI6A@000000`3oool00`000000oooo0?oo
o`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000H0oooo0P0000060?ooo`030000003o
ool0oooo01@000003P0I6AT=03<c<`/0C4a<2@1VIVH=07moO`<0IVIV00<0C4a<03<c<`0I6AT03P00
00000`0I6AT0<c<c04a<C00306IVIPd0Ogmo2@1VIVH;04a<C0d0<c<c3P0I6ATD000000<0oooo00<0
00000?ooo`3oool08@3oool002X0oooo0`0000080?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool04`00000>01TI6@d0<c<c2P1<C4`806IVIPT0Ogmo1P2IVIT407moO`0306IVIP1<C4`0
6ATI00h0000000<06ATI04a<C01VIVH0101oOgl609VIV@T0Ogmo201VIVH:04a<C0d0<c<c3P0I6ATC
000000<0oooo00<000000?ooo`3oool08@3oool003`0oooo00<000000?ooo`3oool04P00000?01TI
6@`0<c<c2P1<C4`806IVIPH0Ogmo3P2IVIT0101oOgl0IVIV04a<C00I6AT=0000000304a<C01VIVH0
Ogmo00h0VIVI1P1oOgl806IVIPX0C4a<3@0c<c<>01TI6A8000000`3oool00`000000oooo0?ooo`0Q
0?ooo`00?03oool00`000000oooo0?ooo`0A000000l06ATI300c<c<:04a<C0P0IVIV1P1oOgl509VI
V@X0/k>c0P2IVIT00`1VIVH0C4a<0000000;0000000404a<C01VIVH0VIVI09VIV@X0/k>c1@2IVIT6
07moO`P0IVIV2P1<C4`<03<c<`l06ATI4@0000030?ooo`030000003oool0oooo0240oooo000Z0?oo
o`<000000`3oool00`000000oooo00000004000000D0oooo00<000000?ooo`3oool04@00000=01TI
6@d0<c<c2@1<C4`806IVIPH0Ogmo1@2IVIT50;>c/`L0c<c<0P2c/k<0102IVIT0IVIV04a<C00I6AT9
0000000304a<C01VIVH0VIVI0080/k>c1`3<c<`50;>c/`D0VIVI1P1oOgl806IVIPT0C4a<3@0c<c<>
01TI6A0000000`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`3oool01`3oool2000000030?ooo`000000000000h000003P0I6AT<
03<c<`X0C4a<1`1VIVH507moO`D0VIVI102c/k<60<c<c0D0i^KV0P3<c<`209VIV@0303<c<`000000
000000H0000000<0<c<c09VIV@2IVIT00P3<c<`50>KViPH0c<c<102c/k<509VIV@D0Ogmo1`1VIVH:
04a<C0`0<c<c3P0I6AT@00000080oooo0P00000S0?ooo`008`3oool400000080oooo00D000000?oo
o`3oool0oooo000000050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04000000>
01TI6@`0<c<c2@1<C4`806IVIPD0Ogmo102IVIT40;>c/`<0c<c<103Vi^H60?ooo`040>KViP3<c<`0
c<c<09VIV@P0000000@0C4a<0<c<c03<c<`0i^KV1P3oool40>KViP<0c<c<102c/k<509VIV@D0Ogmo
1`1VIVH904a<C0d0<c<c3P0I6AT?000000<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`8000001P3oool00`000000oooo0?ooo`0?000000h06ATI
3@0c<c<904a<C0L0IVIV1@1oOgl409VIV@@0/k>c0P3<c<`30>KViP`0oooo00<0i^KV04a<C0000000
1P0000000`3<c<`0oooo0?ooo`0:0?ooo`<0i^KV0P3<c<`40;>c/`@0VIVI1@1oOgl806IVIPT0C4a<
300c<c<>01TI6@l000000`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?oo
o`3oool0000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>000000h06ATI
3@0c<c<904a<C0L0IVIV1@1oOgl409VIV@@0/k>c0`3<c<`20>KViPh0oooo00<0/k>c000000000000
100000000`2c/k<0oooo0?ooo`0<0?ooo`80i^KV0`3<c<`40;>c/`@0VIVI1@1oOgl706IVIPT0C4a<
3@0c<c<>01TI6@h000000`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?oo
o`3oool0000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>000000h06ATI
3@0c<c<904a<C0H0IVIV1P1oOgl409VIV@<0/k>c0`3<c<`20>KViQ00oooo00<0<c<c000000000000
0`00000@0?ooo`80i^KV103<c<`20;>c/`@0VIVI1P1oOgl706IVIPT0C4a<300c<c<?01TI6@d00000
0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo
00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00d000003`0I6AT=03<c<`T0
C4a<1P1VIVH607moO`@0VIVI0`2c/k<30<c<c0030>KViP3oool0oooo0100oooo00D0<c<c00000000
0000000003<c<`0A0?ooo`80i^KV0`3<c<`30;>c/`@0VIVI1@1oOgl706IVIPT0C4a<3@0c<c<>01TI
6@d000000`3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000H0oooo0`0000060?ooo`03
0000003oool0oooo00d000003P0I6AT=03<c<`T0C4a<1`1VIVH507moO`@0VIVI0`2c/k<30<c<c080
i^KV4P3oool0100c<c<000000000000c<c<B0?ooo`80i^KV0`3<c<`30;>c/`@0VIVI1@1oOgl706IV
IPT0C4a<3@0c<c<>01TI6@d000000`3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000
oooo0?ooo`0=000000h06ATI300c<c<:04a<C0L0IVIV1@1oOgl409VIV@<0/k>c0`3<c<`20>KViQ@0
oooo00<000000?ooo`3oool04P3oool20>KViP<0c<c<0`2c/k<409VIV@D0Ogmo1P1VIVH:04a<C0d0
<c<c3P0I6AT<000000<0oooo00<000000?ooo`3oool08@3oool003<0oooo0`0000060?ooo`030000
003oool0oooo00`000003P0I6AT=03<c<`T0C4a<1`1VIVH507moO`@0VIVI0`2c/k<30<c<c080i^KV
:P3oool20>KViP<0c<c<0`2c/k<409VIV@D0Ogmo1`1VIVH904a<C0d0<c<c3P0I6AT<000000<0oooo
00<000000?ooo`3oool08@3oool00380oooo00D000000?ooo`3oool0oooo000000050?ooo`800000
00<0oooo0000000000002P00000>01TI6@d0<c<c2@1<C4`706IVIPD0Ogmo102IVIT30;>c/`<0c<c<
0P3Vi^HZ0?ooo`80i^KV0`3<c<`30;>c/`@0VIVI1@1oOgl706IVIPT0C4a<3@0c<c<>01TI6@`00000
0P3oool2000002<0oooo000b0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo
0?ooo`0<000000h06ATI3@0c<c<904a<C0L0IVIV1@1oOgl409VIV@<0/k>c0`3<c<`20>KViRX0oooo
0P3Vi^H30<c<c0<0/k>c102IVIT507moO`L0IVIV2@1<C4`=03<c<`h06ATI300000030?ooo`030000
003oool0oooo0240oooo000b0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo
0?ooo`0<000000h06ATI3@0c<c<904a<C0L0IVIV1@1oOgl409VIV@<0/k>c0`3<c<`20>KViRX0oooo
0P3Vi^H30<c<c0<0/k>c102IVIT507moO`L0IVIV2@1<C4`=03<c<`h06ATI300000030?ooo`030000
003oool0oooo0240oooo000b0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo
0?ooo`0=000000h06ATI300c<c<:04a<C0L0IVIV1@1oOgl409VIV@<0/k>c0`3<c<`20>KViQ@0oooo
00<000000?ooo`3oool04P3oool20>KViP<0c<c<0`2c/k<409VIV@D0Ogmo1P1VIVH:04a<C0d0<c<c
3P0I6AT<000000<0oooo00<000000?ooo`3oool08@3oool00380oooo00D000000?ooo`3oool0oooo
000000050?ooo`030000003oool0oooo00d000003P0I6AT<03<c<`X0C4a<1`1VIVH507moO`@0VIVI
0`2c/k<30<c<c080i^KV4`3oool2000001<0oooo0P3Vi^H30<c<c0<0/k>c102IVIT507moO`L0IVIV
2P1<C4`<03<c<`h06ATI3@0000030?ooo`030000003oool0oooo0240oooo000b0?ooo`050000003o
ool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0=000000l06ATI3@0c<c<904a<C0H0IVIV
1P1oOgl409VIV@<0/k>c0`3<c<`00`3Vi^H0oooo0?ooo`0?0?ooo`030<c<c00I6AT0000000800000
00<0<c<c0?ooo`3oool03`3oool20>KViP<0c<c<0P2c/k<509VIV@D0Ogmo1`1VIVH904a<C0`0<c<c
3`0I6AT=000000<0oooo00<000000?ooo`3oool08@3oool003<0oooo0`0000060?ooo`030000003o
ool0oooo00h000003P0I6AT=03<c<`T0C4a<1P1VIVH607moO`@0VIVI0`2c/k<30<c<c0<0i^KV3`3o
ool00`0I6AT0000000000003000000030<c<c03oool0oooo00`0oooo0`3Vi^H30<c<c0<0/k>c102I
VIT607moO`H0IVIV2P1<C4`<03<c<`l06ATI3@0000030?ooo`030000003oool0oooo0240oooo000l
0?ooo`030000003oool0oooo00h000003P0I6AT=03<c<`T0C4a<1`1VIVH507moO`@0VIVI102c/k<3
0<c<c080i^KV3P3oool00`2c/k<0000000000004000000030;>c/`3oool0oooo00`0oooo0P3Vi^H3
0<c<c0@0/k>c102IVIT507moO`L0IVIV2@1<C4`=03<c<`h06ATI3P0000030?ooo`030000003oool0
oooo0240oooo000Z0?ooo`<000000`3oool00`000000oooo00000004000000D0oooo00<000000?oo
o`3oool03`00000>01TI6@d0<c<c2@1<C4`706IVIPD0Ogmo1@2IVIT30;>c/`80c<c<0`3Vi^H<0?oo
o`030<c<c00c<c<0000000H0000000<0/k>c0?ooo`3oool02P3oool30>KViP80c<c<102c/k<409VI
V@D0Ogmo201VIVH904a<C0`0<c<c3P0I6AT?000000<0oooo00<000000?ooo`3oool08@3oool002T0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool04000000>01TI6@`0<c<c2@1<C4`806IVIPD0Ogmo102IVIT40;>c/`<0c<c<103Vi^H70?oo
o`80c<c<00<0<c<c0000000000001P0000000`0c<c<0c<c<0<c<c0070?ooo`@0i^KV0`3<c<`40;>c
/`@0VIVI1@1oOgl806IVIPT0C4a<300c<c<>01TI6A0000000`3oool00`000000oooo0?ooo`0Q0?oo
o`00:@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01P3oool20000
00030?ooo`000000000000h000003P0I6AT=03<c<`T0C4a<1`1VIVH607moO`@0VIVI102c/k<40<c<
c0@0i^KV0P3oool20>KViP040<c<c02IVIT0Ogmo03<c<`T0000000<0Ogmo09VIV@3<c<`00P3Vi^H2
0?ooo`@0i^KV103<c<`40;>c/`@0VIVI1P1oOgl706IVIPX0C4a<300c<c<>01TI6A0000000P3oool2
000002<0oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001P3oool2000000H0oooo00<00000
0?ooo`3oool04@00000>01TI6@`0<c<c2P1<C4`706IVIPH0Ogmo1@2IVIT50;>c/`P0c<c<00@0/k>c
09VIV@1VIVH0C4a<2P000000101<C4`0IVIV09VIV@2c/k<80<c<c0D0/k>c1@2IVIT607moO`L0IVIV
2P1<C4`=03<c<`h06ATI400000030?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003o
ool0oooo0?ooo`000000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01400000
3P0I6AT=03<c<`X0C4a<1`1VIVH707moO`D0VIVI2`2c/k<00`2IVIT0Ogmo04a<C00<0000000304a<
C01oOgl0VIVI00/0/k>c1@2IVIT707moO`L0IVIV2P1<C4`=03<c<`h06ATI4@0000030?ooo`030000
003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo018000003`0I6AT<03<c<`X0C4a<201VIVH607moO`L0VIVI
102c/k<309VIV@0407moO`1VIVH0<c<c01TI6@d0000000<0<c<c06IVIP1oOgl00`2IVIT40;>c/`L0
VIVI1P1oOgl806IVIPX0C4a<3@0c<c<>01TI6A8000000`3oool00`000000oooo0?ooo`0Q0?ooo`00
:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000050?oo
o`030000003oool0oooo01<000003P0I6AT=03<c<`X0C4a<201VIVH807moO`P0VIVI0`1oOgl00`1V
IVH0<c<c01TI6@0>0000000301TI6@0c<c<0IVIV00<0Ogmo202IVIT807moO`P0IVIV2P1<C4`=03<c
<`h06ATI4`0000030?ooo`030000003oool0oooo0240oooo000Z0?ooo`<000001P3oool3000000H0
oooo00<000000?ooo`3oool05000000>01TI6@d0<c<c2`1<C4`806IVIPl0Ogmo0P1VIVH00`1<C4`0
6ATI0000000?0000000401TI6@1<C4`0IVIV06IVIPl0Ogmo201VIVH;04a<C0d0<c<c3P0I6ATD0000
00<0oooo00<000000?ooo`3oool08@3oool003`0oooo00<000000?ooo`3oool05@00000?01TI6@d0
<c<c2P1<C4`:06IVIPX0Ogmo0P1VIVH204a<C00303<c<`00000000000100000000<06ATI04a<C01<
C4`00P1VIVH:07moO`X0IVIV2P1<C4`=03<c<`l06ATI5@0000030?ooo`030000003oool0oooo0240
oooo000Z0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool05P00000>01TI6@h0<c<c2P1<C4`C06IVIP80C4a<0P0c<c<D00000080<c<c
0P1<C4`C06IVIPX0C4a<3P0c<c<>01TI6AH000000`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3o
ool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0F000000l06ATI3P0c<c<<04a<C0h0IVIV0`1<C4`00`0c<c<06ATI01TI6@0D000000806ATI
00@0<c<c04a<C01<C4`0C4a<3P1VIVH<04a<C0h0<c<c3`0I6ATF000000<0oooo00<000000?ooo`3o
ool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`D000001@3oool200000003
0?ooo`000000000001H000003P0I6AT>03<c<a00C4a<101VIVH704a<C00303<c<`0I6AT0000001L0
000000<06ATI03<c<`1<C4`01P1<C4`406IVIQ00C4a<3P0c<c<>01TI6AP000000P3oool2000002<0
oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool010000000oooo0?ooo`0000060?oo
o`030000003oool0oooo01P00000400I6AT?03<c<aD0C4a<0`0c<c<00`0I6AT000000000000H0000
000401TI6@0c<c<0<c<c03<c<aD0C4a<3`0c<c<@01TI6AP000000`3oool00`000000oooo0?ooo`0Q
0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`0000001P3oool0
0`000000oooo0?ooo`0J000001006ATI400c<c<?04a<C0@0<c<c0P0I6ATL000000806ATI100c<c<?
04a<C100<c<c400I6ATJ000000<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?oo
o`3oool0oooo000000050?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool07000000?
01TI6A<0<c<c1`1<C4`703<c<`0301TI6@000000000001h0000000<06ATI03<c<`0c<c<01@0c<c<7
04a<C1<0<c<c3`0I6ATL000000<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?oo
o`3oool0oooo000000060?ooo`8000001P3oool00`000000oooo0?ooo`0M000001406ATI6`0c<c<3
01TI6B8000000`0I6ATK03<c<a406ATI7@0000030?ooo`030000003oool0oooo0240oooo000Z0?oo
o`<00000203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01h000004@0I6ATH03<c
<`<06ATI9P00000301TI6AP0<c<c4@0I6ATN000000<0oooo00<000000?ooo`3oool08@3oool003`0
oooo00<000000?ooo`3oool08000000C01TI6A40<c<c1@0I6ATX000000D06ATI4@0c<c<C01TI6B00
00000`3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`0R000001H06ATI
1`0c<c<801TI6B`00000200I6AT703<c<aH06ATI8P0000030?ooo`030000003oool0oooo0240oooo
000Z0?ooo`<000000`3oool00`000000oooo0?ooo`03000000H0oooo00<000000?ooo`3oool09000
000P01TI6C800000800I6ATT000000<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000001@3oool2000000030?oo
o`000000000002@000007@0I6ATd000001d06ATI9P0000020?ooo`8000008`3oool002T0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000
oooo0?ooo`0Z000001@06ATI?P00000D01TI6BX000000`3oool00`000000oooo0?ooo`0Q0?ooo`00
:@3oool01@000000oooo0?ooo`3oool0000000@0oooo0P0000020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0;P00000=01TI6D@000003@0I6AT^000000<0oooo00<000000?ooo`3o
ool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003oool000000000
00H0oooo00<000000?ooo`3oool0^P0000030?ooo`030000003oool0oooo0240oooo000Y0?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0;X000000`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool00000
00@0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo000000P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01P3oool010000000oooo0?ooo`00000S0?ooo`00:P3oool3000000H0oooo0`00
00060?oool4000008`3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool008h0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`00
0000FP3oool008l0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0C0?ooo`050000
003oool0oooo0?ooo`000000F@3oool006d0oooo100000040?ooo`8000003`3oool00`000000oooo
0?ooo`030?ooo`050000003oool0oooo0000003oool01@0000040?ooo`@000003P3oool00`000000
oooo00000004000000<0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool00000
00<0oooo00<000000?ooo`3oool00`00001D0?ooo`00K03oool00`000000oooo0?ooo`020?ooo`07
0000003oool0oooo0?ooo`000000oooo000000050?ooo`@000001@3oool00`000000oooo0?ooo`03
0?ooo`060000003oool0oooo0000003oool000001`3oool010000000oooo0?ooo`0000060?ooo`@0
00001@3oool00`000000oooo000000050?ooo`070000003oool000000?ooo`000000oooo00000005
0?ooo`030000003oool0000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`1A
0?ooo`00K03oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000d0oooo00<00000
0?ooo`3oool00`3oool01`000000oooo0?ooo`3oool000000?ooo`0000001P3oool00`000000oooo
0?ooo`02000000h0oooo00@000000?ooo`3oool000001@3oool300000080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo000000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0D@3oool006`0oooo00<000000?ooo`3oool01P3oool4000000@0oooo100000050?ooo`030000
003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`8000001@3oool01@000000
oooo0000003oool0000000@0oooo100000050?ooo`040000003oool0oooo0?ooo`8000000P3oool0
1`000000oooo0000003oool000000?ooo`0000001@3oool00`000000oooo000000040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0D@3oool006`0oooo00<000000?ooo`3oool01P3o
ool010000000oooo0?ooo`00000=0?ooo`@000000P3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool00`3oool2000000030?ooo`000000oooo00`0oooo00<000000?ooo`3o
ool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo100000020?ooo`030000003oool00000
00@0oooo1@00001D0?ooo`00K03oool00`000000oooo0?ooo`070?ooo`030000003oool0000000d0
oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo00D000000?ooo`3oool0oooo0000
000F0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool02@000000oooo0?oo
o`3oool000000?ooo`000000oooo000000050?ooo`030000003oool0oooo05D0oooo001/0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2000000d0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000005`3oool2000000<0oooo00<00000
0?ooo`3oool01@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`1E0?ooo`00K@3oool4000001D0oooo100000020?ooo`030000003oool0
oooo00<0oooo0`00000J0?ooo`<00000203oool400000080oooo00<000000?ooo`3oool01@3oool5
000005<0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {128.5, 0}} -> {-1.05454, -0.576335, \
0.0073487, 0.0073487}, {{7.375, 279.562}, {97.0625, 3}} -> {-3.37349, \
-1.68945, 0.021556, 0.021556}, {{95.8125, 204.688}, {125.438, 101.938}} -> \
{-9.07638, -0.38771, 0.0936864, 0.0936864}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          RowBox[{
            TagBox[
              RowBox[{
                InterpretationBox["\<\"14.1\"\>",
                  14.067166666666648,
                  AutoDelete->True], " ", "Minute"}],
              (NumberForm[ #, 3]&)], ",", "\<\"focus\"\>"}], "}"}], ",", 
        RowBox[{"{", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    TagBox[
                      RowBox[{
                        InterpretationBox["\<\"2.97\"\>",
                          2.9666666666666668,
                          AutoDelete->True], " ", "Minute"}],
                      (NumberForm[ #, 3]&)], ",", "\<\"focus\"\>"}], "}"}], 
                ",", 
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{
                        
                        TagBox[\(\[SkeletonIndicator]  
                            ContourGraphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], ",", 
                        
                        TagBox[\(\[SkeletonIndicator]  
                            Graphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], 
                        ",", \({0.`, 361.03732767916574`}\)}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        
                        TagBox[\(\[SkeletonIndicator]  
                            ContourGraphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], ",", 
                        
                        TagBox[\(\[SkeletonIndicator]  
                            Graphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], 
                        ",", \({\(-4.127868011057157`\), 
                          3.0360360930695`}\)}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        TagBox[\(\[SkeletonIndicator]  
                            ContourGraphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], ",", 
                        
                        TagBox[\(\[SkeletonIndicator]  
                            Graphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], 
                        ",", \({\(-52.40953425630418`\), 
                          62.05212896909162`}\)}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        
                        TagBox[\(\[SkeletonIndicator]  
                            ContourGraphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], ",", 
                        
                        TagBox[\(\[SkeletonIndicator]  
                            Graphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], 
                        ",", \({\(-27.905703651565222`\), 
                          359.8590282643122`}\)}], "}"}]}], "}"}]}], "}"}], 
            ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    TagBox[
                      RowBox[{
                        InterpretationBox["\<\"8.04\"\>",
                          8.0376666666667003,
                          AutoDelete->True], " ", "Minute"}],
                      (NumberForm[ #, 3]&)], ",", "\<\"focus\"\>"}], "}"}], 
                ",", 
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{
                        
                        TagBox[\(\[SkeletonIndicator]  
                            ContourGraphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], ",", 
                        
                        TagBox[\(\[SkeletonIndicator]  
                            Graphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], 
                        ",", \({0.`, 388.7222354175455`}\)}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        
                        TagBox[\(\[SkeletonIndicator]  
                            ContourGraphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], ",", 
                        
                        TagBox[\(\[SkeletonIndicator]  
                            Graphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], 
                        ",", \({\(-0.5510958238519903`\), 
                          4.344945854933619`}\)}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        
                        TagBox[\(\[SkeletonIndicator]  
                            ContourGraphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], ",", 
                        
                        TagBox[\(\[SkeletonIndicator]  
                            Graphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], 
                        ",", \({\(-20.610446294743305`\), 
                          70.21633256390868`}\)}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        
                        TagBox[\(\[SkeletonIndicator]  
                            ContourGraphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], ",", 
                        
                        TagBox[\(\[SkeletonIndicator]  
                            Graphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], 
                        ",", \({0.`, 435.9544644940008`}\)}], "}"}]}], 
                  "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    TagBox[
                      RowBox[{
                        InterpretationBox["\<\"3.06\"\>",
                          3.0625,
                          AutoDelete->True], " ", "Minute"}],
                      (NumberForm[ #, 3]&)], ",", "\<\"focus\"\>"}], "}"}], 
                ",", 
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{
                        
                        TagBox[\(\[SkeletonIndicator]  
                            ContourGraphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], ",", 
                        
                        TagBox[\(\[SkeletonIndicator]  
                            Graphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], 
                        ",", \({0.`, 415.49040223235613`}\)}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        
                        TagBox[\(\[SkeletonIndicator]  
                            ContourGraphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], ",", 
                        
                        TagBox[\(\[SkeletonIndicator]  
                            Graphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], 
                        ",", \({\(-4.127868011057157`\), 
                          3.0360360930695`}\)}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        
                        TagBox[\(\[SkeletonIndicator]  
                            ContourGraphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], ",", 
                        
                        TagBox[\(\[SkeletonIndicator]  
                            Graphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], 
                        ",", \({0.`, 104.3033695210299`}\)}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        
                        TagBox[\(\[SkeletonIndicator]  
                            ContourGraphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], ",", 
                        
                        TagBox[\(\[SkeletonIndicator]  
                            Graphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], 
                        ",", \({0.`, 519.9006269914076`}\)}], "}"}]}], 
                  "}"}]}], "}"}]}], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[TextData[{
  StyleBox["Saved as:",
    FontWeight->"Bold"],
  " ",
  "sine-n=0-2Pion5-C-sgone-all-bw.eps (then hacked in Illustrator)"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(With[{\[Alpha] = 2  \[Pi]/5}, 
        Table[PlotOTFAxialSlice[\[Theta], \[Alpha], 
            niceplotstyle \[Rule] contour, ContourLines \[Rule] False, 
            ColorFunction \[Rule] rainbow, 
            apodisation \[Rule] sine], {\[Theta], 0, \[Pi]/2, \[Pi]/4}]]\  // 
      nicetiming\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44967 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.274445 0.47619 [
[ 0 0 0 0 ]
[ 1 .44967 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.109925 0.97619 0.438964 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.172746 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -24.6875 -5.59375 ]
[-0.0125 .02851 0 5.59375 ]
[-0.0125 .07659 -24.6875 -5.59375 ]
[-0.0125 .07659 0 5.59375 ]
[-0.0125 .12467 -24.6875 -5.59375 ]
[-0.0125 .12467 0 5.59375 ]
[-0.0125 .17275 -9.5 -5.59375 ]
[-0.0125 .17275 0 5.59375 ]
[-0.0125 .22082 -17.75 -5.59375 ]
[-0.0125 .22082 0 5.59375 ]
[-0.0125 .2689 -17.75 -5.59375 ]
[-0.0125 .2689 0 5.59375 ]
[-0.0125 .31698 -17.75 -5.59375 ]
[-0.0125 .31698 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 .34549 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35799 -47.7188 0 ]
[.5 .35799 47.7188 11.375 ]
[ 0 0 0 0 ]
[ 1 .34549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
gsave
-0.0125 .02851 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .07659 m
.00625 .07659 L
s
gsave
-0.0125 .07659 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .12467 m
.00625 .12467 L
s
gsave
-0.0125 .12467 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17275 m
.00625 .17275 L
s
gsave
-0.0125 .17275 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22082 m
.00625 .22082 L
s
gsave
-0.0125 .22082 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2689 m
.00625 .2689 L
s
gsave
-0.0125 .2689 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31698 m
.00625 .31698 L
s
gsave
-0.0125 .31698 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04053 m
.00375 .04053 L
s
0 .05255 m
.00375 .05255 L
s
0 .06457 m
.00375 .06457 L
s
0 .08861 m
.00375 .08861 L
s
0 .10063 m
.00375 .10063 L
s
0 .11265 m
.00375 .11265 L
s
0 .13669 m
.00375 .13669 L
s
0 .14871 m
.00375 .14871 L
s
0 .16073 m
.00375 .16073 L
s
0 .18476 m
.00375 .18476 L
s
0 .19678 m
.00375 .19678 L
s
0 .2088 m
.00375 .2088 L
s
0 .23284 m
.00375 .23284 L
s
0 .24486 m
.00375 .24486 L
s
0 .25688 m
.00375 .25688 L
s
0 .28092 m
.00375 .28092 L
s
0 .29294 m
.00375 .29294 L
s
0 .30496 m
.00375 .30496 L
s
0 .0165 m
.00375 .0165 L
s
0 .00448 m
.00375 .00448 L
s
0 .329 m
.00375 .329 L
s
0 .34101 m
.00375 .34101 L
s
.25 Mabswid
0 0 m
0 .34549 L
s
.01923 .33924 m
.01923 .34549 L
s
.25962 .33924 m
.25962 .34549 L
s
.5 .33924 m
.5 .34549 L
s
.74038 .33924 m
.74038 .34549 L
s
.98077 .33924 m
.98077 .34549 L
s
.125 Mabswid
.06731 .34174 m
.06731 .34549 L
s
.11538 .34174 m
.11538 .34549 L
s
.16346 .34174 m
.16346 .34549 L
s
.21154 .34174 m
.21154 .34549 L
s
.30769 .34174 m
.30769 .34549 L
s
.35577 .34174 m
.35577 .34549 L
s
.40385 .34174 m
.40385 .34549 L
s
.45192 .34174 m
.45192 .34549 L
s
.54808 .34174 m
.54808 .34549 L
s
.59615 .34174 m
.59615 .34549 L
s
.64423 .34174 m
.64423 .34549 L
s
.69231 .34174 m
.69231 .34549 L
s
.78846 .34174 m
.78846 .34549 L
s
.83654 .34174 m
.83654 .34549 L
s
.88462 .34174 m
.88462 .34549 L
s
.93269 .34174 m
.93269 .34549 L
s
.25 Mabswid
0 .34549 m
1 .34549 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .07659 m
1 .07659 L
s
.99375 .12467 m
1 .12467 L
s
.99375 .17275 m
1 .17275 L
s
.99375 .22082 m
1 .22082 L
s
.99375 .2689 m
1 .2689 L
s
.99375 .31698 m
1 .31698 L
s
.125 Mabswid
.99625 .04053 m
1 .04053 L
s
.99625 .05255 m
1 .05255 L
s
.99625 .06457 m
1 .06457 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10063 m
1 .10063 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .13669 m
1 .13669 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .16073 m
1 .16073 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .19678 m
1 .19678 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .23284 m
1 .23284 L
s
.99625 .24486 m
1 .24486 L
s
.99625 .25688 m
1 .25688 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29294 m
1 .29294 L
s
.99625 .30496 m
1 .30496 L
s
.99625 .0165 m
1 .0165 L
s
.99625 .00448 m
1 .00448 L
s
.99625 .329 m
1 .329 L
s
.99625 .34101 m
1 .34101 L
s
.25 Mabswid
1 0 m
1 .34549 L
s
gsave
.5 .35799 -108.719 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.375 translate 1 -1 scale
63.000 12.312 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cx) show
77.938 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
85.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
102.625 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
111.250 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
120.438 12.312 moveto
(H) show
123.625 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
129.125 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
133.812 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
142.625 12.312 moveto
(L) show
145.812 12.312 moveto
(\\220) show
148.938 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
154.438 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .34549 L
0 .34549 L
closepath
clip
newpath
.8 0 1 r
.01923 .33885 m
.98077 .33885 L
.98077 .00664 L
.01923 .00664 L
F
.32 0 1 r
.25623 .03184 m
.263 .03043 L
.26977 .02926 L
.27654 .02831 L
.28332 .02758 L
.29009 .02708 L
.29686 .0268 L
.30363 .02675 L
.3104 .02693 L
.31717 .02736 L
.32394 .02804 L
.33072 .029 L
.33749 .03027 L
.34426 .03194 L
.35103 .03275 L
.35394 .03322 L
.3578 .03423 L
.36457 .03635 L
.37134 .03919 L
.37811 .04402 L
.38489 .04447 L
.39093 .04651 L
.39166 .04689 L
.39843 .05156 L
.4052 .05554 L
.41197 .05805 L
.4147 .0598 L
.41874 .06432 L
.42551 .06814 L
.43229 .07238 L
.43277 .07308 L
.43906 .07965 L
.44583 .08389 L
.44744 .08637 L
.4526 .09205 L
.45937 .09861 L
.46015 .09966 L
.46614 .10582 L
.47028 .11295 L
.47291 .11642 L
.47827 .12624 L
.47969 .12822 L
.48571 .13953 L
.48646 .14056 L
.4929 .15281 L
.49323 .15297 L
.49988 .1661 L
.49988 .17939 L
.49323 .19253 L
.4929 .19268 L
.48646 .20493 L
.48571 .20597 L
.47969 .21727 L
.47827 .21925 L
.47291 .22907 L
.47028 .23254 L
.46614 .23967 L
.46015 .24583 L
.45937 .24688 L
.4526 .25344 L
.44744 .25912 L
.44583 .2616 L
.43906 .26584 L
.43277 .27241 L
.43229 .27311 L
.42551 .27735 L
.41874 .28117 L
.4147 .28569 L
.41197 .28744 L
.4052 .28995 L
.39843 .29393 L
.39166 .29861 L
.39093 .29898 L
.38489 .30102 L
.37811 .30147 L
.37134 .3063 L
.36457 .30914 L
.3578 .31126 L
.35394 .31227 L
.35103 .31274 L
.34426 .31355 L
.33749 .31522 L
.33072 .31649 L
.32394 .31745 L
.31717 .31814 L
.3104 .31856 L
.30363 .31874 L
.29686 .31869 L
.29009 .31841 L
.28332 .31791 L
.27654 .31719 L
.26977 .31624 L
.263 .31506 L
.25623 .31365 L
.25043 .31227 L
.24946 .31203 L
.24269 .3102 L
.23592 .30814 L
.22914 .30584 L
.22237 .30328 L
.2156 .30046 L
.21229 .29898 L
.20883 .29738 L
.20206 .29403 L
.19529 .29039 L
.18852 .28644 L
.1873 .28569 L
.18174 .28217 L
.17497 .27756 L
.1682 .27258 L
.16798 .27241 L
.16143 .2672 L
.15466 .26138 L
.15216 .25912 L
.14789 .25509 L
.14112 .24826 L
.13884 .24583 L
.13434 .24082 L
.12757 .23267 L
.12747 .23254 L
.1208 .22371 L
.11769 .21925 L
.11403 .21373 L
.10927 .20597 L
.10726 .20247 L
.10205 .19268 L
.10049 .18989 L
.0959 .17939 L
.0959 .1661 L
.10049 .1556 L
.10205 .15281 L
.10726 .14302 L
.10927 .13953 L
.11403 .13176 L
.11769 .12624 L
.1208 .12178 L
.12747 .11295 L
.12757 .11282 L
.13434 .10467 L
.13884 .09966 L
.14112 .09724 L
.14789 .0904 L
.15216 .08637 L
.15466 .08411 L
.16143 .07829 L
.16798 .07308 L
.1682 .07292 L
.17497 .06793 L
.18174 .06332 L
.1873 .0598 L
.18852 .05905 L
.19529 .0551 L
.20206 .05146 L
.20883 .04811 L
.21229 .04651 L
.2156 .04503 L
.22237 .04221 L
.22914 .03965 L
.23592 .03735 L
.24269 .03529 L
.24946 .03346 L
.25043 .03322 L
F
0 .16 1 r
.28332 .05841 m
.29009 .05645 L
.29686 .05477 L
.30363 .05336 L
.3104 .05221 L
.31717 .05132 L
.32394 .0507 L
.33072 .05033 L
.33749 .05022 L
.34426 .05037 L
.35103 .05079 L
.3578 .05147 L
.36457 .05242 L
.37134 .05364 L
.37811 .05513 L
.38489 .05696 L
.39166 .05918 L
.39351 .0598 L
.39843 .06159 L
.4052 .06423 L
.41197 .06769 L
.41874 .07195 L
.42226 .07308 L
.42551 .075 L
.43229 .08048 L
.43906 .08475 L
.44166 .08637 L
.44583 .0908 L
.4526 .09634 L
.4561 .09966 L
.45937 .10319 L
.46614 .10987 L
.46811 .11295 L
.47291 .11905 L
.47706 .12624 L
.47969 .12984 L
.48504 .13953 L
.48646 .14146 L
.49259 .15281 L
.49323 .15312 L
.49977 .1661 L
.49977 .17939 L
.49323 .19238 L
.49259 .19268 L
.48646 .20403 L
.48504 .20597 L
.47969 .21565 L
.47706 .21925 L
.47291 .22644 L
.46811 .23254 L
.46614 .23562 L
.45937 .2423 L
.4561 .24583 L
.4526 .24915 L
.44583 .25469 L
.44166 .25912 L
.43906 .26074 L
.43229 .26501 L
.42551 .27049 L
.42226 .27241 L
.41874 .27355 L
.41197 .2778 L
.4052 .28126 L
.39843 .2839 L
.39351 .28569 L
.39166 .28631 L
.38489 .28853 L
.37811 .29037 L
.37134 .29186 L
.36457 .29307 L
.3578 .29402 L
.35103 .2947 L
.34426 .29512 L
.33749 .29527 L
.33072 .29516 L
.32394 .2948 L
.31717 .29417 L
.3104 .29328 L
.30363 .29213 L
.29686 .29072 L
.29009 .28904 L
.28332 .28708 L
.27901 .28569 L
.27654 .28485 L
.26977 .28233 L
.263 .2795 L
.25623 .27637 L
.24946 .27292 L
.24851 .27241 L
.24269 .26912 L
.23592 .26497 L
.22914 .26044 L
.22728 .25912 L
.22237 .25549 L
.2156 .2501 L
.21062 .24583 L
.20883 .24423 L
.20206 .23783 L
.19688 .23254 L
.19529 .23083 L
.18852 .22317 L
.18529 .21925 L
.18174 .21474 L
.17535 .20597 L
.17497 .20542 L
.1682 .19505 L
.16675 .19268 L
.16143 .18423 L
.15925 .17939 L
.15925 .1661 L
.16143 .16127 L
.16675 .15281 L
.1682 .15044 L
.17497 .14007 L
.17535 .13953 L
.18174 .13075 L
.18529 .12624 L
.18852 .12232 L
.19529 .11466 L
.19688 .11295 L
.20206 .10766 L
.20883 .10126 L
.21062 .09966 L
.2156 .09539 L
.22237 .09 L
.22728 .08637 L
.22914 .08506 L
.23592 .08052 L
.24269 .07637 L
.24851 .07308 L
.24946 .07257 L
.25623 .06912 L
.263 .06599 L
.26977 .06317 L
.27654 .06064 L
.27901 .0598 L
F
0 .64 1 r
.33072 .07155 m
.33749 .07021 L
.34426 .06919 L
.35103 .06848 L
.3578 .06808 L
.36457 .068 L
.37134 .06823 L
.37811 .06878 L
.38489 .06966 L
.39166 .07087 L
.39843 .07244 L
.40087 .07308 L
.4052 .07437 L
.41197 .07666 L
.41874 .07931 L
.42551 .08244 L
.43229 .08618 L
.43272 .08637 L
.43906 .09009 L
.44583 .09591 L
.45197 .09966 L
.4526 .1002 L
.45937 .10673 L
.46599 .11295 L
.46614 .11316 L
.47291 .12127 L
.47593 .12624 L
.47969 .13126 L
.48442 .13953 L
.48646 .14227 L
.4923 .15281 L
.49323 .15326 L
.49967 .1661 L
.49967 .17939 L
.49323 .19223 L
.4923 .19268 L
.48646 .20323 L
.48442 .20597 L
.47969 .21423 L
.47593 .21925 L
.47291 .22422 L
.46614 .23233 L
.46599 .23254 L
.45937 .23876 L
.4526 .24529 L
.45197 .24583 L
.44583 .24958 L
.43906 .2554 L
.43272 .25912 L
.43229 .25931 L
.42551 .26305 L
.41874 .26618 L
.41197 .26883 L
.4052 .27112 L
.40087 .27241 L
.39843 .27305 L
.39166 .27462 L
.38489 .27583 L
.37811 .27671 L
.37134 .27726 L
.36457 .27749 L
.3578 .27741 L
.35103 .27701 L
.34426 .2763 L
.33749 .27528 L
.33072 .27394 L
.3244 .27241 L
.32394 .27228 L
.31717 .2703 L
.3104 .26798 L
.30363 .26532 L
.29686 .26229 L
.29051 .25912 L
.29009 .2589 L
.28332 .2551 L
.27654 .25089 L
.26977 .24623 L
.26922 .24583 L
.263 .2411 L
.25623 .23544 L
.25301 .23254 L
.24946 .2292 L
.24269 .22234 L
.23985 .21925 L
.23592 .21476 L
.22914 .2064 L
.22881 .20597 L
.22237 .19713 L
.21935 .19268 L
.2156 .18755 L
.21108 .17939 L
.21108 .1661 L
.2156 .15794 L
.21935 .15281 L
.22237 .14836 L
.22881 .13953 L
.22914 .13909 L
.23592 .13073 L
.23985 .12624 L
.24269 .12315 L
.24946 .11629 L
.25301 .11295 L
.25623 .11006 L
.263 .10439 L
.26922 .09966 L
.26977 .09926 L
.27654 .0946 L
.28332 .09039 L
.29009 .0866 L
.29051 .08637 L
.29686 .0832 L
.30363 .08017 L
.3104 .07751 L
.31717 .07519 L
.32394 .07321 L
.3244 .07308 L
F
0 1 .88 r
.35103 .08554 m
.3578 .08398 L
.36457 .0828 L
.37134 .08199 L
.37811 .08156 L
.38489 .08149 L
.39166 .08181 L
.39843 .0825 L
.4052 .08359 L
.41197 .08509 L
.41674 .08637 L
.41874 .08702 L
.42551 .0894 L
.43229 .09223 L
.43906 .09552 L
.44583 .09963 L
.44589 .09966 L
.4526 .10418 L
.45937 .10984 L
.46323 .11295 L
.46614 .11642 L
.47291 .12324 L
.47484 .12624 L
.47969 .13253 L
.48382 .13953 L
.48646 .143 L
.49201 .15281 L
.49323 .15341 L
.49956 .1661 L
.49956 .17939 L
.49323 .19208 L
.49201 .19268 L
.48646 .20249 L
.48382 .20597 L
.47969 .21296 L
.47484 .21925 L
.47291 .22225 L
.46614 .22907 L
.46323 .23254 L
.45937 .23565 L
.4526 .24131 L
.44589 .24583 L
.44583 .24586 L
.43906 .24997 L
.43229 .25326 L
.42551 .25609 L
.41874 .25847 L
.41674 .25912 L
.41197 .2604 L
.4052 .2619 L
.39843 .26299 L
.39166 .26369 L
.38489 .264 L
.37811 .26393 L
.37134 .2635 L
.36457 .26269 L
.3578 .26151 L
.35103 .25996 L
.34794 .25912 L
.34426 .25802 L
.33749 .25568 L
.33072 .25294 L
.32394 .24977 L
.31717 .24615 L
.31662 .24583 L
.3104 .24205 L
.30363 .23744 L
.29719 .23254 L
.29686 .23228 L
.29009 .22652 L
.28332 .22008 L
.2825 .21925 L
.27654 .21291 L
.27063 .20597 L
.26977 .2049 L
.263 .19596 L
.26069 .19268 L
.25623 .18673 L
.25211 .17939 L
.25211 .1661 L
.25623 .15876 L
.26069 .15281 L
.263 .14953 L
.26977 .14059 L
.27063 .13953 L
.27654 .13258 L
.2825 .12624 L
.28332 .12541 L
.29009 .11898 L
.29686 .11321 L
.29719 .11295 L
.30363 .10805 L
.3104 .10344 L
.31662 .09966 L
.31717 .09935 L
.32394 .09572 L
.33072 .09255 L
.33749 .08981 L
.34426 .08748 L
.34794 .08637 L
F
0 1 .4 r
.3578 .09958 m
.36457 .09719 L
.37134 .09526 L
.37811 .09378 L
.38489 .09273 L
.39166 .09212 L
.39843 .09195 L
.4052 .09222 L
.41197 .09293 L
.41874 .0941 L
.42551 .09576 L
.43229 .09792 L
.43688 .09966 L
.43906 .10065 L
.44583 .10395 L
.4526 .10789 L
.45937 .11269 L
.45974 .11295 L
.46614 .11917 L
.47291 .12503 L
.47373 .12624 L
.47969 .13369 L
.48324 .13953 L
.48646 .14369 L
.49173 .15281 L
.49323 .15356 L
.49947 .1661 L
.49947 .17939 L
.49323 .19194 L
.49173 .19268 L
.48646 .2018 L
.48324 .20597 L
.47969 .2118 L
.47373 .21925 L
.47291 .22046 L
.46614 .22633 L
.45974 .23254 L
.45937 .2328 L
.4526 .2376 L
.44583 .24154 L
.43906 .24484 L
.43688 .24583 L
.43229 .24758 L
.42551 .24973 L
.41874 .25139 L
.41197 .25256 L
.4052 .25328 L
.39843 .25354 L
.39166 .25337 L
.38489 .25276 L
.37811 .25172 L
.37134 .25023 L
.36457 .2483 L
.3578 .24591 L
.35759 .24583 L
.35103 .24304 L
.34426 .23967 L
.33749 .23575 L
.33257 .23254 L
.33072 .23125 L
.32394 .22613 L
.31717 .2203 L
.31605 .21925 L
.3104 .21369 L
.30363 .20621 L
.30343 .20597 L
.29686 .19772 L
.29321 .19268 L
.29009 .18864 L
.2846 .17939 L
.2846 .1661 L
.29009 .15685 L
.29321 .15281 L
.29686 .14777 L
.30343 .13953 L
.30363 .13929 L
.3104 .1318 L
.31605 .12624 L
.31717 .12519 L
.32394 .11936 L
.33072 .11424 L
.33257 .11295 L
.33749 .10974 L
.34426 .10582 L
.35103 .10245 L
.35759 .09966 L
F
.08 1 0 r
.36457 .11159 m
.37134 .10837 L
.37811 .10573 L
.38489 .10362 L
.39166 .10204 L
.39843 .10096 L
.4052 .10039 L
.41197 .10031 L
.41874 .10075 L
.42551 .10171 L
.43229 .10321 L
.43906 .1053 L
.44583 .10798 L
.4526 .11136 L
.45545 .11295 L
.45937 .11554 L
.46614 .12148 L
.47251 .12624 L
.47291 .12676 L
.47969 .13478 L
.48267 .13953 L
.48646 .14433 L
.49146 .15281 L
.49323 .1537 L
.49937 .1661 L
.49937 .17939 L
.49323 .19179 L
.49146 .19268 L
.48646 .20116 L
.48267 .20597 L
.47969 .21072 L
.47291 .21873 L
.47251 .21925 L
.46614 .22401 L
.45937 .22995 L
.45545 .23254 L
.4526 .23414 L
.44583 .23751 L
.43906 .24019 L
.43229 .24228 L
.42551 .24379 L
.41874 .24474 L
.41197 .24518 L
.4052 .2451 L
.39843 .24453 L
.39166 .24345 L
.38489 .24187 L
.37811 .23977 L
.37134 .23712 L
.36457 .2339 L
.36203 .23254 L
.3578 .23008 L
.35103 .2256 L
.34426 .22037 L
.34293 .21925 L
.33749 .21434 L
.33072 .20736 L
.32948 .20597 L
.32394 .19929 L
.31905 .19268 L
.31717 .19028 L
.31055 .17939 L
.31055 .1661 L
.31717 .15522 L
.31905 .15281 L
.32394 .1462 L
.32948 .13953 L
.33072 .13813 L
.33749 .13115 L
.34293 .12624 L
.34426 .12512 L
.35103 .11989 L
.3578 .11541 L
.36203 .11295 L
F
.56 1 0 r
.39166 .11176 m
.39843 .10971 L
.4052 .10826 L
.41197 .10738 L
.41874 .10707 L
.42551 .10733 L
.43229 .10818 L
.43906 .10964 L
.44583 .11175 L
.44915 .11295 L
.4526 .11459 L
.45937 .11822 L
.46614 .12343 L
.47078 .12624 L
.47291 .12853 L
.47969 .13579 L
.48211 .13953 L
.48646 .14493 L
.4912 .15281 L
.49323 .15384 L
.49928 .1661 L
.49928 .17939 L
.49323 .19165 L
.4912 .19268 L
.48646 .20056 L
.48211 .20597 L
.47969 .2097 L
.47291 .21696 L
.47078 .21925 L
.46614 .22206 L
.45937 .22728 L
.4526 .2309 L
.44915 .23254 L
.44583 .23374 L
.43906 .23585 L
.43229 .23731 L
.42551 .23816 L
.41874 .23842 L
.41197 .23811 L
.4052 .23723 L
.39843 .23578 L
.39166 .23373 L
.38843 .23254 L
.38489 .23107 L
.37811 .22776 L
.37134 .22374 L
.36499 .21925 L
.36457 .21893 L
.3578 .21325 L
.35103 .20653 L
.35051 .20597 L
.34426 .1986 L
.33987 .19268 L
.33749 .18957 L
.33152 .17939 L
.33152 .1661 L
.33749 .15592 L
.33987 .15281 L
.34426 .14689 L
.35051 .13953 L
.35103 .13896 L
.3578 .13224 L
.36457 .12656 L
.36499 .12624 L
.37134 .12175 L
.37811 .11773 L
.38489 .11442 L
.38843 .11295 L
F
1 .96 0 r
.42551 .11269 m
.43229 .11289 L
.43304 .11295 L
.43906 .11375 L
.44583 .11531 L
.4526 .11762 L
.45937 .12073 L
.46614 .1251 L
.46846 .12624 L
.47291 .13018 L
.47969 .13676 L
.48155 .13953 L
.48646 .1455 L
.49094 .15281 L
.49323 .15398 L
.4992 .1661 L
.4992 .17939 L
.49323 .19151 L
.49094 .19268 L
.48646 .19999 L
.48155 .20597 L
.47969 .20874 L
.47291 .21532 L
.46846 .21925 L
.46614 .22039 L
.45937 .22477 L
.4526 .22787 L
.44583 .23018 L
.43906 .23174 L
.43304 .23254 L
.43229 .2326 L
.42551 .2328 L
.42058 .23254 L
.41874 .23236 L
.41197 .23127 L
.4052 .22954 L
.39843 .22713 L
.39166 .224 L
.38489 .22007 L
.38363 .21925 L
.37811 .21529 L
.37134 .20948 L
.3678 .20597 L
.36457 .20248 L
.3578 .19396 L
.35689 .19268 L
.35103 .18424 L
.34869 .17939 L
.34869 .1661 L
.35103 .16125 L
.35689 .15281 L
.3578 .15153 L
.36457 .14301 L
.3678 .13953 L
.37134 .13601 L
.37811 .1302 L
.38363 .12624 L
.38489 .12542 L
.39166 .12149 L
.39843 .11836 L
.4052 .11595 L
.41197 .11422 L
.41874 .11313 L
.42058 .11295 L
F
1 .48 0 r
.4052 .12361 m
.41197 .12094 L
.41874 .11904 L
.42551 .11787 L
.43229 .11741 L
.43906 .11768 L
.44583 .11869 L
.4526 .12048 L
.45937 .12308 L
.46567 .12624 L
.46614 .12666 L
.47291 .1317 L
.47969 .13767 L
.48098 .13953 L
.48646 .14604 L
.49068 .15281 L
.49323 .15412 L
.49911 .1661 L
.49911 .17939 L
.49323 .19137 L
.49068 .19268 L
.48646 .19945 L
.48098 .20597 L
.47969 .20782 L
.47291 .21379 L
.46614 .21884 L
.46567 .21925 L
.45937 .22241 L
.4526 .22501 L
.44583 .22681 L
.43906 .22781 L
.43229 .22808 L
.42551 .22762 L
.41874 .22645 L
.41197 .22455 L
.4052 .22188 L
.39998 .21925 L
.39843 .21838 L
.39166 .21397 L
.38489 .20845 L
.38225 .20597 L
.37811 .20167 L
.37134 .19317 L
.371 .19268 L
.36457 .18306 L
.36293 .17939 L
.36293 .1661 L
.36457 .16243 L
.371 .15281 L
.37134 .15233 L
.37811 .14382 L
.38225 .13953 L
.38489 .13704 L
.39166 .13152 L
.39843 .12711 L
.39998 .12624 L
F
1 0 0 r
.41874 .12486 m
.42551 .12292 L
.43229 .12179 L
.43906 .12145 L
.44583 .1219 L
.4526 .12318 L
.45937 .12531 L
.46201 .12624 L
.46614 .1285 L
.47291 .13311 L
.47969 .13855 L
.48039 .13953 L
.48646 .14656 L
.49043 .15281 L
.49323 .15426 L
.49903 .1661 L
.49903 .17939 L
.49323 .19123 L
.49043 .19268 L
.48646 .19893 L
.48039 .20597 L
.47969 .20694 L
.47291 .21238 L
.46614 .21699 L
.46201 .21925 L
.45937 .22018 L
.4526 .22231 L
.44583 .22359 L
.43906 .22404 L
.43229 .2237 L
.42551 .22257 L
.41874 .22063 L
.41514 .21925 L
.41197 .21784 L
.4052 .21412 L
.39843 .2093 L
.39455 .20597 L
.39166 .20321 L
.38489 .19544 L
.38286 .19268 L
.37811 .18595 L
.37489 .17939 L
.37489 .1661 L
.37811 .15954 L
.38286 .15281 L
.38489 .15005 L
.39166 .14228 L
.39455 .13953 L
.39843 .13619 L
.4052 .13137 L
.41197 .12765 L
.41514 .12624 L
F
.32 0 1 r
.64897 .03275 m
.65574 .03194 L
.66251 .03027 L
.66928 .029 L
.67606 .02804 L
.68283 .02736 L
.6896 .02693 L
.69637 .02675 L
.70314 .0268 L
.70991 .02708 L
.71668 .02758 L
.72346 .02831 L
.73023 .02926 L
.737 .03043 L
.74377 .03184 L
.74957 .03322 L
.75054 .03346 L
.75731 .03529 L
.76408 .03735 L
.77086 .03965 L
.77763 .04221 L
.7844 .04503 L
.78771 .04651 L
.79117 .04811 L
.79794 .05146 L
.80471 .0551 L
.81148 .05905 L
.8127 .0598 L
.81826 .06332 L
.82503 .06793 L
.8318 .07292 L
.83202 .07308 L
.83857 .07829 L
.84534 .08411 L
.84784 .08637 L
.85211 .0904 L
.85888 .09724 L
.86116 .09966 L
.86566 .10467 L
.87243 .11282 L
.87253 .11295 L
.8792 .12178 L
.88231 .12624 L
.88597 .13176 L
.89073 .13953 L
.89274 .14302 L
.89795 .15281 L
.89951 .1556 L
.9041 .1661 L
.9041 .17939 L
.89951 .18989 L
.89795 .19268 L
.89274 .20247 L
.89073 .20597 L
.88597 .21373 L
.88231 .21925 L
.8792 .22371 L
.87253 .23254 L
.87243 .23267 L
.86566 .24082 L
.86116 .24583 L
.85888 .24826 L
.85211 .25509 L
.84784 .25912 L
.84534 .26138 L
.83857 .2672 L
.83202 .27241 L
.8318 .27258 L
.82503 .27756 L
.81826 .28217 L
.8127 .28569 L
.81148 .28644 L
.80471 .29039 L
.79794 .29403 L
.79117 .29738 L
.78771 .29898 L
.7844 .30046 L
.77763 .30328 L
.77086 .30584 L
.76408 .30814 L
.75731 .3102 L
.75054 .31203 L
.74957 .31227 L
.74377 .31365 L
.737 .31506 L
.73023 .31624 L
.72346 .31719 L
.71668 .31791 L
.70991 .31841 L
.70314 .31869 L
.69637 .31874 L
.6896 .31856 L
.68283 .31814 L
.67606 .31745 L
.66928 .31649 L
.66251 .31522 L
.65574 .31355 L
.64897 .31274 L
.64606 .31227 L
.6422 .31126 L
.63543 .30914 L
.62866 .3063 L
.62189 .30147 L
.61511 .30102 L
.60907 .29898 L
.60834 .29861 L
.60157 .29393 L
.5948 .28995 L
.58803 .28744 L
.5853 .28569 L
.58126 .28117 L
.57449 .27735 L
.56771 .27311 L
.56723 .27241 L
.56094 .26584 L
.55417 .2616 L
.55256 .25912 L
.5474 .25344 L
.54063 .24688 L
.53985 .24583 L
.53386 .23967 L
.52972 .23254 L
.52709 .22907 L
.52173 .21925 L
.52031 .21727 L
.51429 .20597 L
.51354 .20493 L
.5071 .19268 L
.50677 .19253 L
.50012 .17939 L
.50012 .1661 L
.50677 .15297 L
.5071 .15281 L
.51354 .14056 L
.51429 .13953 L
.52031 .12822 L
.52173 .12624 L
.52709 .11642 L
.52972 .11295 L
.53386 .10582 L
.53985 .09966 L
.54063 .09861 L
.5474 .09205 L
.55256 .08637 L
.55417 .08389 L
.56094 .07965 L
.56723 .07308 L
.56771 .07238 L
.57449 .06814 L
.58126 .06432 L
.5853 .0598 L
.58803 .05805 L
.5948 .05554 L
.60157 .05156 L
.60834 .04689 L
.60907 .04651 L
.61511 .04447 L
.62189 .04402 L
.62866 .03919 L
.63543 .03635 L
.6422 .03423 L
.64606 .03322 L
F
0 .16 1 r
.60834 .05918 m
.61511 .05696 L
.62189 .05513 L
.62866 .05364 L
.63543 .05242 L
.6422 .05147 L
.64897 .05079 L
.65574 .05037 L
.66251 .05022 L
.66928 .05033 L
.67606 .0507 L
.68283 .05132 L
.6896 .05221 L
.69637 .05336 L
.70314 .05477 L
.70991 .05645 L
.71668 .05841 L
.72099 .0598 L
.72346 .06064 L
.73023 .06317 L
.737 .06599 L
.74377 .06912 L
.75054 .07257 L
.75149 .07308 L
.75731 .07637 L
.76408 .08052 L
.77086 .08506 L
.77272 .08637 L
.77763 .09 L
.7844 .09539 L
.78938 .09966 L
.79117 .10126 L
.79794 .10766 L
.80312 .11295 L
.80471 .11466 L
.81148 .12232 L
.81471 .12624 L
.81826 .13075 L
.82465 .13953 L
.82503 .14007 L
.8318 .15044 L
.83325 .15281 L
.83857 .16127 L
.84075 .1661 L
.84075 .17939 L
.83857 .18423 L
.83325 .19268 L
.8318 .19505 L
.82503 .20542 L
.82465 .20597 L
.81826 .21474 L
.81471 .21925 L
.81148 .22317 L
.80471 .23083 L
.80312 .23254 L
.79794 .23783 L
.79117 .24423 L
.78938 .24583 L
.7844 .2501 L
.77763 .25549 L
.77272 .25912 L
.77086 .26044 L
.76408 .26497 L
.75731 .26912 L
.75149 .27241 L
.75054 .27292 L
.74377 .27637 L
.737 .2795 L
.73023 .28233 L
.72346 .28485 L
.72099 .28569 L
.71668 .28708 L
.70991 .28904 L
.70314 .29072 L
.69637 .29213 L
.6896 .29328 L
.68283 .29417 L
.67606 .2948 L
.66928 .29516 L
.66251 .29527 L
.65574 .29512 L
.64897 .2947 L
.6422 .29402 L
.63543 .29307 L
.62866 .29186 L
.62189 .29037 L
.61511 .28853 L
.60834 .28631 L
.60649 .28569 L
.60157 .2839 L
.5948 .28126 L
.58803 .2778 L
.58126 .27355 L
.57774 .27241 L
.57449 .27049 L
.56771 .26501 L
.56094 .26074 L
.55834 .25912 L
.55417 .25469 L
.5474 .24915 L
.5439 .24583 L
.54063 .2423 L
.53386 .23562 L
.53189 .23254 L
.52709 .22644 L
.52294 .21925 L
.52031 .21565 L
.51496 .20597 L
.51354 .20403 L
.50741 .19268 L
.50677 .19238 L
.50023 .17939 L
.50023 .1661 L
.50677 .15312 L
.50741 .15281 L
.51354 .14146 L
.51496 .13953 L
.52031 .12984 L
.52294 .12624 L
.52709 .11905 L
.53189 .11295 L
.53386 .10987 L
.54063 .10319 L
.5439 .09966 L
.5474 .09634 L
.55417 .0908 L
.55834 .08637 L
.56094 .08475 L
.56771 .08048 L
.57449 .075 L
.57774 .07308 L
.58126 .07195 L
.58803 .06769 L
.5948 .06423 L
.60157 .06159 L
.60649 .0598 L
F
0 .64 1 r
.60157 .07244 m
.60834 .07087 L
.61511 .06966 L
.62189 .06878 L
.62866 .06823 L
.63543 .068 L
.6422 .06808 L
.64897 .06848 L
.65574 .06919 L
.66251 .07021 L
.66928 .07155 L
.6756 .07308 L
.67606 .07321 L
.68283 .07519 L
.6896 .07751 L
.69637 .08017 L
.70314 .0832 L
.70949 .08637 L
.70991 .0866 L
.71668 .09039 L
.72346 .0946 L
.73023 .09926 L
.73078 .09966 L
.737 .10439 L
.74377 .11006 L
.74699 .11295 L
.75054 .11629 L
.75731 .12315 L
.76015 .12624 L
.76408 .13073 L
.77086 .13909 L
.77119 .13953 L
.77763 .14836 L
.78065 .15281 L
.7844 .15794 L
.78892 .1661 L
.78892 .17939 L
.7844 .18755 L
.78065 .19268 L
.77763 .19713 L
.77119 .20597 L
.77086 .2064 L
.76408 .21476 L
.76015 .21925 L
.75731 .22234 L
.75054 .2292 L
.74699 .23254 L
.74377 .23544 L
.737 .2411 L
.73078 .24583 L
.73023 .24623 L
.72346 .25089 L
.71668 .2551 L
.70991 .2589 L
.70949 .25912 L
.70314 .26229 L
.69637 .26532 L
.6896 .26798 L
.68283 .2703 L
.67606 .27228 L
.6756 .27241 L
.66928 .27394 L
.66251 .27528 L
.65574 .2763 L
.64897 .27701 L
.6422 .27741 L
.63543 .27749 L
.62866 .27726 L
.62189 .27671 L
.61511 .27583 L
.60834 .27462 L
.60157 .27305 L
.59913 .27241 L
.5948 .27112 L
.58803 .26883 L
.58126 .26618 L
.57449 .26305 L
.56771 .25931 L
.56728 .25912 L
.56094 .2554 L
.55417 .24958 L
.54803 .24583 L
.5474 .24529 L
.54063 .23876 L
.53401 .23254 L
.53386 .23233 L
.52709 .22422 L
.52407 .21925 L
.52031 .21423 L
.51558 .20597 L
.51354 .20323 L
.5077 .19268 L
.50677 .19223 L
.50033 .17939 L
.50033 .1661 L
.50677 .15326 L
.5077 .15281 L
.51354 .14227 L
.51558 .13953 L
.52031 .13126 L
.52407 .12624 L
.52709 .12127 L
.53386 .11316 L
.53401 .11295 L
.54063 .10673 L
.5474 .1002 L
.54803 .09966 L
.55417 .09591 L
.56094 .09009 L
.56728 .08637 L
.56771 .08618 L
.57449 .08244 L
.58126 .07931 L
.58803 .07666 L
.5948 .07437 L
.59913 .07308 L
F
0 1 .88 r
.58803 .08509 m
.5948 .08359 L
.60157 .0825 L
.60834 .08181 L
.61511 .08149 L
.62189 .08156 L
.62866 .08199 L
.63543 .0828 L
.6422 .08398 L
.64897 .08554 L
.65206 .08637 L
.65574 .08748 L
.66251 .08981 L
.66928 .09255 L
.67606 .09572 L
.68283 .09935 L
.68338 .09966 L
.6896 .10344 L
.69637 .10805 L
.70281 .11295 L
.70314 .11321 L
.70991 .11898 L
.71668 .12541 L
.7175 .12624 L
.72346 .13258 L
.72937 .13953 L
.73023 .14059 L
.737 .14953 L
.73931 .15281 L
.74377 .15876 L
.74789 .1661 L
.74789 .17939 L
.74377 .18673 L
.73931 .19268 L
.737 .19596 L
.73023 .2049 L
.72937 .20597 L
.72346 .21291 L
.7175 .21925 L
.71668 .22008 L
.70991 .22652 L
.70314 .23228 L
.70281 .23254 L
.69637 .23744 L
.6896 .24205 L
.68338 .24583 L
.68283 .24615 L
.67606 .24977 L
.66928 .25294 L
.66251 .25568 L
.65574 .25802 L
.65206 .25912 L
.64897 .25996 L
.6422 .26151 L
.63543 .26269 L
.62866 .2635 L
.62189 .26393 L
.61511 .264 L
.60834 .26369 L
.60157 .26299 L
.5948 .2619 L
.58803 .2604 L
.58326 .25912 L
.58126 .25847 L
.57449 .25609 L
.56771 .25326 L
.56094 .24997 L
.55417 .24586 L
.55411 .24583 L
.5474 .24131 L
.54063 .23565 L
.53677 .23254 L
.53386 .22907 L
.52709 .22225 L
.52516 .21925 L
.52031 .21296 L
.51618 .20597 L
.51354 .20249 L
.50799 .19268 L
.50677 .19208 L
.50044 .17939 L
.50044 .1661 L
.50677 .15341 L
.50799 .15281 L
.51354 .143 L
.51618 .13953 L
.52031 .13253 L
.52516 .12624 L
.52709 .12324 L
.53386 .11642 L
.53677 .11295 L
.54063 .10984 L
.5474 .10418 L
.55411 .09966 L
.55417 .09963 L
.56094 .09552 L
.56771 .09223 L
.57449 .0894 L
.58126 .08702 L
.58326 .08637 L
F
0 1 .4 r
.56771 .09792 m
.57449 .09576 L
.58126 .0941 L
.58803 .09293 L
.5948 .09222 L
.60157 .09195 L
.60834 .09212 L
.61511 .09273 L
.62189 .09378 L
.62866 .09526 L
.63543 .09719 L
.6422 .09958 L
.64241 .09966 L
.64897 .10245 L
.65574 .10582 L
.66251 .10974 L
.66743 .11295 L
.66928 .11424 L
.67606 .11936 L
.68283 .12519 L
.68395 .12624 L
.6896 .1318 L
.69637 .13929 L
.69657 .13953 L
.70314 .14777 L
.70679 .15281 L
.70991 .15685 L
.7154 .1661 L
.7154 .17939 L
.70991 .18864 L
.70679 .19268 L
.70314 .19772 L
.69657 .20597 L
.69637 .20621 L
.6896 .21369 L
.68395 .21925 L
.68283 .2203 L
.67606 .22613 L
.66928 .23125 L
.66743 .23254 L
.66251 .23575 L
.65574 .23967 L
.64897 .24304 L
.64241 .24583 L
.6422 .24591 L
.63543 .2483 L
.62866 .25023 L
.62189 .25172 L
.61511 .25276 L
.60834 .25337 L
.60157 .25354 L
.5948 .25328 L
.58803 .25256 L
.58126 .25139 L
.57449 .24973 L
.56771 .24758 L
.56312 .24583 L
.56094 .24484 L
.55417 .24154 L
.5474 .2376 L
.54063 .2328 L
.54026 .23254 L
.53386 .22633 L
.52709 .22046 L
.52627 .21925 L
.52031 .2118 L
.51676 .20597 L
.51354 .2018 L
.50827 .19268 L
.50677 .19194 L
.50053 .17939 L
.50053 .1661 L
.50677 .15356 L
.50827 .15281 L
.51354 .14369 L
.51676 .13953 L
.52031 .13369 L
.52627 .12624 L
.52709 .12503 L
.53386 .11917 L
.54026 .11295 L
.54063 .11269 L
.5474 .10789 L
.55417 .10395 L
.56094 .10065 L
.56312 .09966 L
F
.08 1 0 r
.5474 .11136 m
.55417 .10798 L
.56094 .1053 L
.56771 .10321 L
.57449 .10171 L
.58126 .10075 L
.58803 .10031 L
.5948 .10039 L
.60157 .10096 L
.60834 .10204 L
.61511 .10362 L
.62189 .10573 L
.62866 .10837 L
.63543 .11159 L
.63797 .11295 L
.6422 .11541 L
.64897 .11989 L
.65574 .12512 L
.65707 .12624 L
.66251 .13115 L
.66928 .13813 L
.67052 .13953 L
.67606 .1462 L
.68095 .15281 L
.68283 .15522 L
.68945 .1661 L
.68945 .17939 L
.68283 .19028 L
.68095 .19268 L
.67606 .19929 L
.67052 .20597 L
.66928 .20736 L
.66251 .21434 L
.65707 .21925 L
.65574 .22037 L
.64897 .2256 L
.6422 .23008 L
.63797 .23254 L
.63543 .2339 L
.62866 .23712 L
.62189 .23977 L
.61511 .24187 L
.60834 .24345 L
.60157 .24453 L
.5948 .2451 L
.58803 .24518 L
.58126 .24474 L
.57449 .24379 L
.56771 .24228 L
.56094 .24019 L
.55417 .23751 L
.5474 .23414 L
.54455 .23254 L
.54063 .22995 L
.53386 .22401 L
.52749 .21925 L
.52709 .21873 L
.52031 .21072 L
.51733 .20597 L
.51354 .20116 L
.50854 .19268 L
.50677 .19179 L
.50063 .17939 L
.50063 .1661 L
.50677 .1537 L
.50854 .15281 L
.51354 .14433 L
.51733 .13953 L
.52031 .13478 L
.52709 .12676 L
.52749 .12624 L
.53386 .12148 L
.54063 .11554 L
.54455 .11295 L
F
.56 1 0 r
.55417 .11175 m
.56094 .10964 L
.56771 .10818 L
.57449 .10733 L
.58126 .10707 L
.58803 .10738 L
.5948 .10826 L
.60157 .10971 L
.60834 .11176 L
.61157 .11295 L
.61511 .11442 L
.62189 .11773 L
.62866 .12175 L
.63501 .12624 L
.63543 .12656 L
.6422 .13224 L
.64897 .13896 L
.64949 .13953 L
.65574 .14689 L
.66013 .15281 L
.66251 .15592 L
.66848 .1661 L
.66848 .17939 L
.66251 .18957 L
.66013 .19268 L
.65574 .1986 L
.64949 .20597 L
.64897 .20653 L
.6422 .21325 L
.63543 .21893 L
.63501 .21925 L
.62866 .22374 L
.62189 .22776 L
.61511 .23107 L
.61157 .23254 L
.60834 .23373 L
.60157 .23578 L
.5948 .23723 L
.58803 .23811 L
.58126 .23842 L
.57449 .23816 L
.56771 .23731 L
.56094 .23585 L
.55417 .23374 L
.55085 .23254 L
.5474 .2309 L
.54063 .22728 L
.53386 .22206 L
.52922 .21925 L
.52709 .21696 L
.52031 .2097 L
.51789 .20597 L
.51354 .20056 L
.5088 .19268 L
.50677 .19165 L
.50072 .17939 L
.50072 .1661 L
.50677 .15384 L
.5088 .15281 L
.51354 .14493 L
.51789 .13953 L
.52031 .13579 L
.52709 .12853 L
.52922 .12624 L
.53386 .12343 L
.54063 .11822 L
.5474 .11459 L
.55085 .11295 L
F
1 .96 0 r
.56771 .11289 m
.57449 .11269 L
.57942 .11295 L
.58126 .11313 L
.58803 .11422 L
.5948 .11595 L
.60157 .11836 L
.60834 .12149 L
.61511 .12542 L
.61637 .12624 L
.62189 .1302 L
.62866 .13601 L
.6322 .13953 L
.63543 .14301 L
.6422 .15153 L
.64311 .15281 L
.64897 .16125 L
.65131 .1661 L
.65131 .17939 L
.64897 .18424 L
.64311 .19268 L
.6422 .19396 L
.63543 .20248 L
.6322 .20597 L
.62866 .20948 L
.62189 .21529 L
.61637 .21925 L
.61511 .22007 L
.60834 .224 L
.60157 .22713 L
.5948 .22954 L
.58803 .23127 L
.58126 .23236 L
.57942 .23254 L
.57449 .2328 L
.56771 .2326 L
.56696 .23254 L
.56094 .23174 L
.55417 .23018 L
.5474 .22787 L
.54063 .22477 L
.53386 .22039 L
.53154 .21925 L
.52709 .21532 L
.52031 .20874 L
.51845 .20597 L
.51354 .19999 L
.50906 .19268 L
.50677 .19151 L
.5008 .17939 L
.5008 .1661 L
.50677 .15398 L
.50906 .15281 L
.51354 .1455 L
.51845 .13953 L
.52031 .13676 L
.52709 .13018 L
.53154 .12624 L
.53386 .1251 L
.54063 .12073 L
.5474 .11762 L
.55417 .11531 L
.56094 .11375 L
.56696 .11295 L
F
1 .48 0 r
.54063 .12308 m
.5474 .12048 L
.55417 .11869 L
.56094 .11768 L
.56771 .11741 L
.57449 .11787 L
.58126 .11904 L
.58803 .12094 L
.5948 .12361 L
.60002 .12624 L
.60157 .12711 L
.60834 .13152 L
.61511 .13704 L
.61775 .13953 L
.62189 .14382 L
.62866 .15233 L
.629 .15281 L
.63543 .16243 L
.63707 .1661 L
.63707 .17939 L
.63543 .18306 L
.629 .19268 L
.62866 .19317 L
.62189 .20167 L
.61775 .20597 L
.61511 .20845 L
.60834 .21397 L
.60157 .21838 L
.60002 .21925 L
.5948 .22188 L
.58803 .22455 L
.58126 .22645 L
.57449 .22762 L
.56771 .22808 L
.56094 .22781 L
.55417 .22681 L
.5474 .22501 L
.54063 .22241 L
.53433 .21925 L
.53386 .21884 L
.52709 .21379 L
.52031 .20782 L
.51902 .20597 L
.51354 .19945 L
.50932 .19268 L
.50677 .19137 L
.50089 .17939 L
.50089 .1661 L
.50677 .15412 L
.50932 .15281 L
.51354 .14604 L
.51902 .13953 L
.52031 .13767 L
.52709 .1317 L
.53386 .12666 L
.53433 .12624 L
F
1 0 0 r
.54063 .12531 m
.5474 .12318 L
.55417 .1219 L
.56094 .12145 L
.56771 .12179 L
.57449 .12292 L
.58126 .12486 L
.58486 .12624 L
.58803 .12765 L
.5948 .13137 L
.60157 .13619 L
.60545 .13953 L
.60834 .14228 L
.61511 .15005 L
.61714 .15281 L
.62189 .15954 L
.62511 .1661 L
.62511 .17939 L
.62189 .18595 L
.61714 .19268 L
.61511 .19544 L
.60834 .20321 L
.60545 .20597 L
.60157 .2093 L
.5948 .21412 L
.58803 .21784 L
.58486 .21925 L
.58126 .22063 L
.57449 .22257 L
.56771 .2237 L
.56094 .22404 L
.55417 .22359 L
.5474 .22231 L
.54063 .22018 L
.53799 .21925 L
.53386 .21699 L
.52709 .21238 L
.52031 .20694 L
.51961 .20597 L
.51354 .19893 L
.50957 .19268 L
.50677 .19123 L
.50097 .17939 L
.50097 .1661 L
.50677 .15426 L
.50957 .15281 L
.51354 .14656 L
.51961 .13953 L
.52031 .13855 L
.52709 .13311 L
.53386 .1285 L
.53799 .12624 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0107064 0.714286 0.0928726 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -67.125 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
71.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(828.) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44967 L
0 .44967 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 129.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000PB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool;
0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo001P0?oo
o`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3oool00600
oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E0?ooo`00
H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo
001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3o
ool00600oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E
0?ooo`00H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l0
05D0oooo001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0
o`00E@3oool00600oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP0
2`3o001E0?ooo`00H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3o
R00;0?l005D0oooo001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:
0?n800/0o`00E@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool006<0oooo0`00
00030?ooo`030000003oool0oooo0540oooo0`0000020?ooo`D000000P3oool3000000<0oooo00<0
00000?ooo`3oool0CP3oool00680oooo00D000000?ooo`3oool0oooo0000001E0?ooo`070000003o
ool0oooo0?ooo`000000oooo000000050?ooo`050000003oool0oooo0?ooo`000000D`3oool00680
oooo00D000000?ooo`3oool0oooo0000001E0?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000D`3oool00680oooo00D00000
0?ooo`3oool0oooo0000001E0?ooo`050000003oool0oooo0?ooo`0000000`3oool200000080oooo
00D000000?ooo`3oool0oooo0000001C0?ooo`00HP3oool01@000000oooo0?ooo`3oool0000005H0
oooo0`0000060?ooo`030000003oool0oooo00<00000E03oool00680oooo00D000000?ooo`3oool0
oooo0000001E0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo000000030?oo
o`030000003oool0oooo0540oooo001R0?ooo`050000003oool0oooo0?ooo`000000E@3oool01`00
0000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo000000030?ooo`030000003o
ool0oooo0540oooo001S0?ooo`<00000E`3oool3000000<0oooo0`0000030?ooo`<00000E03oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00400oooo1@00000[0?ooo`030000003o
ool0oooo02L0oooo0`00000]0?ooo`030000003oool0oooo02T0oooo1@00000U0?ooo`00@03oool0
0`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02H0oooo00D000000?ooo`3oool0oooo0000
000/0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool09`3oool003X0oooo10000003
0?ooo`030000003oool0oooo02@0oooo100000040?ooo`030000003oool0oooo02H0oooo00D00000
0?ooo`3oool0oooo0000000/0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool09P3o
ool00480oooo0P00000/0?ooo`030000003oool0oooo02H0oooo00D000000?ooo`3oool0oooo0000
000/0?ooo`030000003oool0oooo02/0oooo0P00000V0?ooo`00A03oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo02H0oooo00D000000?ooo`3oool0oooo0000000/0?ooo`030000003o
ool0oooo02d0oooo00<000000?ooo`3oool08`3oool004@0oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`000000;03oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo02<0oooo00100?ooo`050000003oool0oooo0?ooo`000000:P3o
ool2000002P0oooo00D000000?ooo`3oool0oooo0000000[0?ooo`800000:`3oool01@000000oooo
0?ooo`3oool0000002D0oooo00110?ooo`<00000;03oool00`000000oooo0?ooo`0W0?ooo`<00000
;@3oool00`000000oooo0?ooo`0Z0?ooo`<000009P3oool00?l0oooo8@3oool00?l0oooo8@3oool0
03`0oooo`@00000S0?ooo`00?03oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00H0oooo00@000000?ooo`3oool000008`3oool003`0oooo00<000000?ooo`3oool0^P3<0?l30?oo
o`030000003oool0oooo0240oooo000l0?ooo`030000003oool0oooo0;X0c03o0`3oool00`000000
oooo0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<000000?ooo`3oool00`0000060?ooo`030000
003oool0oooo0;X0c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?oo
o`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0;X0
c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`008`3oool400000080oooo00D000000?ooo`3oool0
oooo000000040?ooo`050000003oool0oooo0?ooo`0000001@3oool2000000030?ooo`3<0?l0c03o
02l0c03o2`1A0?m20<`0o`/0D@3o<@3<0?l20?ooo`8000008`3oool002T0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
02/0c03o5`1A0?lf0<`0oaL0D@3o:`3<0?l30?ooo`030000003oool0oooo0240oooo000Y0?ooo`05
0000003oool0oooo0?ooo`000000103oool010000000oooo0000000000060?ooo`030000003oool0
oooo02T0c03o6`1A0?lb0<`0oa/0D@3o:@3<0?l30?ooo`030000003oool0oooo0240oooo000Y0?oo
o`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo02H0c03o7`1A0?l`0<`0oal0D@3o9P3<0?l30?ooo`030000003oool0oooo0240oooo000Y0?oo
o`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool0903<0?lU0540obP0c03o9@1A0?lT0<`0o`<0oooo00<000000?ooo`3oool08@3o
ool002X0oooo0`0000060?ooo`<000001P3oool00`000000oooo0?ooo`0R0<`0oa@0D@3o3`00:?l6
0540ob@0c03o1P1A0?l?000Xoa@0D@3o8P3<0?l30?ooo`030000003oool0oooo0240oooo000l0?oo
o`030000003oool0oooo0240c03o4@1A0?lF000Xo`D0D@3o803<0?l50540oaH002So4@1A0?lQ0<`0
o`<0oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0<`0oa40D@3o7@00:?l30540oa`0
c03o0`1A0?lM000Xoa40D@3o7P3<0?l30?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000
003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01d0
c03o401A0?lA000Xo`X00:?o1@00:?l30540oaX0c03o0`1A0?l5000Xo`X00:?o4@00:?l@0540oad0
c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`008`3oool400000080oooo00D000000?ooo`3oool0
oooo000000040?ooo`D000001@3oool2000000030?ooo`3<0?l0c03o01X0c03o3`1A0?l?000Xoa80
0:?o0`00:?l20540oaP0c03o0P1A0?l3000Xoa800:?o3`00:?l?0540oa`0c03o0P3oool2000002<0
oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool010000000oooo0?ooo`0000060?oo
o`030000003oool0oooo01X0c03o401A0?l=000XoaP00:?o00@002So0540o`1A0?l0D@3o503<0?l3
0540o`03000Xo`00Xol00:?o01H00:?o3@00:?l@0540oaX0c03o0`3oool00`000000oooo0?ooo`0Q
0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`0000001P3oool0
0`000000oooo0?ooo`0J0<`0o`h0D@3o3@00:?l;002So`d00?oQ0`00Xol2000Xo`030540o`3<0?l0
c03o0180c03o00<0D@3o000Xo`00:?l00`00Xol=003oh@/00:?o3@00:?l>0540oaX0c03o0`3oool0
0`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`0000001P3oool00`000000oooo0?ooo`0I0<`0o`d0D@3o3000:?l:002Soa@00?oQ0P00Xol0
0`00:?l0D@3o0<`0o`0A0<`0o`040540o`00:?l00:?o002Soa@00?oQ2P00Xol<000Xo`h0D@3o603<
0?l30?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001P3o
ool2000000H0oooo00<000000?ooo`3oool0603<0?l=0540o``002So2P00Xol8003oh@`00?mV1000
on400`00:?l0D@3o0<`0o`0?0<`0o`030540o`00:?l00?oQ00<00?oQ3000ofH8003oh@X00:?o3000
:?l=0540oaP0c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000P0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0F0<`0o`l0D@3o2P00:?l9002So`P00?oQ2@00ofH6
01Co00@00?mV00<00?oQ002So`1A0?l03P3<0?l00`1A0?l002So003oh@04003oIPH05?l02@00ofH8
003oh@T00:?o2P00:?l?0540oaH0c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`00
0000oooo0?ooo`0F0<`0o`h0D@3o2P00:?l9002So`L00?oQ1P00ofH?01Co0004003oIP00on4002So
0540o`d0c03o00<002So003oh@00ofH03`0Do`06003oIPL00?oQ2@00Xol:000Xo`l0D@3o5@3<0?l3
0?ooo`030000003oool0oooo0240oooo000l0?ooo`030000003oool0oooo01D0c03o3P1A0?l:000X
o`T00:?o1`00on46003oIPD05?l02`2?o`00100Do`000?mV003oh@00:?l<0<`0o`04000Xo`00on40
0?mV01Co00/0Sol01@0Do`06003oIPL00?oQ2@00Xol:000Xo`h0D@3o5@3<0?l30?ooo`030000003o
ool0oooo0240oooo000Z0?ooo`<000000`3oool00`000000oooo00000004000000D0oooo00<00000
0?ooo`3oool05@3<0?l=0540o`X002So2000Xol7003oh@D00?mV1@0Do`0408oo00/0ooD000@0Sol0
01Co0000Xol00:?o2P3<0?l2002So`0301Co002?o`00ooD000X0ooD0102?o`0501Co00D00?mV1`00
on48002So`/002So3@1A0?lD0<`0o`<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00L0oooo0P0000000`3oool0c03o0<`0
o`0B0<`0o`d0D@3o2P00:?l8002So`L00?oQ1@00ofH501Co00<0Sol0103om@050?mj00<0o`000P3o
NP00103om@005?l001Co0000:?l80<`0o`04000Xo`0Do`005?l00?oe0080ogX00`3o00050?mj00@0
ooD00`2?o`0501Co00D00?mV1`00on48002So`X002So3@1A0?lD0<`0o`80oooo0P00000S0?ooo`00
8`3oool400000080oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool04`3<0?l=0540o`X002So2@00Xol5003oh@H00?mV1@0Do`0208oo00@0
ooD00`3oNP0:0?l00080ogX000<05?l00<`0o`3<0?l01P3<0?l00`00Xol0ogX00?mj000:0?l000<0
ogX0103om@0308oo00@05?l01P00ofH6003oh@P00:?o2P00:?l=0540oa<0c03o0`3oool00`000000
oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000H0oooo0P0000060?ooo`03
0000003oool0oooo01<0c03o301A0?l;000Xo`P00:?o1P00on45003oIPD05?l00P2?o`030?oe0080
ogX03`3o00000`3oNP000:?o0<`0o`060<`0o`030?oe003o0000o`0000d0o`000P3oNP030?oe0080
Sol01@0Do`06003oIPD00?oQ2@00Xol:000Xo`d0D@3o4P3<0?l30?ooo`030000003oool0oooo0240
oooo000Y0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0180c03o301A0?l;000Xo`P00:?o1P00on45003oIP@05?l00`2?o`030?oe00<0
ogX0403o00000`2?o`00c03o0<`0o`040<`0o`0308oo003o0000o`0000h0o`000`3oNP030?oe00<0
Sol0100Do`05003oIPH00?oQ2000Xol;000Xo``0D@3o4P3<0?l30?ooo`030000003oool0oooo0240
oooo000Y0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0140c03o3@1A0?l:000Xo`P00:?o1`00on44003oIP@05?l0102?o`020?oe00<0
ogX04P3o00000`00Xol0c03o0<`0o`030<`0oa<0o`000P3oNP020?oe00@0Sol0100Do`05003oIPH0
0?oQ2000Xol;000Xo``0D@3o4@3<0?l30?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000
003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?oo
o`3oool04@3<0?l<0540o`X002So2000Xol7003oh@D00?mV100Do`0308oo0080ooD00`3oNP0D0?l0
0005002So`3<0?l0c03o0<`0o`00Xol04`3o00030?mj0080ooD0102?o`0401Co00@00?mV1`00on48
002So`X002So3@1A0?l@0<`0o`<0oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000060?oo
o`<000001P3oool00`000000oooo0?ooo`0@0<`0o`d0D@3o2P00:?l8002So`H00?oQ1@00ofH401Co
00<0Sol00`3om@020?mj01D0o`0000@00:?o0<`0o`3<0?l00:?o5@3o00020?mj00<0ooD00`2?o`04
01Co00D00?mV1P00on48002So`X002So3@1A0?l@0<`0o`<0oooo00<000000?ooo`3oool08@3oool0
03`0oooo00<000000?ooo`3oool0403<0?l<0540o`X002So2000Xol6003oh@D00?mV100Do`0308oo
00<0ooD00P3oNP0H0?l000030<`0o`3o0000o`0001D0o`000P3oNP030?oe00<0Sol0100Do`06003o
IPD00?oQ2000Xol:000Xo`d0D@3o3`3<0?l30?ooo`030000003oool0oooo0240oooo000c0?ooo`<0
00001P3oool00`000000oooo0?ooo`0?0<`0o``0D@3o2P00:?l8002So`H00?oQ1@00ofH401Co00@0
Sol00`3om@020?mj0300o`000P3oNP030?oe00@0Sol0100Do`05003oIPH00?oQ2000Xol:000Xo``0
D@3o3`3<0?l30?ooo`030000003oool0oooo0240oooo000b0?ooo`050000003oool0oooo0?ooo`00
00001@3oool2000000030?ooo`3<0?l0c03o00d0c03o301A0?l:000Xo`P00:?o1P00on45003oIP@0
5?l0102?o`030?oe0080ogX0<03o00020?mj00<0ooD0102?o`0401Co00D00?mV1P00on48002So`X0
02So301A0?l?0<`0o`80oooo0P00000S0?ooo`00<P3oool01@000000oooo0?ooo`3oool0000000D0
oooo00<000000?ooo`3oool03`3<0?l<0540o`X002So2000Xol6003oh@D00?mV100Do`0408oo00<0
ooD00P3oNP0`0?l00080ogX00`3om@0408oo00@05?l01@00ofH6003oh@P00:?o2P00:?l<0540o`l0
c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00<P3oool01@000000oooo0?ooo`3oool0000000D0
oooo00<000000?ooo`3oool03`3<0?l<0540o`X002So2000Xol6003oh@D00?mV100Do`0408oo00<0
ooD00P3oNP0`0?l00080ogX00`3om@0408oo00@05?l01@00ofH6003oh@P00:?o2P00:?l<0540o`l0
c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00<P3oool01@000000oooo0?ooo`3oool0000000D0
oooo00<000000?ooo`3oool0403<0?l<0540o`X002So2000Xol6003oh@D00?mV100Do`0308oo00@0
ooD000<0ogX00?l0003o00005P3o00000`3<0?l0o`000?l0000E0?l00080ogX00`3om@0308oo00@0
5?l01@00ofH6003oh@P00:?o2P00:?l=0540o`l0c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00
<P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0403<0?l=0540o`X0
02So2000Xol6003oh@D00?mV100Do`0308oo00<0ooD00P3oNP0F0?l00080c03o5P3o00020?mj00<0
ooD00`2?o`0401Co00D00?mV1P00on48002So`X002So3@1A0?l@0<`0o`<0oooo00<000000?ooo`3o
ool08@3oool00380oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0140
c03o301A0?l:000Xo`P00:?o1`00on45003oIP@05?l0102?o`020?oe0080ogX04`3o00000`3oNP00
D@3o0<`0o`020<`0o`03002So`3o0000o`000140o`000`3oNP020?oe00<0Sol0100Do`05003oIPL0
0?oQ2000Xol:000Xo`d0D@3o403<0?l30?ooo`030000003oool0oooo0240oooo000c0?ooo`<00000
1P3oool00`000000oooo0?ooo`0A0<`0o`d0D@3o2P00:?l8002So`L00?oQ1@00ofH401Co00<0Sol0
0P3om@030?mj0180o`0000<0D@3o0<`0o`3<0?l00`3<0?l00`3oNP00o`000?l0000?0?l000<0ogX0
0P3om@0408oo00@05?l01@00ofH6003oh@P00:?o2`00:?l<0540oa40c03o0`3oool00`000000oooo
0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`0B0<`0o``0D@3o2`00:?l8002So`H00?oQ1@00
ofH401Co00<0Sol00`3om@030?mj0100o`0000<0Sol00<`0o`3<0?l0103<0?l00`2?o`00o`000?l0
000>0?l000<0ogX00`3om@0308oo00@05?l01@00ofH6003oh@P00:?o2`00:?l<0540oa80c03o0`3o
ool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<000000?ooo`00000010000005
0?ooo`030000003oool0oooo01<0c03o3@1A0?l:000Xo`P00:?o1P00on46003oIP@05?l00`2?o`03
0?oe00<0ogX03@3o00000`3om@0002So0<`0o`060<`0o`0308oo003o0000o`0000/0o`000`3oNP04
0?oe0080Sol0100Do`06003oIPH00?oQ2000Xol:000Xo`d0D@3o4`3<0?l30?ooo`030000003oool0
oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo01<0c03o3@1A0?l;000Xo`P00:?o1`00on45003oIP@05?l00P2?o`04
0?oe00<0ogX02P3o00020?oe0003000Xo`3<0?l0c03o00H0c03o00<002So0?oe003om@002P3o0003
0?mj00@0ooD00P2?o`0401Co00H00?mV1P00on48002So`/002So3@1A0?lC0<`0o`<0oooo00<00000
0?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
oooo00H0oooo0P0000000`3oool0c03o0<`0o`0B0<`0o`d0D@3o2P00:?l8002So`L00?oQ1@00ofH5
01Co00<0Sol0103om@020?mj00P0o`0000@0ooD0003oIP00ofH002So2@3<0?l2003oIP030?oe003o
0000o`0000H0o`000P3oNP040?oe00<0Sol01@0Do`05003oIPL00?oQ2000Xol:000Xo`d0D@3o503<
0?l20?ooo`8000008`3oool002T0oooo00D000000?ooo`3oool0oooo000000060?ooo`8000001P3o
ool00`000000oooo0?ooo`0E0<`0o`d0D@3o2`00:?l7002So`L00?oQ1@00ofH501Co00@0Sol0103o
m@060?mj00050?oe002?o`000?mV002So`00:?l02P3<0?l01@00:?l00:?o003oIP2?o`00ooD000H0
ogX0103om@0408oo00D05?l01@00ofH7003oh@L00:?o3000:?l=0540oa@0c03o0`3oool00`000000
oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0E0<`0o`d0D@3o2`00:?l9002So`H00?oQ1P00ofH501Co00D0
Sol01@3om@0308oo0003003oIP00on4002So00`0c03o00<002So003oh@00ofH00`2?o`050?oe00D0
Sol01@0Do`06003oIPH00?oQ2@00Xol;000Xo`d0D@3o5@3<0?l30?ooo`030000003oool0oooo0240
oooo000Y0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo01H0c03o3P1A0?l;000Xo`P00:?o1`00on46003oIPD05?l0202?o`0201Co0003
003oIP00on4002So00h0c03o00<002So003oh@00ofH00P0Do`0808oo00D05?l01P00ofH7003oh@T0
0:?o2P00:?l?0540oaD0c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo
0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo
01H0c03o3`1A0?l:000Xo`T00:?o2000on47003oIPT05?l00`00ofH00`00on4002So0<`0o`0?0<`0
o`03000Xo`00on400?mV00800?mV2@0Do`07003oIPP00?oQ2@00Xol:000Xo`l0D@3o5P3<0?l30?oo
o`030000003oool0oooo0240oooo000Z0?ooo`<000001P3oool3000000H0oooo00<000000?ooo`3o
ool0603<0?l>0540o`/002So2@00Xol9003oh@d00?mV00D00?oQ002So`00Xol002So0540o`0@0<`0
o`050540o`00:?l00:?o002So`00on403@00ofH9003oh@T00:?o2`00:?l>0540oaP0c03o0`3oool0
0`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`0I0<`0o`h0D@3o3000:?l9002S
o`T00?oQ2000ofH3003oh@04002So`00:?l002So0540oa80c03o00@0D@3o000Xo`00:?l00:?o0`00
on48003oIPT00?oQ2@00Xol<000Xo`h0D@3o6@3<0?l30?ooo`030000003oool0oooo0240oooo000Z
0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool06P3<0?l>0540o``002So2`00Xol>003oh@<00:?o0P00:?l00`1A0?l0c03o0<`0o`0B
0<`0o`030540o`00:?l002So00<00:?o3P00on4;002So``002So3P1A0?lJ0<`0o`<0oooo00<00000
0?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool06`3<0?l?0540o``002So3000Xol9003oh@@00:?o00@002So
0540o`1A0?l0D@3o503<0?l30540o`03000Xo`00Xol00:?o00800:?o2@00on4<002So``002So3`1A
0?lK0<`0o`<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`D000001@3oool2000000030?ooo`3<0?l0c03o01X0c03o3`1A0?l=000Xoa@00:?o0`00
:?l20540oaT0c03o00@0D@3o000Xo`00:?l002So5000Xol=000Xo`l0D@3o703<0?l20?ooo`800000
8`3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003oool0oooo000000H0
oooo00<000000?ooo`3oool07@3<0?l?0540o`l002So3`00Xol4000Xo`80D@3o6P3<0?l20540o`@0
02So3`00Xol?000Xo`l0D@3o7@3<0?l30?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000
003oool0oooo0?ooo`0000001@3oool00`000000oooo000000060?ooo`030000003oool0oooo01h0
c03o4@1A0?lC000Xo`800:?o2000:?l30540oa`0c03o0`1A0?l8000Xo`800:?o4`00:?lA0540oah0
c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000D0
oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0Q0<`0oa00D@3o6000:?l40540ob00
c03o101A0?lH000Xoa00D@3o8@3<0?l30?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000
003oool0oooo0?ooo`0000001P3oool2000000H0oooo00<000000?ooo`3oool08P3<0?lB0540oa<0
02So1@1A0?lR0<`0o`D0D@3o4`00:?lB0540ob80c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00
:P3oool3000000P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0T0<`0oa@0D@3o
2`00:?l60540obP0c03o1P1A0?l;000Xoa@0D@3o903<0?l30?ooo`030000003oool0oooo0240oooo
000l0?ooo`030000003oool0oooo02D0c03o8`1A0?lZ0<`0ob<0D@3o9@3<0?l30?ooo`030000003o
ool0oooo0240oooo000l0?ooo`030000003oool0oooo02L0c03o7@1A0?lb0<`0oad0D@3o9`3<0?l3
0?ooo`030000003oool0oooo0240oooo000Z0?ooo`<000000`3oool00`000000oooo0?ooo`030000
00H0oooo00<000000?ooo`3oool0:P3<0?lI0540oc@0c03o6@1A0?lZ0<`0o`<0oooo00<000000?oo
o`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo
0?ooo`0000001@3oool2000000030?ooo`3<0?l0c03o02`0c03o4@1A0?ll0<`0oa40D@3o;P3<0?l2
0?ooo`8000008`3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0f0<`0o`80D@3oBP3<0?l20540ocH0c03o0`3o
ool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo0P00
00020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0^P3<0?l30?ooo`030000003o
ool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool010000000oooo0000
000000060?ooo`030000003oool0oooo0;X0c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`2j0<`0o`<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo
000000040?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo00@000000?ooo`3oool000008`3oool002X0oooo0`0000060?oo
o`<000001P3oooo1000002<0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo001`0?ooo`@000000P3oool01@000000oooo0?ooo`3oool00000
0080oooo0P00000@0?ooo`<000001@3oool400000100oooo1@0000020?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`060?ooo`<00000F03oool006l0oooo00<000000?oo
o`3oool00P3oool00`000000oooo000000030?ooo`060000003oool0oooo0000003oool000001@3o
ool4000000D0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000H0
oooo100000070?ooo`030000003oool0oooo0080oooo00L000000?ooo`000000oooo0000003oool0
000000D0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000005L0oooo001_
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000000`3oool010000000oooo0?ooo`00
000=0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0200000140oooo
00<000000?ooo`3oool00P3oool300000080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo05D0oooo001_0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00P3oool4000000@0oooo100000050?ooo`050000003oool0oooo0?ooo`000000
103oool01@000000oooo0000003oool0000000@0oooo100000090?ooo`80000000P0oooo0000003o
ool000000?ooo`000000oooo000000D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`1E0?ooo`00K`3oool00`000000oooo0?ooo`050?ooo`030000003oool0000000<0oooo00@00000
0?ooo`3oool000003@3oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000000`3oool00000
0?ooo`0B0?ooo`040000003oool0oooo000000<0oooo100000020?ooo`030000003oool0oooo00D0
oooo1000001H0?ooo`00K`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0000000=0?ooo`050000003oool0oooo0?ooo`000000703oool00`00
0000oooo0?ooo`040?ooo`070000003oool0oooo0?ooo`000000oooo000000070?ooo`030000003o
ool0oooo05T0oooo001_0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool2
000000d0oooo00D000000?ooo`3oool0oooo0000000H0?ooo`050000003oool0oooo0?ooo`000000
1P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0F@3oool00700oooo
1000000K0?ooo`<000006P3oool3000000L0oooo100000020?ooo`030000003oool0oooo00D0oooo
1@00001G0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {128.5, 0}} -> {-1.05454, -0.576335, \
0.0073487, 0.0073487}, {{7.375, 279.562}, {97.0625, 3}} -> {-3.37349, \
-1.68945, 0.021556, 0.021556}, {{95.8125, 204.688}, {125.438, 101.938}} -> \
{-9.07638, -0.38771, 0.0936864, 0.0936864}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44967 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.274445 0.47619 [
[ 0 0 0 0 ]
[ 1 .44967 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.109925 0.97619 0.438964 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.172746 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -24.6875 -5.59375 ]
[-0.0125 .02851 0 5.59375 ]
[-0.0125 .07659 -24.6875 -5.59375 ]
[-0.0125 .07659 0 5.59375 ]
[-0.0125 .12467 -24.6875 -5.59375 ]
[-0.0125 .12467 0 5.59375 ]
[-0.0125 .17275 -9.5 -5.59375 ]
[-0.0125 .17275 0 5.59375 ]
[-0.0125 .22082 -17.75 -5.59375 ]
[-0.0125 .22082 0 5.59375 ]
[-0.0125 .2689 -17.75 -5.59375 ]
[-0.0125 .2689 0 5.59375 ]
[-0.0125 .31698 -17.75 -5.59375 ]
[-0.0125 .31698 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 .34549 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35799 -47.7188 0 ]
[.5 .35799 47.7188 11.4375 ]
[ 0 0 0 0 ]
[ 1 .34549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
gsave
-0.0125 .02851 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .07659 m
.00625 .07659 L
s
gsave
-0.0125 .07659 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .12467 m
.00625 .12467 L
s
gsave
-0.0125 .12467 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17275 m
.00625 .17275 L
s
gsave
-0.0125 .17275 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22082 m
.00625 .22082 L
s
gsave
-0.0125 .22082 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2689 m
.00625 .2689 L
s
gsave
-0.0125 .2689 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31698 m
.00625 .31698 L
s
gsave
-0.0125 .31698 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04053 m
.00375 .04053 L
s
0 .05255 m
.00375 .05255 L
s
0 .06457 m
.00375 .06457 L
s
0 .08861 m
.00375 .08861 L
s
0 .10063 m
.00375 .10063 L
s
0 .11265 m
.00375 .11265 L
s
0 .13669 m
.00375 .13669 L
s
0 .14871 m
.00375 .14871 L
s
0 .16073 m
.00375 .16073 L
s
0 .18476 m
.00375 .18476 L
s
0 .19678 m
.00375 .19678 L
s
0 .2088 m
.00375 .2088 L
s
0 .23284 m
.00375 .23284 L
s
0 .24486 m
.00375 .24486 L
s
0 .25688 m
.00375 .25688 L
s
0 .28092 m
.00375 .28092 L
s
0 .29294 m
.00375 .29294 L
s
0 .30496 m
.00375 .30496 L
s
0 .0165 m
.00375 .0165 L
s
0 .00448 m
.00375 .00448 L
s
0 .329 m
.00375 .329 L
s
0 .34101 m
.00375 .34101 L
s
.25 Mabswid
0 0 m
0 .34549 L
s
.01923 .33924 m
.01923 .34549 L
s
.25962 .33924 m
.25962 .34549 L
s
.5 .33924 m
.5 .34549 L
s
.74038 .33924 m
.74038 .34549 L
s
.98077 .33924 m
.98077 .34549 L
s
.125 Mabswid
.06731 .34174 m
.06731 .34549 L
s
.11538 .34174 m
.11538 .34549 L
s
.16346 .34174 m
.16346 .34549 L
s
.21154 .34174 m
.21154 .34549 L
s
.30769 .34174 m
.30769 .34549 L
s
.35577 .34174 m
.35577 .34549 L
s
.40385 .34174 m
.40385 .34549 L
s
.45192 .34174 m
.45192 .34549 L
s
.54808 .34174 m
.54808 .34549 L
s
.59615 .34174 m
.59615 .34549 L
s
.64423 .34174 m
.64423 .34549 L
s
.69231 .34174 m
.69231 .34549 L
s
.78846 .34174 m
.78846 .34549 L
s
.83654 .34174 m
.83654 .34549 L
s
.88462 .34174 m
.88462 .34549 L
s
.93269 .34174 m
.93269 .34549 L
s
.25 Mabswid
0 .34549 m
1 .34549 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .07659 m
1 .07659 L
s
.99375 .12467 m
1 .12467 L
s
.99375 .17275 m
1 .17275 L
s
.99375 .22082 m
1 .22082 L
s
.99375 .2689 m
1 .2689 L
s
.99375 .31698 m
1 .31698 L
s
.125 Mabswid
.99625 .04053 m
1 .04053 L
s
.99625 .05255 m
1 .05255 L
s
.99625 .06457 m
1 .06457 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10063 m
1 .10063 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .13669 m
1 .13669 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .16073 m
1 .16073 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .19678 m
1 .19678 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .23284 m
1 .23284 L
s
.99625 .24486 m
1 .24486 L
s
.99625 .25688 m
1 .25688 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29294 m
1 .29294 L
s
.99625 .30496 m
1 .30496 L
s
.99625 .0165 m
1 .0165 L
s
.99625 .00448 m
1 .00448 L
s
.99625 .329 m
1 .329 L
s
.99625 .34101 m
1 .34101 L
s
.25 Mabswid
1 0 m
1 .34549 L
s
gsave
.5 .35799 -108.719 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.4375 translate 1 -1 scale
63.000 12.312 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cy) show
77.938 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
85.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
102.625 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
111.250 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
120.438 12.312 moveto
(H) show
123.625 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
129.125 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
133.812 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
142.625 12.312 moveto
(L) show
145.812 12.312 moveto
(\\220) show
148.938 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
154.438 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .34549 L
0 .34549 L
closepath
clip
newpath
.08 1 0 r
.01923 .33885 m
.98077 .33885 L
.98077 .00664 L
.01923 .00664 L
F
0 1 .4 r
.1682 .05977 m
.17497 .05727 L
.18174 .05495 L
.18852 .05289 L
.19529 .05112 L
.20206 .04965 L
.20883 .04848 L
.2156 .04762 L
.22237 .04707 L
.22914 .04687 L
.23592 .04701 L
.24269 .04752 L
.24946 .04841 L
.25623 .04972 L
.263 .05147 L
.26977 .05365 L
.27654 .05624 L
.28332 .05913 L
.28483 .0598 L
.29009 .06259 L
.29686 .06655 L
.30363 .07073 L
.30748 .07308 L
.3104 .07512 L
.31717 .08 L
.32394 .08489 L
.32607 .08637 L
.33072 .08995 L
.33749 .09518 L
.34346 .09966 L
.34426 .10029 L
.35103 .10556 L
.3578 .11072 L
.36082 .11295 L
.36457 .11579 L
.37134 .12081 L
.37811 .12565 L
.37896 .12624 L
.38489 .13037 L
.39166 .13493 L
.39843 .13931 L
.39877 .13953 L
.4052 .14333 L
.41197 .14722 L
.41874 .15106 L
.4219 .15281 L
.42551 .15462 L
.43229 .15783 L
.43906 .1608 L
.44583 .16347 L
.4526 .16578 L
.45365 .1661 L
.45365 .17939 L
.4526 .17971 L
.44583 .18203 L
.43906 .18469 L
.43229 .18766 L
.42551 .19087 L
.4219 .19268 L
.41874 .19443 L
.41197 .19827 L
.4052 .20216 L
.39877 .20597 L
.39843 .20618 L
.39166 .21056 L
.38489 .21512 L
.37896 .21925 L
.37811 .21984 L
.37134 .22468 L
.36457 .2297 L
.36082 .23254 L
.3578 .23477 L
.35103 .23993 L
.34426 .2452 L
.34346 .24583 L
.33749 .25031 L
.33072 .25554 L
.32607 .25912 L
.32394 .2606 L
.31717 .2655 L
.3104 .27037 L
.30748 .27241 L
.30363 .27476 L
.29686 .27895 L
.29009 .2829 L
.28483 .28569 L
.28332 .28636 L
.27654 .28925 L
.26977 .29184 L
.263 .29402 L
.25623 .29577 L
.24946 .29708 L
.24269 .29797 L
.23592 .29848 L
.22914 .29862 L
.22237 .29842 L
.2156 .29788 L
.20883 .29702 L
.20206 .29584 L
.19529 .29437 L
.18852 .2926 L
.18174 .29054 L
.17497 .28822 L
.1682 .28572 L
.16812 .28569 L
.16143 .28275 L
.15466 .27946 L
.14789 .27588 L
.14152 .27241 L
.14112 .27216 L
.13434 .26785 L
.12757 .26318 L
.12177 .25912 L
.1208 .25837 L
.11403 .25284 L
.10726 .24699 L
.10584 .24583 L
.10049 .24063 L
.09372 .23368 L
.09253 .23254 L
.08694 .22608 L
.08122 .21925 L
.08017 .21788 L
.0734 .20846 L
.07157 .20597 L
.06663 .19815 L
.06328 .19268 L
.05986 .18756 L
.05621 .17939 L
.05621 .1661 L
.05986 .15794 L
.06328 .15281 L
.06663 .14734 L
.07157 .13953 L
.0734 .13703 L
.08017 .12761 L
.08122 .12624 L
.08694 .11942 L
.09253 .11295 L
.09372 .11181 L
.10049 .10486 L
.10584 .09966 L
.10726 .0985 L
.11403 .09265 L
.1208 .08712 L
.12177 .08637 L
.12757 .08231 L
.13434 .07764 L
.14112 .07333 L
.14152 .07308 L
.14789 .06961 L
.15466 .06603 L
.16143 .06274 L
.16812 .0598 L
F
0 1 .88 r
.17497 .08551 m
.18174 .08341 L
.18852 .0816 L
.19529 .08006 L
.20206 .07881 L
.20883 .07783 L
.2156 .07714 L
.22237 .07672 L
.22914 .0766 L
.23592 .07676 L
.24269 .07721 L
.24946 .07795 L
.25623 .079 L
.263 .08033 L
.26977 .08196 L
.27654 .08387 L
.28332 .08606 L
.28422 .08637 L
.29009 .08855 L
.29686 .0913 L
.30363 .0943 L
.3104 .0975 L
.31477 .09966 L
.31717 .1009 L
.32394 .10451 L
.33072 .10826 L
.33749 .1121 L
.33897 .11295 L
.34426 .11605 L
.35103 .12006 L
.3578 .12409 L
.36142 .12624 L
.36457 .12811 L
.37134 .13212 L
.37811 .13607 L
.38414 .13953 L
.38489 .13994 L
.39166 .14361 L
.39843 .14721 L
.4052 .15078 L
.40908 .15281 L
.41197 .15418 L
.41874 .1573 L
.42551 .16027 L
.43229 .16307 L
.43906 .16565 L
.44032 .1661 L
.44032 .17939 L
.43906 .17984 L
.43229 .18242 L
.42551 .18522 L
.41874 .18819 L
.41197 .19131 L
.40908 .19268 L
.4052 .19471 L
.39843 .19828 L
.39166 .20188 L
.38489 .20555 L
.38414 .20597 L
.37811 .20942 L
.37134 .21338 L
.36457 .21738 L
.36142 .21925 L
.3578 .2214 L
.35103 .22543 L
.34426 .22944 L
.33897 .23254 L
.33749 .23339 L
.33072 .23723 L
.32394 .24098 L
.31717 .24459 L
.31477 .24583 L
.3104 .24799 L
.30363 .25119 L
.29686 .25419 L
.29009 .25694 L
.28422 .25912 L
.28332 .25943 L
.27654 .26162 L
.26977 .26353 L
.263 .26516 L
.25623 .2665 L
.24946 .26754 L
.24269 .26828 L
.23592 .26873 L
.22914 .2689 L
.22237 .26877 L
.2156 .26836 L
.20883 .26766 L
.20206 .26668 L
.19529 .26543 L
.18852 .26389 L
.18174 .26208 L
.17497 .25998 L
.17241 .25912 L
.1682 .25759 L
.16143 .2549 L
.15466 .2519 L
.14789 .2486 L
.14266 .24583 L
.14112 .24497 L
.13434 .24098 L
.12757 .23664 L
.12166 .23254 L
.1208 .23192 L
.11403 .22675 L
.10726 .22115 L
.10508 .21925 L
.10049 .21504 L
.09372 .20837 L
.09141 .20597 L
.08694 .20105 L
.08017 .19302 L
.0799 .19268 L
.0734 .18507 L
.07013 .17939 L
.07013 .1661 L
.0734 .16042 L
.0799 .15281 L
.08017 .15248 L
.08694 .14444 L
.09141 .13953 L
.09372 .13712 L
.10049 .13045 L
.10508 .12624 L
.10726 .12434 L
.11403 .11874 L
.1208 .11357 L
.12166 .11295 L
.12757 .10886 L
.13434 .10451 L
.14112 .10052 L
.14266 .09966 L
.14789 .09689 L
.15466 .09359 L
.16143 .09059 L
.1682 .0879 L
.17241 .08637 L
F
0 .64 1 r
.22237 .09937 m
.22914 .09919 L
.23592 .09926 L
.24269 .09957 L
.24412 .09966 L
.24946 .10014 L
.25623 .10094 L
.263 .10199 L
.26977 .10327 L
.27654 .10479 L
.28332 .10653 L
.29009 .10849 L
.29686 .11065 L
.30348 .11295 L
.30363 .113 L
.3104 .11555 L
.31717 .11826 L
.32394 .12112 L
.33072 .12411 L
.3354 .12624 L
.33749 .1272 L
.34426 .1304 L
.35103 .13366 L
.3578 .13696 L
.363 .13953 L
.36457 .14029 L
.37134 .14359 L
.37811 .14688 L
.38489 .15019 L
.39021 .15281 L
.39166 .15346 L
.39843 .1565 L
.4052 .15956 L
.41197 .16269 L
.41874 .16599 L
.41897 .1661 L
.41897 .17939 L
.41874 .17951 L
.41197 .1828 L
.4052 .18593 L
.39843 .18899 L
.39166 .19203 L
.39021 .19268 L
.38489 .1953 L
.37811 .19861 L
.37134 .2019 L
.36457 .2052 L
.363 .20597 L
.3578 .20853 L
.35103 .21184 L
.34426 .21509 L
.33749 .21829 L
.3354 .21925 L
.33072 .22138 L
.32394 .22437 L
.31717 .22723 L
.3104 .22994 L
.30363 .23249 L
.30348 .23254 L
.29686 .23484 L
.29009 .237 L
.28332 .23896 L
.27654 .2407 L
.26977 .24222 L
.263 .2435 L
.25623 .24455 L
.24946 .24536 L
.24412 .24583 L
.24269 .24592 L
.23592 .24623 L
.22914 .2463 L
.22237 .24612 L
.21682 .24583 L
.2156 .24569 L
.20883 .24501 L
.20206 .24407 L
.19529 .24288 L
.18852 .24143 L
.18174 .23971 L
.17497 .23773 L
.1682 .23548 L
.16143 .23295 L
.16041 .23254 L
.15466 .23012 L
.14789 .22699 L
.14112 .22354 L
.13434 .21978 L
.13345 .21925 L
.12757 .21565 L
.1208 .21115 L
.11403 .20625 L
.11366 .20597 L
.10726 .2009 L
.10049 .19508 L
.09786 .19268 L
.09372 .18934 L
.08694 .18252 L
.0848 .17939 L
.0848 .1661 L
.08694 .16297 L
.09372 .15615 L
.09786 .15281 L
.10049 .15042 L
.10726 .14459 L
.11366 .13953 L
.11403 .13924 L
.1208 .13435 L
.12757 .12984 L
.13345 .12624 L
.13434 .12572 L
.14112 .12195 L
.14789 .1185 L
.15466 .11537 L
.16041 .11295 L
.16143 .11255 L
.1682 .11001 L
.17497 .10776 L
.18174 .10578 L
.18852 .10407 L
.19529 .10261 L
.20206 .10142 L
.20883 .10048 L
.2156 .0998 L
.21682 .09966 L
F
0 .16 1 r
.18174 .12497 m
.18852 .12336 L
.19529 .12199 L
.20206 .12086 L
.20883 .11996 L
.2156 .1193 L
.22237 .11886 L
.22914 .11865 L
.23592 .11865 L
.24269 .11888 L
.24946 .11932 L
.25623 .11997 L
.263 .12082 L
.26977 .12188 L
.27654 .12314 L
.28332 .12458 L
.29009 .12621 L
.29019 .12624 L
.29686 .12802 L
.30363 .13 L
.3104 .13213 L
.31717 .13441 L
.32394 .13683 L
.33072 .13936 L
.33113 .13953 L
.33749 .14201 L
.34426 .14476 L
.35103 .14759 L
.3578 .1505 L
.36303 .15281 L
.36457 .15344 L
.37134 .15624 L
.37811 .15923 L
.38489 .16257 L
.39081 .1661 L
.39081 .17939 L
.38489 .18292 L
.37811 .18626 L
.37134 .18925 L
.36457 .19206 L
.36303 .19268 L
.3578 .19499 L
.35103 .1979 L
.34426 .20073 L
.33749 .20348 L
.33113 .20597 L
.33072 .20613 L
.32394 .20866 L
.31717 .21108 L
.3104 .21336 L
.30363 .21549 L
.29686 .21747 L
.29019 .21925 L
.29009 .21928 L
.28332 .22091 L
.27654 .22236 L
.26977 .22361 L
.263 .22467 L
.25623 .22553 L
.24946 .22618 L
.24269 .22661 L
.23592 .22684 L
.22914 .22684 L
.22237 .22663 L
.2156 .22619 L
.20883 .22553 L
.20206 .22463 L
.19529 .2235 L
.18852 .22213 L
.18174 .22052 L
.17703 .21925 L
.17497 .21866 L
.1682 .21654 L
.16143 .21416 L
.15466 .2115 L
.14789 .20856 L
.14242 .20597 L
.14112 .20532 L
.13434 .20176 L
.12757 .19787 L
.1208 .19363 L
.11936 .19268 L
.11403 .18958 L
.10726 .18492 L
.10159 .17939 L
.10159 .1661 L
.10726 .16057 L
.11403 .15591 L
.11936 .15281 L
.1208 .15186 L
.12757 .14762 L
.13434 .14373 L
.14112 .14017 L
.14242 .13953 L
.14789 .13693 L
.15466 .13399 L
.16143 .13133 L
.1682 .12895 L
.17497 .12683 L
.17703 .12624 L
F
.32 0 1 r
.19529 .13914 m
.20206 .1381 L
.20883 .13728 L
.2156 .13667 L
.22237 .13626 L
.22914 .13607 L
.23592 .13607 L
.24269 .13627 L
.24946 .13666 L
.25623 .13725 L
.263 .13802 L
.26977 .13897 L
.27326 .13953 L
.27654 .1401 L
.28332 .1414 L
.29009 .14288 L
.29686 .14452 L
.30363 .14631 L
.3104 .14826 L
.31717 .15036 L
.32394 .15261 L
.32453 .15281 L
.33072 .15473 L
.33749 .15701 L
.34426 .15957 L
.35103 .16257 L
.35722 .1661 L
.35722 .17939 L
.35103 .18292 L
.34426 .18592 L
.33749 .18848 L
.33072 .19076 L
.32453 .19268 L
.32394 .19288 L
.31717 .19513 L
.3104 .19723 L
.30363 .19918 L
.29686 .20098 L
.29009 .20261 L
.28332 .20409 L
.27654 .20539 L
.27326 .20597 L
.26977 .20652 L
.263 .20748 L
.25623 .20824 L
.24946 .20883 L
.24269 .20922 L
.23592 .20942 L
.22914 .20942 L
.22237 .20923 L
.2156 .20882 L
.20883 .20821 L
.20206 .20739 L
.19529 .20635 L
.19307 .20597 L
.18852 .20509 L
.18174 .2036 L
.17497 .20188 L
.1682 .19992 L
.16143 .1977 L
.15466 .19524 L
.14831 .19268 L
.14789 .19253 L
.14112 .18999 L
.13434 .18705 L
.12757 .18341 L
.12216 .17939 L
.12216 .1661 L
.12757 .16208 L
.13434 .15844 L
.14112 .1555 L
.14789 .15296 L
.14831 .15281 L
.15466 .15026 L
.16143 .14779 L
.1682 .14558 L
.17497 .14361 L
.18174 .14189 L
.18852 .1404 L
.19307 .13953 L
F
.8 0 1 r
.20883 .15281 m
.2156 .15229 L
.22237 .15197 L
.22914 .15185 L
.23592 .15191 L
.24269 .15215 L
.24946 .15258 L
.25236 .15281 L
.25623 .15313 L
.263 .15379 L
.26977 .15461 L
.27654 .15559 L
.28332 .15674 L
.29009 .15809 L
.29686 .15966 L
.30363 .16152 L
.3104 .16381 L
.31566 .1661 L
.31566 .17939 L
.3104 .18168 L
.30363 .18397 L
.29686 .18583 L
.29009 .1874 L
.28332 .18875 L
.27654 .1899 L
.26977 .19088 L
.263 .1917 L
.25623 .19236 L
.25236 .19268 L
.24946 .19291 L
.24269 .19334 L
.23592 .19358 L
.22914 .19365 L
.22237 .19352 L
.2156 .1932 L
.20883 .19268 L
.20877 .19268 L
.20206 .19209 L
.19529 .19132 L
.18852 .19036 L
.18174 .18921 L
.17497 .18783 L
.1682 .18617 L
.16143 .18415 L
.15466 .18156 L
.15036 .17939 L
.15036 .1661 L
.15466 .16393 L
.16143 .16134 L
.1682 .15932 L
.17497 .15766 L
.18174 .15628 L
.18852 .15513 L
.19529 .15418 L
.20206 .15341 L
.20877 .15281 L
F
.56 1 0 r
.33072 .03848 m
.33749 .03454 L
.34426 .03333 L
.35103 .03328 L
.3578 .03411 L
.36457 .03633 L
.37134 .03737 L
.37811 .03932 L
.38489 .04093 L
.39166 .04393 L
.39501 .04651 L
.39843 .04827 L
.4052 .05092 L
.41197 .0537 L
.41687 .0598 L
.41874 .06058 L
.42551 .06313 L
.43229 .06889 L
.43561 .07308 L
.43906 .07497 L
.44583 .07991 L
.45034 .08637 L
.4526 .08765 L
.45937 .09698 L
.46215 .09966 L
.46614 .10105 L
.47241 .11295 L
.47291 .11335 L
.47951 .12624 L
.47969 .1264 L
.48638 .13953 L
.48646 .13959 L
.49319 .15281 L
.49323 .15285 L
.49997 .1661 L
.49997 .17939 L
.49323 .19264 L
.49319 .19268 L
.48646 .2059 L
.48638 .20597 L
.47969 .21909 L
.47951 .21925 L
.47291 .23214 L
.47241 .23254 L
.46614 .24444 L
.46215 .24583 L
.45937 .24851 L
.4526 .25784 L
.45034 .25912 L
.44583 .26558 L
.43906 .27052 L
.43561 .27241 L
.43229 .27661 L
.42551 .28236 L
.41874 .28491 L
.41687 .28569 L
.41197 .29179 L
.4052 .29457 L
.39843 .29722 L
.39501 .29898 L
.39166 .30157 L
.38489 .30456 L
.37811 .30617 L
.37134 .30812 L
.36457 .30916 L
.3578 .31139 L
.35103 .31221 L
.34426 .31216 L
.33749 .31095 L
.33072 .30701 L
.32772 .29898 L
.33072 .2878 L
.3317 .28569 L
.33749 .2759 L
.33989 .27241 L
.34426 .26536 L
.35036 .25912 L
.35103 .25828 L
.3578 .25029 L
.3625 .24583 L
.36457 .24364 L
.37134 .23686 L
.37618 .23254 L
.37811 .23075 L
.38489 .22473 L
.39159 .21925 L
.39166 .2192 L
.39843 .21386 L
.4052 .20885 L
.40932 .20597 L
.41197 .20424 L
.41874 .19998 L
.42551 .19583 L
.43081 .19268 L
.43229 .19188 L
.43906 .1884 L
.44583 .18524 L
.4526 .18243 L
.45937 .18001 L
.46139 .17939 L
.46139 .1661 L
.45937 .16548 L
.4526 .16307 L
.44583 .16025 L
.43906 .15709 L
.43229 .15361 L
.43081 .15281 L
.42551 .14966 L
.41874 .14551 L
.41197 .14125 L
.40932 .13953 L
.4052 .13665 L
.39843 .13163 L
.39166 .12629 L
.39159 .12624 L
.38489 .12076 L
.37811 .11474 L
.37618 .11295 L
.37134 .10864 L
.36457 .10185 L
.3625 .09966 L
.3578 .0952 L
.35103 .08721 L
.35036 .08637 L
.34426 .08013 L
.33989 .07308 L
.33749 .06959 L
.3317 .0598 L
.33072 .0577 L
.32772 .04651 L
F
1 .96 0 r
.36457 .05829 m
.37134 .05163 L
.37811 .05189 L
.38489 .05299 L
.39166 .05566 L
.39843 .05637 L
.4052 .05863 L
.40791 .0598 L
.41197 .06287 L
.41874 .06573 L
.42551 .06887 L
.43023 .07308 L
.43229 .07466 L
.43906 .0786 L
.44583 .0854 L
.44664 .08637 L
.4526 .09023 L
.45875 .09966 L
.45937 .09988 L
.46614 .10363 L
.47134 .11295 L
.47291 .11426 L
.4791 .12624 L
.47969 .12679 L
.48619 .13953 L
.48646 .13976 L
.49311 .15281 L
.49323 .15295 L
.49991 .1661 L
.49991 .17939 L
.49323 .19255 L
.49311 .19268 L
.48646 .20573 L
.48619 .20597 L
.47969 .2187 L
.4791 .21925 L
.47291 .23123 L
.47134 .23254 L
.46614 .24186 L
.45937 .24561 L
.45875 .24583 L
.4526 .25527 L
.44664 .25912 L
.44583 .26009 L
.43906 .26689 L
.43229 .27083 L
.43023 .27241 L
.42551 .27663 L
.41874 .27976 L
.41197 .28262 L
.40791 .28569 L
.4052 .28686 L
.39843 .28912 L
.39166 .28984 L
.38489 .2925 L
.37811 .2936 L
.37134 .29386 L
.36457 .28721 L
.36346 .28569 L
.36241 .27241 L
.36457 .26593 L
.36786 .25912 L
.37134 .25118 L
.37659 .24583 L
.37811 .24366 L
.38489 .23519 L
.38774 .23254 L
.39166 .22828 L
.39843 .22162 L
.40117 .21925 L
.4052 .21564 L
.41197 .20998 L
.41725 .20597 L
.41874 .20491 L
.42551 .20028 L
.43229 .19582 L
.43727 .19268 L
.43906 .19165 L
.44583 .18797 L
.4526 .18468 L
.45937 .18181 L
.4661 .17939 L
.4661 .1661 L
.45937 .16368 L
.4526 .16081 L
.44583 .15752 L
.43906 .15385 L
.43727 .15281 L
.43229 .14967 L
.42551 .14521 L
.41874 .14058 L
.41725 .13953 L
.41197 .13551 L
.4052 .12985 L
.40117 .12624 L
.39843 .12387 L
.39166 .11722 L
.38774 .11295 L
.38489 .1103 L
.37811 .10183 L
.37659 .09966 L
.37134 .09431 L
.36786 .08637 L
.36457 .07956 L
.36241 .07308 L
.36346 .0598 L
F
1 .48 0 r
.38489 .06785 m
.39166 .06482 L
.39843 .06319 L
.4052 .06498 L
.41197 .06851 L
.41874 .0701 L
.42523 .07308 L
.42551 .07342 L
.43229 .07786 L
.43906 .08164 L
.44403 .08637 L
.44583 .09033 L
.4526 .09241 L
.45597 .09966 L
.45937 .10117 L
.46614 .10567 L
.4704 .11295 L
.47291 .11511 L
.47872 .12624 L
.47969 .12717 L
.48601 .13953 L
.48646 .13992 L
.49302 .15281 L
.49323 .15304 L
.49985 .1661 L
.49985 .17939 L
.49323 .19245 L
.49302 .19268 L
.48646 .20557 L
.48601 .20597 L
.47969 .21832 L
.47872 .21925 L
.47291 .23039 L
.4704 .23254 L
.46614 .23982 L
.45937 .24432 L
.45597 .24583 L
.4526 .25308 L
.44583 .25516 L
.44403 .25912 L
.43906 .26385 L
.43229 .26763 L
.42551 .27207 L
.42523 .27241 L
.41874 .27539 L
.41197 .27698 L
.4052 .28051 L
.39843 .28231 L
.39166 .28067 L
.38489 .27764 L
.38122 .27241 L
.38173 .25912 L
.38489 .25113 L
.3877 .24583 L
.39166 .23806 L
.39687 .23254 L
.39843 .23047 L
.4052 .22249 L
.40872 .21925 L
.41197 .21598 L
.41874 .20976 L
.42344 .20597 L
.42551 .20438 L
.43229 .19942 L
.43906 .19471 L
.44218 .19268 L
.44583 .19046 L
.4526 .1867 L
.45937 .18339 L
.46614 .18057 L
.46957 .17939 L
.46957 .1661 L
.46614 .16492 L
.45937 .1621 L
.4526 .15879 L
.44583 .15503 L
.44218 .15281 L
.43906 .15078 L
.43229 .14607 L
.42551 .14111 L
.42344 .13953 L
.41874 .13573 L
.41197 .12951 L
.40872 .12624 L
.4052 .123 L
.39843 .11502 L
.39687 .11295 L
.39166 .10743 L
.3877 .09966 L
.38489 .09436 L
.38173 .08637 L
.38122 .07308 L
F
1 0 0 r
.4052 .07284 m
.41197 .07298 L
.41286 .07308 L
.41874 .07395 L
.42551 .07709 L
.43229 .08078 L
.43906 .0844 L
.44157 .08637 L
.44583 .09418 L
.4526 .09438 L
.45455 .09966 L
.45937 .10235 L
.46614 .1074 L
.46953 .11295 L
.47291 .1159 L
.47835 .12624 L
.47969 .12753 L
.48584 .13953 L
.48646 .14008 L
.49294 .15281 L
.49323 .15313 L
.4998 .1661 L
.4998 .17939 L
.49323 .19236 L
.49294 .19268 L
.48646 .20541 L
.48584 .20597 L
.47969 .21796 L
.47835 .21925 L
.47291 .22959 L
.46953 .23254 L
.46614 .2381 L
.45937 .24314 L
.45455 .24583 L
.4526 .25111 L
.44583 .25131 L
.44157 .25912 L
.43906 .26109 L
.43229 .26472 L
.42551 .2684 L
.41874 .27154 L
.41286 .27241 L
.41197 .27251 L
.4052 .27265 L
.40384 .27241 L
.39843 .27011 L
.39357 .25912 L
.39687 .24583 L
.39843 .24251 L
.40433 .23254 L
.4052 .23113 L
.41197 .22172 L
.41486 .21925 L
.41874 .21494 L
.42551 .20834 L
.42843 .20597 L
.43229 .20282 L
.43906 .19759 L
.44583 .19279 L
.44601 .19268 L
.4526 .18857 L
.45937 .18484 L
.46614 .18165 L
.4719 .17939 L
.4719 .1661 L
.46614 .16384 L
.45937 .16065 L
.4526 .15693 L
.44601 .15281 L
.44583 .1527 L
.43906 .1479 L
.43229 .14267 L
.42843 .13953 L
.42551 .13715 L
.41874 .13055 L
.41486 .12624 L
.41197 .12377 L
.4052 .11436 L
.40433 .11295 L
.39843 .10299 L
.39687 .09966 L
.39357 .08637 L
.39843 .07538 L
.40384 .07308 L
F
.56 1 0 r
.60834 .04393 m
.61511 .04093 L
.62189 .03932 L
.62866 .03737 L
.63543 .03633 L
.6422 .03411 L
.64897 .03328 L
.65574 .03333 L
.66251 .03454 L
.66928 .03848 L
.67228 .04651 L
.66928 .0577 L
.6683 .0598 L
.66251 .06959 L
.66011 .07308 L
.65574 .08013 L
.64964 .08637 L
.64897 .08721 L
.6422 .0952 L
.6375 .09966 L
.63543 .10185 L
.62866 .10864 L
.62382 .11295 L
.62189 .11474 L
.61511 .12076 L
.60841 .12624 L
.60834 .12629 L
.60157 .13163 L
.5948 .13665 L
.59068 .13953 L
.58803 .14125 L
.58126 .14551 L
.57449 .14966 L
.56919 .15281 L
.56771 .15361 L
.56094 .15709 L
.55417 .16025 L
.5474 .16307 L
.54063 .16548 L
.53861 .1661 L
.53861 .17939 L
.54063 .18001 L
.5474 .18243 L
.55417 .18524 L
.56094 .1884 L
.56771 .19188 L
.56919 .19268 L
.57449 .19583 L
.58126 .19998 L
.58803 .20424 L
.59068 .20597 L
.5948 .20885 L
.60157 .21386 L
.60834 .2192 L
.60841 .21925 L
.61511 .22473 L
.62189 .23075 L
.62382 .23254 L
.62866 .23686 L
.63543 .24364 L
.6375 .24583 L
.6422 .25029 L
.64897 .25828 L
.64964 .25912 L
.65574 .26536 L
.66011 .27241 L
.66251 .2759 L
.6683 .28569 L
.66928 .2878 L
.67228 .29898 L
.66928 .30701 L
.66251 .31095 L
.65574 .31216 L
.64897 .31221 L
.6422 .31139 L
.63543 .30916 L
.62866 .30812 L
.62189 .30617 L
.61511 .30456 L
.60834 .30157 L
.60499 .29898 L
.60157 .29722 L
.5948 .29457 L
.58803 .29179 L
.58313 .28569 L
.58126 .28491 L
.57449 .28236 L
.56771 .27661 L
.56439 .27241 L
.56094 .27052 L
.55417 .26558 L
.54966 .25912 L
.5474 .25784 L
.54063 .24851 L
.53785 .24583 L
.53386 .24444 L
.52759 .23254 L
.52709 .23214 L
.52049 .21925 L
.52031 .21909 L
.51362 .20597 L
.51354 .2059 L
.50681 .19268 L
.50677 .19264 L
.50003 .17939 L
.50003 .1661 L
.50677 .15285 L
.50681 .15281 L
.51354 .13959 L
.51362 .13953 L
.52031 .1264 L
.52049 .12624 L
.52709 .11335 L
.52759 .11295 L
.53386 .10105 L
.53785 .09966 L
.54063 .09698 L
.5474 .08765 L
.54966 .08637 L
.55417 .07991 L
.56094 .07497 L
.56439 .07308 L
.56771 .06889 L
.57449 .06313 L
.58126 .06058 L
.58313 .0598 L
.58803 .0537 L
.5948 .05092 L
.60157 .04827 L
.60499 .04651 L
F
1 .96 0 r
.5948 .05863 m
.60157 .05637 L
.60834 .05566 L
.61511 .05299 L
.62189 .05189 L
.62866 .05163 L
.63543 .05829 L
.63654 .0598 L
.63759 .07308 L
.63543 .07956 L
.63214 .08637 L
.62866 .09431 L
.62341 .09966 L
.62189 .10183 L
.61511 .1103 L
.61226 .11295 L
.60834 .11722 L
.60157 .12387 L
.59883 .12624 L
.5948 .12985 L
.58803 .13551 L
.58275 .13953 L
.58126 .14058 L
.57449 .14521 L
.56771 .14967 L
.56273 .15281 L
.56094 .15385 L
.55417 .15752 L
.5474 .16081 L
.54063 .16368 L
.5339 .1661 L
.5339 .17939 L
.54063 .18181 L
.5474 .18468 L
.55417 .18797 L
.56094 .19165 L
.56273 .19268 L
.56771 .19582 L
.57449 .20028 L
.58126 .20491 L
.58275 .20597 L
.58803 .20998 L
.5948 .21564 L
.59883 .21925 L
.60157 .22162 L
.60834 .22828 L
.61226 .23254 L
.61511 .23519 L
.62189 .24366 L
.62341 .24583 L
.62866 .25118 L
.63214 .25912 L
.63543 .26593 L
.63759 .27241 L
.63654 .28569 L
.63543 .28721 L
.62866 .29386 L
.62189 .2936 L
.61511 .2925 L
.60834 .28984 L
.60157 .28912 L
.5948 .28686 L
.59209 .28569 L
.58803 .28262 L
.58126 .27976 L
.57449 .27663 L
.56977 .27241 L
.56771 .27083 L
.56094 .26689 L
.55417 .26009 L
.55336 .25912 L
.5474 .25527 L
.54125 .24583 L
.54063 .24561 L
.53386 .24186 L
.52866 .23254 L
.52709 .23123 L
.5209 .21925 L
.52031 .2187 L
.51381 .20597 L
.51354 .20573 L
.50689 .19268 L
.50677 .19255 L
.50009 .17939 L
.50009 .1661 L
.50677 .15295 L
.50689 .15281 L
.51354 .13976 L
.51381 .13953 L
.52031 .12679 L
.5209 .12624 L
.52709 .11426 L
.52866 .11295 L
.53386 .10363 L
.54063 .09988 L
.54125 .09966 L
.5474 .09023 L
.55336 .08637 L
.55417 .0854 L
.56094 .0786 L
.56771 .07466 L
.56977 .07308 L
.57449 .06887 L
.58126 .06573 L
.58803 .06287 L
.59209 .0598 L
F
1 .48 0 r
.58126 .0701 m
.58803 .06851 L
.5948 .06498 L
.60157 .06319 L
.60834 .06482 L
.61511 .06785 L
.61878 .07308 L
.61827 .08637 L
.61511 .09436 L
.6123 .09966 L
.60834 .10743 L
.60313 .11295 L
.60157 .11502 L
.5948 .123 L
.59128 .12624 L
.58803 .12951 L
.58126 .13573 L
.57656 .13953 L
.57449 .14111 L
.56771 .14607 L
.56094 .15078 L
.55782 .15281 L
.55417 .15503 L
.5474 .15879 L
.54063 .1621 L
.53386 .16492 L
.53043 .1661 L
.53043 .17939 L
.53386 .18057 L
.54063 .18339 L
.5474 .1867 L
.55417 .19046 L
.55782 .19268 L
.56094 .19471 L
.56771 .19942 L
.57449 .20438 L
.57656 .20597 L
.58126 .20976 L
.58803 .21598 L
.59128 .21925 L
.5948 .22249 L
.60157 .23047 L
.60313 .23254 L
.60834 .23806 L
.6123 .24583 L
.61511 .25113 L
.61827 .25912 L
.61878 .27241 L
.61511 .27764 L
.60834 .28067 L
.60157 .28231 L
.5948 .28051 L
.58803 .27698 L
.58126 .27539 L
.57477 .27241 L
.57449 .27207 L
.56771 .26763 L
.56094 .26385 L
.55597 .25912 L
.55417 .25516 L
.5474 .25308 L
.54403 .24583 L
.54063 .24432 L
.53386 .23982 L
.5296 .23254 L
.52709 .23039 L
.52128 .21925 L
.52031 .21832 L
.51399 .20597 L
.51354 .20557 L
.50698 .19268 L
.50677 .19245 L
.50015 .17939 L
.50015 .1661 L
.50677 .15304 L
.50698 .15281 L
.51354 .13992 L
.51399 .13953 L
.52031 .12717 L
.52128 .12624 L
.52709 .11511 L
.5296 .11295 L
.53386 .10567 L
.54063 .10117 L
.54403 .09966 L
.5474 .09241 L
.55417 .09033 L
.55597 .08637 L
.56094 .08164 L
.56771 .07786 L
.57449 .07342 L
.57477 .07308 L
F
1 0 0 r
.58803 .07298 m
.5948 .07284 L
.59616 .07308 L
.60157 .07538 L
.60643 .08637 L
.60313 .09966 L
.60157 .10299 L
.59567 .11295 L
.5948 .11436 L
.58803 .12377 L
.58514 .12624 L
.58126 .13055 L
.57449 .13715 L
.57157 .13953 L
.56771 .14267 L
.56094 .1479 L
.55417 .1527 L
.55399 .15281 L
.5474 .15693 L
.54063 .16065 L
.53386 .16384 L
.5281 .1661 L
.5281 .17939 L
.53386 .18165 L
.54063 .18484 L
.5474 .18857 L
.55399 .19268 L
.55417 .19279 L
.56094 .19759 L
.56771 .20282 L
.57157 .20597 L
.57449 .20834 L
.58126 .21494 L
.58514 .21925 L
.58803 .22172 L
.5948 .23113 L
.59567 .23254 L
.60157 .24251 L
.60313 .24583 L
.60643 .25912 L
.60157 .27011 L
.59616 .27241 L
.5948 .27265 L
.58803 .27251 L
.58714 .27241 L
.58126 .27154 L
.57449 .2684 L
.56771 .26472 L
.56094 .26109 L
.55843 .25912 L
.55417 .25131 L
.5474 .25111 L
.54545 .24583 L
.54063 .24314 L
.53386 .2381 L
.53047 .23254 L
.52709 .22959 L
.52165 .21925 L
.52031 .21796 L
.51416 .20597 L
.51354 .20541 L
.50706 .19268 L
.50677 .19236 L
.5002 .17939 L
.5002 .1661 L
.50677 .15313 L
.50706 .15281 L
.51354 .14008 L
.51416 .13953 L
.52031 .12753 L
.52165 .12624 L
.52709 .1159 L
.53047 .11295 L
.53386 .1074 L
.54063 .10235 L
.54545 .09966 L
.5474 .09438 L
.55417 .09418 L
.55843 .08637 L
.56094 .0844 L
.56771 .08078 L
.57449 .07709 L
.58126 .07395 L
.58714 .07308 L
F
0 1 .4 r
.71668 .05913 m
.72346 .05624 L
.73023 .05365 L
.737 .05147 L
.74377 .04972 L
.75054 .04841 L
.75731 .04752 L
.76408 .04701 L
.77086 .04687 L
.77763 .04707 L
.7844 .04762 L
.79117 .04848 L
.79794 .04965 L
.80471 .05112 L
.81148 .05289 L
.81826 .05495 L
.82503 .05727 L
.8318 .05977 L
.83188 .0598 L
.83857 .06274 L
.84534 .06603 L
.85211 .06961 L
.85848 .07308 L
.85888 .07333 L
.86566 .07764 L
.87243 .08231 L
.87823 .08637 L
.8792 .08712 L
.88597 .09265 L
.89274 .0985 L
.89416 .09966 L
.89951 .10486 L
.90628 .11181 L
.90747 .11295 L
.91306 .11942 L
.91878 .12624 L
.91983 .12761 L
.9266 .13703 L
.92843 .13953 L
.93337 .14734 L
.93672 .15281 L
.94014 .15794 L
.94379 .1661 L
.94379 .17939 L
.94014 .18756 L
.93672 .19268 L
.93337 .19815 L
.92843 .20597 L
.9266 .20846 L
.91983 .21788 L
.91878 .21925 L
.91306 .22608 L
.90747 .23254 L
.90628 .23368 L
.89951 .24063 L
.89416 .24583 L
.89274 .24699 L
.88597 .25284 L
.8792 .25837 L
.87823 .25912 L
.87243 .26318 L
.86566 .26785 L
.85888 .27216 L
.85848 .27241 L
.85211 .27588 L
.84534 .27946 L
.83857 .28275 L
.83188 .28569 L
.8318 .28572 L
.82503 .28822 L
.81826 .29054 L
.81148 .2926 L
.80471 .29437 L
.79794 .29584 L
.79117 .29702 L
.7844 .29788 L
.77763 .29842 L
.77086 .29862 L
.76408 .29848 L
.75731 .29797 L
.75054 .29708 L
.74377 .29577 L
.737 .29402 L
.73023 .29184 L
.72346 .28925 L
.71668 .28636 L
.71517 .28569 L
.70991 .2829 L
.70314 .27895 L
.69637 .27476 L
.69252 .27241 L
.6896 .27037 L
.68283 .2655 L
.67606 .2606 L
.67393 .25912 L
.66928 .25554 L
.66251 .25031 L
.65654 .24583 L
.65574 .2452 L
.64897 .23993 L
.6422 .23477 L
.63918 .23254 L
.63543 .2297 L
.62866 .22468 L
.62189 .21984 L
.62104 .21925 L
.61511 .21512 L
.60834 .21056 L
.60157 .20618 L
.60123 .20597 L
.5948 .20216 L
.58803 .19827 L
.58126 .19443 L
.5781 .19268 L
.57449 .19087 L
.56771 .18766 L
.56094 .18469 L
.55417 .18203 L
.5474 .17971 L
.54635 .17939 L
.54635 .1661 L
.5474 .16578 L
.55417 .16347 L
.56094 .1608 L
.56771 .15783 L
.57449 .15462 L
.5781 .15281 L
.58126 .15106 L
.58803 .14722 L
.5948 .14333 L
.60123 .13953 L
.60157 .13931 L
.60834 .13493 L
.61511 .13037 L
.62104 .12624 L
.62189 .12565 L
.62866 .12081 L
.63543 .11579 L
.63918 .11295 L
.6422 .11072 L
.64897 .10556 L
.65574 .10029 L
.65654 .09966 L
.66251 .09518 L
.66928 .08995 L
.67393 .08637 L
.67606 .08489 L
.68283 .08 L
.6896 .07512 L
.69252 .07308 L
.69637 .07073 L
.70314 .06655 L
.70991 .06259 L
.71517 .0598 L
F
0 1 .88 r
.71668 .08606 m
.72346 .08387 L
.73023 .08196 L
.737 .08033 L
.74377 .079 L
.75054 .07795 L
.75731 .07721 L
.76408 .07676 L
.77086 .0766 L
.77763 .07672 L
.7844 .07714 L
.79117 .07783 L
.79794 .07881 L
.80471 .08006 L
.81148 .0816 L
.81826 .08341 L
.82503 .08551 L
.82759 .08637 L
.8318 .0879 L
.83857 .09059 L
.84534 .09359 L
.85211 .09689 L
.85734 .09966 L
.85888 .10052 L
.86566 .10451 L
.87243 .10886 L
.87834 .11295 L
.8792 .11357 L
.88597 .11874 L
.89274 .12434 L
.89492 .12624 L
.89951 .13045 L
.90628 .13712 L
.90859 .13953 L
.91306 .14444 L
.91983 .15248 L
.9201 .15281 L
.9266 .16042 L
.92987 .1661 L
.92987 .17939 L
.9266 .18507 L
.9201 .19268 L
.91983 .19302 L
.91306 .20105 L
.90859 .20597 L
.90628 .20837 L
.89951 .21504 L
.89492 .21925 L
.89274 .22115 L
.88597 .22675 L
.8792 .23192 L
.87834 .23254 L
.87243 .23664 L
.86566 .24098 L
.85888 .24497 L
.85734 .24583 L
.85211 .2486 L
.84534 .2519 L
.83857 .2549 L
.8318 .25759 L
.82759 .25912 L
.82503 .25998 L
.81826 .26208 L
.81148 .26389 L
.80471 .26543 L
.79794 .26668 L
.79117 .26766 L
.7844 .26836 L
.77763 .26877 L
.77086 .2689 L
.76408 .26873 L
.75731 .26828 L
.75054 .26754 L
.74377 .2665 L
.737 .26516 L
.73023 .26353 L
.72346 .26162 L
.71668 .25943 L
.71578 .25912 L
.70991 .25694 L
.70314 .25419 L
.69637 .25119 L
.6896 .24799 L
.68523 .24583 L
.68283 .24459 L
.67606 .24098 L
.66928 .23723 L
.66251 .23339 L
.66103 .23254 L
.65574 .22944 L
.64897 .22543 L
.6422 .2214 L
.63858 .21925 L
.63543 .21738 L
.62866 .21338 L
.62189 .20942 L
.61586 .20597 L
.61511 .20555 L
.60834 .20188 L
.60157 .19828 L
.5948 .19471 L
.59092 .19268 L
.58803 .19131 L
.58126 .18819 L
.57449 .18522 L
.56771 .18242 L
.56094 .17984 L
.55968 .17939 L
.55968 .1661 L
.56094 .16565 L
.56771 .16307 L
.57449 .16027 L
.58126 .1573 L
.58803 .15418 L
.59092 .15281 L
.5948 .15078 L
.60157 .14721 L
.60834 .14361 L
.61511 .13994 L
.61586 .13953 L
.62189 .13607 L
.62866 .13212 L
.63543 .12811 L
.63858 .12624 L
.6422 .12409 L
.64897 .12006 L
.65574 .11605 L
.66103 .11295 L
.66251 .1121 L
.66928 .10826 L
.67606 .10451 L
.68283 .1009 L
.68523 .09966 L
.6896 .0975 L
.69637 .0943 L
.70314 .0913 L
.70991 .08855 L
.71578 .08637 L
F
0 .64 1 r
.75731 .09957 m
.76408 .09926 L
.77086 .09919 L
.77763 .09937 L
.78318 .09966 L
.7844 .0998 L
.79117 .10048 L
.79794 .10142 L
.80471 .10261 L
.81148 .10407 L
.81826 .10578 L
.82503 .10776 L
.8318 .11001 L
.83857 .11255 L
.83959 .11295 L
.84534 .11537 L
.85211 .1185 L
.85888 .12195 L
.86566 .12572 L
.86655 .12624 L
.87243 .12984 L
.8792 .13435 L
.88597 .13924 L
.88634 .13953 L
.89274 .14459 L
.89951 .15042 L
.90214 .15281 L
.90628 .15615 L
.91306 .16297 L
.9152 .1661 L
.9152 .17939 L
.91306 .18252 L
.90628 .18934 L
.90214 .19268 L
.89951 .19508 L
.89274 .2009 L
.88634 .20597 L
.88597 .20625 L
.8792 .21115 L
.87243 .21565 L
.86655 .21925 L
.86566 .21978 L
.85888 .22354 L
.85211 .22699 L
.84534 .23012 L
.83959 .23254 L
.83857 .23295 L
.8318 .23548 L
.82503 .23773 L
.81826 .23971 L
.81148 .24143 L
.80471 .24288 L
.79794 .24407 L
.79117 .24501 L
.7844 .24569 L
.78318 .24583 L
.77763 .24612 L
.77086 .2463 L
.76408 .24623 L
.75731 .24592 L
.75588 .24583 L
.75054 .24536 L
.74377 .24455 L
.737 .2435 L
.73023 .24222 L
.72346 .2407 L
.71668 .23896 L
.70991 .237 L
.70314 .23484 L
.69652 .23254 L
.69637 .23249 L
.6896 .22994 L
.68283 .22723 L
.67606 .22437 L
.66928 .22138 L
.6646 .21925 L
.66251 .21829 L
.65574 .21509 L
.64897 .21184 L
.6422 .20853 L
.637 .20597 L
.63543 .2052 L
.62866 .2019 L
.62189 .19861 L
.61511 .1953 L
.60979 .19268 L
.60834 .19203 L
.60157 .18899 L
.5948 .18593 L
.58803 .1828 L
.58126 .17951 L
.58103 .17939 L
.58103 .1661 L
.58126 .16599 L
.58803 .16269 L
.5948 .15956 L
.60157 .1565 L
.60834 .15346 L
.60979 .15281 L
.61511 .15019 L
.62189 .14688 L
.62866 .14359 L
.63543 .14029 L
.637 .13953 L
.6422 .13696 L
.64897 .13366 L
.65574 .1304 L
.66251 .1272 L
.6646 .12624 L
.66928 .12411 L
.67606 .12112 L
.68283 .11826 L
.6896 .11555 L
.69637 .113 L
.69652 .11295 L
.70314 .11065 L
.70991 .10849 L
.71668 .10653 L
.72346 .10479 L
.73023 .10327 L
.737 .10199 L
.74377 .10094 L
.75054 .10014 L
.75588 .09966 L
F
0 .16 1 r
.70991 .12621 m
.71668 .12458 L
.72346 .12314 L
.73023 .12188 L
.737 .12082 L
.74377 .11997 L
.75054 .11932 L
.75731 .11888 L
.76408 .11865 L
.77086 .11865 L
.77763 .11886 L
.7844 .1193 L
.79117 .11996 L
.79794 .12086 L
.80471 .12199 L
.81148 .12336 L
.81826 .12497 L
.82297 .12624 L
.82503 .12683 L
.8318 .12895 L
.83857 .13133 L
.84534 .13399 L
.85211 .13693 L
.85758 .13953 L
.85888 .14017 L
.86566 .14373 L
.87243 .14762 L
.8792 .15186 L
.88064 .15281 L
.88597 .15591 L
.89274 .16057 L
.89841 .1661 L
.89841 .17939 L
.89274 .18492 L
.88597 .18958 L
.88064 .19268 L
.8792 .19363 L
.87243 .19787 L
.86566 .20176 L
.85888 .20532 L
.85758 .20597 L
.85211 .20856 L
.84534 .2115 L
.83857 .21416 L
.8318 .21654 L
.82503 .21866 L
.82297 .21925 L
.81826 .22052 L
.81148 .22213 L
.80471 .2235 L
.79794 .22463 L
.79117 .22553 L
.7844 .22619 L
.77763 .22663 L
.77086 .22684 L
.76408 .22684 L
.75731 .22661 L
.75054 .22618 L
.74377 .22553 L
.737 .22467 L
.73023 .22361 L
.72346 .22236 L
.71668 .22091 L
.70991 .21928 L
.70981 .21925 L
.70314 .21747 L
.69637 .21549 L
.6896 .21336 L
.68283 .21108 L
.67606 .20866 L
.66928 .20613 L
.66887 .20597 L
.66251 .20348 L
.65574 .20073 L
.64897 .1979 L
.6422 .19499 L
.63697 .19268 L
.63543 .19206 L
.62866 .18925 L
.62189 .18626 L
.61511 .18292 L
.60919 .17939 L
.60919 .1661 L
.61511 .16257 L
.62189 .15923 L
.62866 .15624 L
.63543 .15344 L
.63697 .15281 L
.6422 .1505 L
.64897 .14759 L
.65574 .14476 L
.66251 .14201 L
.66887 .13953 L
.66928 .13936 L
.67606 .13683 L
.68283 .13441 L
.6896 .13213 L
.69637 .13 L
.70314 .12802 L
.70981 .12624 L
F
.32 0 1 r
.73023 .13897 m
.737 .13802 L
.74377 .13725 L
.75054 .13666 L
.75731 .13627 L
.76408 .13607 L
.77086 .13607 L
.77763 .13626 L
.7844 .13667 L
.79117 .13728 L
.79794 .1381 L
.80471 .13914 L
.80693 .13953 L
.81148 .1404 L
.81826 .14189 L
.82503 .14361 L
.8318 .14558 L
.83857 .14779 L
.84534 .15026 L
.85169 .15281 L
.85211 .15296 L
.85888 .1555 L
.86566 .15844 L
.87243 .16208 L
.87784 .1661 L
.87784 .17939 L
.87243 .18341 L
.86566 .18705 L
.85888 .18999 L
.85211 .19253 L
.85169 .19268 L
.84534 .19524 L
.83857 .1977 L
.8318 .19992 L
.82503 .20188 L
.81826 .2036 L
.81148 .20509 L
.80693 .20597 L
.80471 .20635 L
.79794 .20739 L
.79117 .20821 L
.7844 .20882 L
.77763 .20923 L
.77086 .20942 L
.76408 .20942 L
.75731 .20922 L
.75054 .20883 L
.74377 .20824 L
.737 .20748 L
.73023 .20652 L
.72674 .20597 L
.72346 .20539 L
.71668 .20409 L
.70991 .20261 L
.70314 .20098 L
.69637 .19918 L
.6896 .19723 L
.68283 .19513 L
.67606 .19288 L
.67547 .19268 L
.66928 .19076 L
.66251 .18848 L
.65574 .18592 L
.64897 .18292 L
.64278 .17939 L
.64278 .1661 L
.64897 .16257 L
.65574 .15957 L
.66251 .15701 L
.66928 .15473 L
.67547 .15281 L
.67606 .15261 L
.68283 .15036 L
.6896 .14826 L
.69637 .14631 L
.70314 .14452 L
.70991 .14288 L
.71668 .1414 L
.72346 .1401 L
.72674 .13953 L
F
.8 0 1 r
.75054 .15258 m
.75731 .15215 L
.76408 .15191 L
.77086 .15185 L
.77763 .15197 L
.7844 .15229 L
.79117 .15281 L
.79123 .15281 L
.79794 .15341 L
.80471 .15418 L
.81148 .15513 L
.81826 .15628 L
.82503 .15766 L
.8318 .15932 L
.83857 .16134 L
.84534 .16393 L
.84964 .1661 L
.84964 .17939 L
.84534 .18156 L
.83857 .18415 L
.8318 .18617 L
.82503 .18783 L
.81826 .18921 L
.81148 .19036 L
.80471 .19132 L
.79794 .19209 L
.79123 .19268 L
.79117 .19268 L
.7844 .1932 L
.77763 .19352 L
.77086 .19365 L
.76408 .19358 L
.75731 .19334 L
.75054 .19291 L
.74764 .19268 L
.74377 .19236 L
.737 .1917 L
.73023 .19088 L
.72346 .1899 L
.71668 .18875 L
.70991 .1874 L
.70314 .18583 L
.69637 .18397 L
.6896 .18168 L
.68434 .17939 L
.68434 .1661 L
.6896 .16381 L
.69637 .16152 L
.70314 .15966 L
.70991 .15809 L
.71668 .15674 L
.72346 .15559 L
.73023 .15461 L
.737 .15379 L
.74377 .15313 L
.74764 .15281 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0107064 0.714286 0.0928726 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -75.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(16.7) show
88.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(11.2) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44967 L
0 .44967 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 129.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000PB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool;
0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo001P0?oo
o`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3oool00600
oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E0?ooo`00
H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo
001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3o
ool00600oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E
0?ooo`00H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l0
05D0oooo001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0
o`00E@3oool00600oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP0
2`3o001E0?ooo`00H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3o
R00;0?l005D0oooo001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:
0?n800/0o`00E@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00640oooo00<0
00000?ooo`3oool00P3oool3000000<0oooo00@000000?ooo`3oool00000CP3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000001000001@0?ooo`00H@3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`1B0?ooo`00FP3oool4000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0D@3oool00640oooo00@000000?ooo`3oool0oooo
0P0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0B`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00H0oooo0P00001A0?ooo`00H@3oool01P000000oooo0?oo
o`3oool000000?ooo`800000203oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1>0?ooo`00H@3oool01@000000oooo
0?ooo`3oool0000000/0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0CP3oool00600oooo0P0000030?ooo`050000
003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`180?ooo`800000103oool2000000H0
oooo00D000000?ooo`3oool0oooo0000001@0?ooo`00H@3oool00`000000oooo0?ooo`020?ooo`<0
00001@3oool5000004/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`<0
0000D@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00400oooo1@00000[0?oo
o`030000003oool0oooo02L0oooo0`00000]0?ooo`030000003oool0oooo02T0oooo1@00000U0?oo
o`00@03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02H0oooo00D000000?ooo`3o
ool0oooo0000000/0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool09`3oool003X0
oooo100000030?ooo`030000003oool0oooo02@0oooo100000040?ooo`030000003oool0oooo02H0
oooo00D000000?ooo`3oool0oooo0000000/0?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool09P3oool00480oooo0P00000/0?ooo`030000003oool0oooo02H0oooo00D000000?ooo`3o
ool0oooo0000000/0?ooo`030000003oool0oooo02/0oooo0P00000V0?ooo`00A03oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo02H0oooo00D000000?ooo`3oool0oooo0000000/0?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool08`3oool004@0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`000000;03oool00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo02<0oooo00100?ooo`050000003oool0oooo0?oo
o`000000:P3oool2000002P0oooo00D000000?ooo`3oool0oooo0000000[0?ooo`800000:`3oool0
1@000000oooo0?ooo`3oool0000002D0oooo00110?ooo`<00000;03oool00`000000oooo0?ooo`0W
0?ooo`<00000;@3oool00`000000oooo0?ooo`0Z0?ooo`<000009P3oool00?l0oooo8@3oool00?l0
oooo8@3oool003`0oooo`@00000S0?ooo`00?03oool010000000oooo0?ooo`0000090?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00@000000?ooo`3oool000008`3oool003`0oooo00<000000?ooo`3oool0
^P0Do`030?ooo`030000003oool0oooo0240oooo000l0?ooo`030000003oool0oooo0;X05?l00`3o
ool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<000000?ooo`3oool00`000006
0?ooo`030000003oool0oooo0;X05?l00`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003o
ool0oooo0;X05?l00`3oool00`000000oooo0?ooo`0Q0?ooo`00903oool4000000030?ooo`000000
oooo0080oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo0P00
00000`3oool05?l001Co002h01Co0080oooo0P00000S0?ooo`00:@3oool01@000000oooo0?ooo`3o
ool0000000@0oooo0P0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0?P0D
o`0408oo03H05?l0102?o`0n01Co00<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`040000003oool00000000000H0oooo00<000000?ooo`3oool0
?00Do`0908oo03005?l02@2?o`0l01Co00<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
?00Do`0<08oo02X05?l0302?o`0l01Co00<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000
oooo0?ooo`0T01Co00X00?mV3P0Do`0?08oo02@05?l03`2?o`0>01Co00X00?mV900Do`030?ooo`03
0000003oool0oooo0240oooo000Z0?ooo`<000001P3oool3000000H0oooo00<000000?ooo`3oool0
800Do`0B003oIPX05?l01`2?o`050?oe00D0Sol08@0Do`0408oo00D0ooD01`2?o`0:01Co01800?mV
800Do`030?ooo`030000003oool0oooo0240oooo000l0?ooo`030000003oool0oooo01d05?l05`00
ofH901Co00H0Sol0203om@0208oo02005?l00P2?o`080?oe00H0Sol02@0Do`0G003oIQd05?l00`3o
ool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01X05?l07000ofH801Co00D0Sol01@3om@03
0?mj0080ooD00`2?o`0J01Co00<0Sol00P3om@030?mj00H0ooD0102?o`0801Co01`00?mV6P0Do`03
0?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01P05?l07`00ofH701Co00@0Sol0103om@07
0?mj00<0ooD000<0Sol001Co000Do`005P0Do`00102?o`00ooD00?oe003om@070?mj00@0ooD0102?
o`0701Co01l00?mV600Do`030?ooo`030000003oool0oooo0240oooo000T0?ooo`@0000000<0oooo
0000003oool00P3oool00`000000oooo0?ooo`020?ooo`D000001@3oool2000000030?ooo`0Do`00
5?l001@05?l08P00ofH701Co00@0Sol00`3om@030?mj00H0o`0000@0ogX00?oe002?o`00Sol0500D
o`0208oo00030?oe003oNP00o`0000D0o`000`3oNP030?oe00@0Sol01`0Do`0R003oIQH05?l00P3o
ool2000002<0oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool010000000oooo0?oo
o`0000060?ooo`030000003oool0oooo01D05?l03000ofH>003oh@`00?mV1@0Do`0408oo0080ooD0
0`3oNP070?l000030?mj003om@00Sol001@05?l000<0Sol00?oe003oNP00203o00020?mj00<0ooD0
102?o`0401Co00`00?mV3P00on4<003oIQD05?l00`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`0000001P3oool00`000000oooo
0?ooo`0D01Co00X00?mV5@00on48003oIPD05?l0102?o`020?oe0080ogX02P3o00000`3om@005?l0
01Co000B01Co00030?oe003o0000o`0000P0o`000P3oNP020?oe00@0Sol01@0Do`08003oIQD00?oQ
2P00ofHD01Co00<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo
000000050?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool04`0Do`09003oIQX00?oQ
2000ofH401Co0080Sol00`3om@020?mj00X0o`0000<0ogX00?oe000Do`00400Do`000`3oNP00o`00
0?l000090?l000040?mj003om@00ooD00?oe0080Sol0100Do`08003oIQX00?oQ2@00ofHC01Co00<0
oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000060?ooo`80
00001P3oool00`000000oooo0?ooo`0A01Co00P00?mV7`00on47003oIP<05?l00`2?o`020?oe0080
ogX02`3o00000`3oNP005?l001Co000>01Co00030?mj003o0000o`0000T0o`000P3oNP020?oe00<0
Sol00`0Do`07003oIQl00?oQ2000ofHA01Co00<0oooo00<000000?ooo`3oool08@3oool002X0oooo
0`0000080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0400Do`06003oIPh00?oQ
2`00Xol<003oh@D00?mV0`0Do`0208oo00<0ooD000<0ogX00?l0003o00002P3o00000`3om@005?l0
01Co000<01Co00030?oe003o0000o`0000X0o`000P3oNP020?oe0080Sol00`0Do`05003oIP`00?oQ
2`00Xol>003oh@H00?mV400Do`030?ooo`030000003oool0oooo0240oooo000l0?ooo`030000003o
ool0oooo01005?l01@00ofH9003ohAD00:?o2@00on46003oIP805?l00`2?o`000`3om@00ogX00?mj
000<0?l000030?mj000Do`005?l000X05?l000<0Sol00?l0003o00002P3o00020?mj00040?oe002?
o`00Sol008oo00805?l01P00ofH9003ohAD00:?o2@00on46003oIPl05?l00`3oool00`000000oooo
0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`0?01Co00D00?mV2000on4K002So`L00?oQ1000
ofH301Co0080Sol00P3om@020?mj00`0o`0000<0Sol001Co000Do`00200Do`000`2?o`00o`000?l0
000:0?l00080ogX00P3om@0208oo00<05?l01000ofH7003ohA/00:?o2000on45003oIPl05?l00`3o
ool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<000000?ooo`00000010000005
0?ooo`030000003oool0oooo00d05?l01P00ofH6003ohB400:?o1P00on44003oIP<05?l000<0Sol0
0?oe003om@000P3oNP0=0?l000T05?l03@3o0000103oNP00ooD00?oe002?o`0301Co00@00?mV1P00
on4Q002So`H00?oQ1P00ofH=01Co00<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00L0oooo0P0000000`3oool05?l001Co
000:01Co00D00?mV1`00on4:002So`l002So2`00Xol6003oh@<00?mV0`0Do`00102?o`00ooD00?oe
003oNP0=0?l000P05?l03@3o0000103oNP00ooD00?oe002?o`0301Co00<00?mV1P00on4;002So`l0
02So2P00Xol7003oh@D00?mV300Do`020?ooo`8000008`3oool002@0oooo100000000`3oool00000
0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0<01Co00@00?mV1@00on48002SoaT002So2000Xol5003oh@@00?mV0P0Do`0208oo00030?oe
003oNP00o`0000/0o`0000<0ooD001Co000Do`001@0Do`0<0?l000040?mj003om@00Sol008oo0080
5?l01000ofH5003oh@P00:?o6@00:?l8002So`D00?oQ1000ofH<01Co00<0oooo00<000000?ooo`3o
ool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000060?ooo`8000001P3oool00`000000
oooo0?ooo`0;01Co00@00?mV1@00on46002Soah002So2000Xol4003oh@@00?mV0`0Do`00102?o`00
ooD00?mj003oNP0;0?l000L05?l02P3o00020?mj00030?oe002?o`005?l000805?l01000ofH4003o
h@P00:?o7P00:?l6002So`D00?oQ1000ofH;01Co00<0oooo00<000000?ooo`3oool08@3oool002T0
oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool02P0Do`04003oIPD00?oQ1@00Xol=000Xo`X0D@3o3@00:?l7002So`@00?oQ0P00ofH301Co
000308oo003om@00ogX000/0o`001P0Do`0;0?l000030?mj003om@00Sol000<05?l00P00ofH4003o
h@L00:?o3@00:?l:0540o`d002So1@00Xol5003oh@@00?mV2P0Do`030?ooo`030000003oool0oooo
0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00T05?l01000ofH4003oh@D00:?o2000:?lG0540o`X002So1@00Xol4003o
h@<00?mV0P0Do`0208oo00030?oe003o0000o`0000T0o`00100Do`0;0?l000030?oe002?o`00Sol0
00805?l00`00ofH4003oh@D00:?o2P00:?lG0540o`P002So1@00Xol4003oh@@00?mV2@0Do`030?oo
o`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool01@00
0000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool02@0Do`03003oIP@00?oQ1000Xol8
000Xoa`0D@3o2P00:?l5002So`@00?oQ0P00ofH201Co000308oo003om@00o`0000X0o`000P0Do`0;
0?l000040?oe002?o`005?l001Co00800?mV1000on45002So`X002So701A0?l8000Xo`@00:?o1000
on43003oIPT05?l00`3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000H0oooo0`000006
0?ooo`030000003oool0oooo00P05?l01000ofH3003oh@@00:?o1P00:?l;0540o`X0c03o3P1A0?l7
000Xo`D00:?o1000on43003oIP0501Co002?o`00ooD00?oe003oNP00203o000201Co00P0o`0000D0
ogX00?oe003om@00Sol001Co0003003oIP@00?oQ1@00Xol7000Xo`h0D@3o2P3<0?l;0540o`H002So
1000Xol4003oh@<00?mV200Do`030?ooo`030000003oool0oooo0240oooo000l0?ooo`030000003o
ool0oooo00P05?l00`00ofH2003oh@@00:?o1@00:?l70540oaP0c03o2P1A0?l6000Xo`H00:?o1000
on42003oIP805?l000<0Sol00?mj003o00001`3o00000`0Do`00o`000?l000050?l000040?mj002?
o`005?l001Co00800?mV1000on46002So`H002So2P1A0?lH0<`0o`L0D@3o1@00:?l4002So`800?oQ
1000ofH701Co00<0oooo00<000000?ooo`3oool08@3oool003<0oooo0`0000060?ooo`030000003o
ool0oooo00L05?l00`00ofH3003oh@<00:?o1000:?l60540oah0c03o2@1A0?l7000Xo`D00:?o1000
on42003oIP805?l000<0ooD00?l0003o0000303o00000`3om@005?l001Co0002003oIP@00?oQ1@00
Xol7000Xo`T0D@3o7P3<0?l60540o`@002So0`00Xol3003oh@<00?mV1`0Do`030?ooo`030000003o
ool0oooo0240oooo000b0?ooo`050000003oool0oooo0?ooo`0000001@3oool2000000030?ooo`0D
o`005?l000D05?l00`00ofH3003oh@<00:?o1000:?l60540oal0c03o201A0?l7000Xo`D00:?o1000
on43003oIP805?l000<0ooD00?mj003o00002@3o0000103oNP00ooD001Co000Do`03003oIP@00?oQ
1@00Xol7000Xo`P0D@3o7`3<0?l60540o`@002So0`00Xol3003oh@<00?mV1`0Do`020?ooo`800000
8`3oool00380oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00L05?l0
0`00ofH3003oh@<00:?o1000:?l60540oal0c03o201A0?l7000Xo`D00:?o1000on43003oIP805?l0
00<0ooD00?mj003o00002@3o0000103oNP00ooD001Co000Do`03003oIP@00?oQ1@00Xol7000Xo`P0
D@3o7`3<0?l60540o`@002So0`00Xol3003oh@<00?mV1`0Do`030?ooo`030000003oool0oooo0240
oooo000b0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0701Co00<0
0?mV0`00on43002So`@002So1P1A0?lO0<`0o`P0D@3o1`00:?l5002So`@00?oQ0`00ofH201Co0003
0?oe003oNP00o`0000T0o`0000@0ogX00?oe000Do`005?l00`00ofH4003oh@D00:?o1`00:?l80540
oal0c03o1P1A0?l4000Xo`<00:?o0`00on43003oIPL05?l00`3oool00`000000oooo0?ooo`0Q0?oo
o`00<P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0200Do`03003o
IP<00?oQ0`00Xol5000Xo`H0D@3o6`3<0?l80540o`H002So1P00Xol4003oh@800?mV0P0Do`000`2?
o`00ogX00?l000070?l0000301Co003o0000o`0000D0o`0000@0ogX008oo000Do`005?l00P00ofH4
003oh@H00:?o1P00:?l80540oa/0c03o1P1A0?l5000Xo`<00:?o0`00on43003oIPP05?l00`3oool0
0`000000oooo0?ooo`0Q0?ooo`00<P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`3oool02@0Do`03003oIP<00?oQ1000Xol5000Xo`P0D@3o4P3<0?l:0540o`P002So1000Xol4
003oh@<00?mV00@05?l008oo003om@00ooD02@3o000201Co00T0o`000P3om@000`2?o`005?l0003o
IP02003oIP@00?oQ1000Xol8000Xo`X0D@3o4P3<0?l80540o`D002So1000Xol3003oh@<00?mV2@0D
o`030?ooo`030000003oool0oooo0240oooo000b0?ooo`050000003oool0oooo0?ooo`0000001@3o
ool00`000000oooo0?ooo`0901Co00@00?mV0`00on45002So`D002So801A0?l8000Xo`D00:?o1000
on42003oIP805?l000<0Sol00?oe003o00002P3o000301Co00X0o`0000@0ooD008oo000Do`005?l0
0P00ofH4003oh@D00:?o2000:?lP0540o`D002So1@00Xol4003oh@<00?mV2@0Do`030?ooo`030000
003oool0oooo0240oooo000c0?ooo`<000001P3oool00`000000oooo0?ooo`0:01Co00<00?mV1000
on45002So`L002So6@1A0?l9000Xo`D00:?o1000on43003oIP805?l00P2?o`000`3oNP00o`000?l0
00090?l000D05?l02P3o00000`3oNP00Sol008oo000201Co00<00?mV1000on45002So`T002So6@1A
0?l7000Xo`D00:?o1000on44003oIPT05?l00`3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool0
0`000000oooo0?ooo`0:01Co00@00?mV1@00on45002So`T002So4@1A0?l:000Xo`L00:?o1000on42
003oIP<05?l000<0Sol00?oe003oNP002`3o000601Co00/0o`0000<0ogX00?oe002?o`000`0Do`02
003oIP@00?oQ1`00Xol:000Xoa40D@3o2@00:?l5002So`D00?oQ1000ofH:01Co00<0oooo00<00000
0?ooo`3oool08@3oool002X0oooo0`0000030?ooo`030000003oool0000000@000001@3oool00`00
0000oooo0?ooo`0<01Co00@00?mV1000on46002Sob0002So1P00Xol4003oh@@00?mV00D05?l008oo
002?o`00Sol00?oe000=0?l000L05?l0303o00001@3oNP00Sol008oo002?o`005?l000@00?mV1000
on46002Sob0002So1P00Xol4003oh@D00?mV2`0Do`030?ooo`030000003oool0oooo0240oooo000Y
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00`05?l01@00ofH4003oh@P00:?o6P00:?l8002So`@00?oQ1000ofH01P0Do`00Sol008oo
002?o`00ooD00?mj00`0o`00200Do`0<0?l000030?mj003om@00Sol00080Sol000<05?l0003oIP00
ofH00P00ofH4003oh@P00:?o6P00:?l8002So`@00?oQ1@00ofH<01Co00<0oooo00<000000?ooo`3o
ool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00H0
oooo0P0000000`3oool05?l001Co000;01Co00@00?mV1`00on48002Soa<002So2@00Xol6003oh@80
0?mV0`0Do`0208oo0080ooD000<0ogX00?l0003o00002`3o000901Co00`0o`0000<0ogX00?oe003o
m@000P2?o`0301Co00800?mV1P00on49002Soa<002So2000Xol7003oh@D00?mV300Do`020?ooo`80
00008`3oool002T0oooo00D000000?ooo`3oool0oooo000000060?ooo`8000001P3oool00`000000
oooo0?ooo`0=01Co00H00?mV1P00on4<002So`T002So3000Xol6003oh@<00?mV0`0Do`0208oo0004
0?oe003oNP00ogX00?mj00`0o`0000<0ooD001Co000Do`001`0Do`0=0?l00080ogX000<0ooD008oo
002?o`000`0Do`03003oIPH00?oQ3000Xol9000Xo``00:?o1P00on46003oIPd05?l00`3oool00`00
0000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0>01Co00H00?mV2000on4K002So`L00?oQ1000ofH301Co
0080Sol00P3om@020?mj00`0o`0000<0ooD001Co000Do`00200Do`000`3om@00o`000?l0000:0?l0
0080ogX00P3om@0208oo00<05?l01000ofH7003ohA/00:?o2000on46003oIPh05?l00`3oool00`00
0000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0@01Co00D00?mV2@00on4G002So`L00?oQ1000ofH401Co
0080Sol00P3om@020?mj00`0o`0000<0ooD001Co000Do`002P0Do`000`2?o`00o`000?l0000:0?l0
0080ogX00P3om@0208oo00@05?l01000ofH7003ohAL00:?o2@00on45003oIQ005?l00`3oool00`00
0000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?oo
o`3oool0oooo000000050?ooo`030000003oool0oooo01405?l01`00ofH9003ohA000:?o2@00on45
003oIP@05?l00P2?o`020?oe0080ogX0303o00000`3om@005?l001Co000<01Co00030?oe003o0000
o`0000X0o`000P3oNP020?oe0080Sol0100Do`05003oIPT00?oQ4000Xol9003oh@L00?mV4@0Do`03
0?ooo`030000003oool0oooo0240oooo000Z0?ooo`<000001P3oool3000000H0oooo00<000000?oo
o`3oool04@0Do`08003oIQ000?oQ00<00:?o003oh@00on403000on46003oIP@05?l00P2?o`030?oe
0080ogX02`3o00000`3oNP005?l001Co000>01Co000308oo003o0000o`0000X0o`0000@0ogX00?oe
003om@00ooD00P2?o`0401Co00H00?mV3P00on400`00Xol00?oQ003oh@0>003oh@P00?mV4@0Do`03
0?ooo`030000003oool0oooo0240oooo000l0?ooo`030000003oool0oooo01<05?l01`00ofHL003o
h@H00?mV1@0Do`0308oo00<0ooD00P3oNP0:0?l000030?mj002?o`005?l001005?l00P3oNP0:0?l0
0080ogX00P3om@0308oo00D05?l01P00ofHL003oh@L00?mV4`0Do`030?ooo`030000003oool0oooo
0240oooo000Z0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0500Do`09003oIQP00?oQ1P00ofH501Co00@0Sol00P3om@020?mj00X0
o`0000<0ooD008oo000Do`004@0Do`000`2?o`00ooD00?l000090?l00080ogX00P3om@0408oo00D0
5?l01P00ofHH003oh@T00?mV500Do`030?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000
003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01D0
5?l02`00ofHA003oh@T00?mV1@0Do`0408oo00<0ooD00`3oNP070?l000030?mj002?o`00Sol001@0
5?l00P2?o`000`3oNP00o`000?l000060?l00080ogX00`3om@0408oo00D05?l02@00ofHA003oh@/0
0?mV5@0Do`030?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`00
0000103oool5000000D0oooo0P0000000`3oool05?l001Co000D01Co00l00?mV2000on4;003oIPL0
5?l0102?o`030?oe00<0ogX01P3o00000`3oNP00Sol001Co000G01Co000308oo003oNP00o`0000D0
o`000`3oNP040?oe00@0Sol01P0Do`0;003oIPP00?oQ3`00ofHF01Co0080oooo0P00000S0?ooo`00
:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3oool000001P3oool00`00
0000oooo0?ooo`0H01Co02000?mV1P0Do`0408oo00@0ooD0103oNP020?l000<0ogX000<0ooD008oo
000Do`005`0Do`000`2?o`00ooD00?mj00020?mj0080o`00103oNP040?oe00@0Sol01P0Do`0P003o
IQP05?l00`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0J01Co01`00?mV200Do`0508oo
00@0ooD0103oNP020?oe0080Sol0700Do`0208oo0080ooD0103oNP050?oe00D0Sol01`0Do`0L003o
IQX05?l00`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0L01Co01T00?mV200Do`0608oo
00T0ooD000<0Sol001Co000Do`007P0Do`000`2?o`00ooD00?oe00070?oe00H0Sol0200Do`0I003o
IQ`05?l00`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool00000
00H0oooo0P0000060?ooo`030000003oool0oooo01h05?l05000ofH:01Co00P0Sol01@3om@0308oo
02805?l00`2?o`060?oe00L0Sol02P0Do`0D003oIQh05?l00`3oool00`000000oooo0?ooo`0Q0?oo
o`00:P3oool3000000P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0R01Co00d0
0?mV3@0Do`0808oo00030?oe002?o`00Sol000@0Sol0900Do`0608oo00030?oe002?o`00Sol000H0
Sol03@0Do`0=003oIR805?l00`3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo
0?ooo`0W01Co00<00?mV4P0Do`0=08oo02P05?l03@2?o`0B01Co00<00?mV9`0Do`030?ooo`030000
003oool0oooo0240oooo000l0?ooo`030000003oool0oooo03`05?l02`2?o`0/01Co00/0Sol0?00D
o`030?ooo`030000003oool0oooo0240oooo000Z0?ooo`<000000`3oool00`000000oooo0?ooo`03
000000H0oooo00<000000?ooo`3oool0?P0Do`0508oo03@05?l01@2?o`0n01Co00<0oooo00<00000
0?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0
oooo0?ooo`0000001@3oool2000000030?ooo`0Do`005?l00;P05?l00P3oool2000002<0oooo000Y
0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo
00<000000?ooo`3oool0^P0Do`030?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003o
ool0oooo0?ooo`000000103oool200000080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`2j01Co00<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo
000000040?ooo`040000003oool00000000000H0oooo00<000000?ooo`3oool0^P0Do`030?ooo`03
0000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0;X05?l000@000000?ooo`3oool000008`3oool002T0
oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000001@3oool0
10000000oooo0?ooo`0000090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000
8`3oool002X0oooo0`0000060?ooo`<000001P3oooo1000002<0oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo001f0?ooo`030000003oool0oooo0:L0oooo001g0?ooo`030000003o
ool0oooo0:H0oooo001`0?ooo`@000000`3oool00`000000oooo0?ooo`030?ooo`800000403oool3
000000D0oooo1000000@0?ooo`D000000P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool01P3oool3000005P0oooo001_0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P0000040?ooo`030000003oool0000000D0oooo100000050?ooo`050000003oool0
oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000060?ooo`@000001`3oool00`000000oooo
0?ooo`020?ooo`070000003oool000000?ooo`000000oooo000000050?ooo`030000003oool0oooo
00D0oooo00D000000?ooo`3oool0oooo0000001G0?ooo`00K`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0000000@0oooo00@000000?ooo`3oool000003@3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool00P00000A0?ooo`030000003oool0oooo0080oooo0`00
00020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`1E0?ooo`00K`3oool00`000000oooo0?ooo`040?ooo`030000003oool0000000@0oooo10000004
0?ooo`@000001@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`000000oooo
000000040?ooo`@000002@3oool2000000080?ooo`000000oooo0000003oool000000?ooo`000005
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0E@3oool006l0oooo00<000000?oo
o`3oool0103oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000d0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`80000000<0oooo0000003oool04P3oool010000000oooo
0?ooo`0000030?ooo`@000000P3oool00`000000oooo0?ooo`050?ooo`@00000F03oool006l0oooo
00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000040?ooo`030000003oool0000000d0
oooo00D000000?ooo`3oool0oooo0000000L0?ooo`030000003oool0oooo00@0oooo00L000000?oo
o`3oool0oooo0000003oool0000000L0oooo00<000000?ooo`3oool0F@3oool006l0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`8000003@3oool01@000000oooo0?ooo`3o
ool0000001P0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`00
00002@3oool00`000000oooo0?ooo`1I0?ooo`00L03oool4000001/0oooo0`00000J0?ooo`<00000
1`3oool400000080oooo00<000000?ooo`3oool01@3oool5000005L0oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {128.5, 0}} -> {-1.05454, -0.576335, \
0.0073487, 0.0073487}, {{7.375, 279.562}, {97.0625, 3}} -> {-3.37638, \
-1.69026, 0.0215748, 0.0215748}, {{95.8125, 204.688}, {125.438, 101.938}} -> \
{-9.07638, -0.38771, 0.0936864, 0.0936864}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44967 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.274445 0.47619 [
[ 0 0 0 0 ]
[ 1 .44967 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.109925 0.97619 0.438964 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.172746 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -24.6875 -5.59375 ]
[-0.0125 .02851 0 5.59375 ]
[-0.0125 .07659 -24.6875 -5.59375 ]
[-0.0125 .07659 0 5.59375 ]
[-0.0125 .12467 -24.6875 -5.59375 ]
[-0.0125 .12467 0 5.59375 ]
[-0.0125 .17275 -9.5 -5.59375 ]
[-0.0125 .17275 0 5.59375 ]
[-0.0125 .22082 -17.75 -5.59375 ]
[-0.0125 .22082 0 5.59375 ]
[-0.0125 .2689 -17.75 -5.59375 ]
[-0.0125 .2689 0 5.59375 ]
[-0.0125 .31698 -17.75 -5.59375 ]
[-0.0125 .31698 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 .34549 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35799 -47.7188 0 ]
[.5 .35799 47.7188 11.375 ]
[ 0 0 0 0 ]
[ 1 .34549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
gsave
-0.0125 .02851 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .07659 m
.00625 .07659 L
s
gsave
-0.0125 .07659 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .12467 m
.00625 .12467 L
s
gsave
-0.0125 .12467 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17275 m
.00625 .17275 L
s
gsave
-0.0125 .17275 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22082 m
.00625 .22082 L
s
gsave
-0.0125 .22082 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2689 m
.00625 .2689 L
s
gsave
-0.0125 .2689 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31698 m
.00625 .31698 L
s
gsave
-0.0125 .31698 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04053 m
.00375 .04053 L
s
0 .05255 m
.00375 .05255 L
s
0 .06457 m
.00375 .06457 L
s
0 .08861 m
.00375 .08861 L
s
0 .10063 m
.00375 .10063 L
s
0 .11265 m
.00375 .11265 L
s
0 .13669 m
.00375 .13669 L
s
0 .14871 m
.00375 .14871 L
s
0 .16073 m
.00375 .16073 L
s
0 .18476 m
.00375 .18476 L
s
0 .19678 m
.00375 .19678 L
s
0 .2088 m
.00375 .2088 L
s
0 .23284 m
.00375 .23284 L
s
0 .24486 m
.00375 .24486 L
s
0 .25688 m
.00375 .25688 L
s
0 .28092 m
.00375 .28092 L
s
0 .29294 m
.00375 .29294 L
s
0 .30496 m
.00375 .30496 L
s
0 .0165 m
.00375 .0165 L
s
0 .00448 m
.00375 .00448 L
s
0 .329 m
.00375 .329 L
s
0 .34101 m
.00375 .34101 L
s
.25 Mabswid
0 0 m
0 .34549 L
s
.01923 .33924 m
.01923 .34549 L
s
.25962 .33924 m
.25962 .34549 L
s
.5 .33924 m
.5 .34549 L
s
.74038 .33924 m
.74038 .34549 L
s
.98077 .33924 m
.98077 .34549 L
s
.125 Mabswid
.06731 .34174 m
.06731 .34549 L
s
.11538 .34174 m
.11538 .34549 L
s
.16346 .34174 m
.16346 .34549 L
s
.21154 .34174 m
.21154 .34549 L
s
.30769 .34174 m
.30769 .34549 L
s
.35577 .34174 m
.35577 .34549 L
s
.40385 .34174 m
.40385 .34549 L
s
.45192 .34174 m
.45192 .34549 L
s
.54808 .34174 m
.54808 .34549 L
s
.59615 .34174 m
.59615 .34549 L
s
.64423 .34174 m
.64423 .34549 L
s
.69231 .34174 m
.69231 .34549 L
s
.78846 .34174 m
.78846 .34549 L
s
.83654 .34174 m
.83654 .34549 L
s
.88462 .34174 m
.88462 .34549 L
s
.93269 .34174 m
.93269 .34549 L
s
.25 Mabswid
0 .34549 m
1 .34549 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .07659 m
1 .07659 L
s
.99375 .12467 m
1 .12467 L
s
.99375 .17275 m
1 .17275 L
s
.99375 .22082 m
1 .22082 L
s
.99375 .2689 m
1 .2689 L
s
.99375 .31698 m
1 .31698 L
s
.125 Mabswid
.99625 .04053 m
1 .04053 L
s
.99625 .05255 m
1 .05255 L
s
.99625 .06457 m
1 .06457 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10063 m
1 .10063 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .13669 m
1 .13669 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .16073 m
1 .16073 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .19678 m
1 .19678 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .23284 m
1 .23284 L
s
.99625 .24486 m
1 .24486 L
s
.99625 .25688 m
1 .25688 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29294 m
1 .29294 L
s
.99625 .30496 m
1 .30496 L
s
.99625 .0165 m
1 .0165 L
s
.99625 .00448 m
1 .00448 L
s
.99625 .329 m
1 .329 L
s
.99625 .34101 m
1 .34101 L
s
.25 Mabswid
1 0 m
1 .34549 L
s
gsave
.5 .35799 -108.719 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.375 translate 1 -1 scale
63.000 12.312 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cz) show
77.938 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
85.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
102.625 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
111.250 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
120.438 12.312 moveto
(H) show
123.625 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
129.125 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
133.812 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
142.625 12.312 moveto
(L) show
145.812 12.312 moveto
(\\220) show
148.938 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
154.438 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .34549 L
0 .34549 L
closepath
clip
newpath
.08 1 0 r
.01923 .33885 m
.98077 .33885 L
.98077 .00664 L
.01923 .00664 L
F
0 1 .4 r
.19529 .01354 m
.20206 .01089 L
.20883 .00991 L
.2156 .00931 L
.22237 .00892 L
.22914 .00872 L
.23592 .00872 L
.24269 .00899 L
.24946 .00966 L
.25623 .01095 L
.263 .01337 L
.26977 .01819 L
.27129 .01993 L
.27654 .02644 L
.28201 .03322 L
.28332 .03503 L
.29009 .0441 L
.29222 .04651 L
.29686 .05252 L
.30283 .0598 L
.30363 .06078 L
.3104 .06886 L
.31413 .07308 L
.31717 .07652 L
.32394 .08389 L
.32632 .08637 L
.33072 .09091 L
.33749 .09762 L
.33963 .09966 L
.34426 .104 L
.35103 .11007 L
.35436 .11295 L
.3578 .11583 L
.36457 .12129 L
.37101 .12624 L
.37134 .12648 L
.37811 .1313 L
.38489 .13591 L
.39042 .13953 L
.39166 .14021 L
.39843 .14393 L
.4052 .1477 L
.41197 .15146 L
.41446 .15281 L
.41874 .15484 L
.42551 .15782 L
.43229 .16054 L
.43906 .16297 L
.44583 .16509 L
.44947 .1661 L
.44947 .17939 L
.44583 .1804 L
.43906 .18253 L
.43229 .18496 L
.42551 .18767 L
.41874 .19066 L
.41446 .19268 L
.41197 .19403 L
.4052 .19779 L
.39843 .20156 L
.39166 .20528 L
.39042 .20597 L
.38489 .20958 L
.37811 .21419 L
.37134 .21901 L
.37101 .21925 L
.36457 .2242 L
.3578 .22966 L
.35436 .23254 L
.35103 .23542 L
.34426 .2415 L
.33963 .24583 L
.33749 .24788 L
.33072 .25458 L
.32632 .25912 L
.32394 .2616 L
.31717 .26897 L
.31413 .27241 L
.3104 .27663 L
.30363 .28471 L
.30283 .28569 L
.29686 .29297 L
.29222 .29898 L
.29009 .30139 L
.28332 .31046 L
.28201 .31227 L
.27654 .31906 L
.27129 .32556 L
.26977 .3273 L
.263 .33213 L
.25623 .33454 L
.24946 .33584 L
.24269 .3365 L
.23592 .33677 L
.22914 .33677 L
.22237 .33657 L
.2156 .33618 L
.20883 .33558 L
.20206 .3346 L
.19529 .33195 L
.19181 .32556 L
.18852 .32371 L
.18174 .32356 L
.17497 .32325 L
.1682 .32235 L
.16282 .31227 L
.16143 .31088 L
.15466 .3107 L
.14789 .31027 L
.14112 .30793 L
.13612 .29898 L
.13434 .29767 L
.12757 .29719 L
.1208 .28744 L
.11944 .28569 L
.11403 .28437 L
.10726 .28243 L
.10188 .27241 L
.10049 .27125 L
.09372 .26874 L
.0885 .25912 L
.08694 .25794 L
.08074 .24583 L
.08017 .24501 L
.0734 .24373 L
.0676 .23254 L
.06663 .23138 L
.06042 .21925 L
.05986 .21833 L
.05354 .20597 L
.05309 .2051 L
.04674 .19268 L
.04632 .19178 L
.04012 .17939 L
.04012 .1661 L
.04632 .15371 L
.04674 .15281 L
.05309 .14039 L
.05354 .13953 L
.05986 .12716 L
.06042 .12624 L
.06663 .11411 L
.0676 .11295 L
.0734 .10177 L
.08017 .10049 L
.08074 .09966 L
.08694 .08755 L
.0885 .08637 L
.09372 .07675 L
.10049 .07424 L
.10188 .07308 L
.10726 .06306 L
.11403 .06112 L
.11944 .0598 L
.1208 .05805 L
.12757 .0483 L
.13434 .04782 L
.13612 .04651 L
.14112 .03756 L
.14789 .03522 L
.15466 .03479 L
.16143 .03461 L
.16282 .03322 L
.1682 .02314 L
.17497 .02224 L
.18174 .02193 L
.18852 .02179 L
.19181 .01993 L
F
0 1 .88 r
.19529 .03289 m
.20206 .03263 L
.20883 .03305 L
.21037 .03322 L
.2156 .03422 L
.22237 .03612 L
.22914 .03879 L
.23592 .04223 L
.24269 .04639 L
.24287 .04651 L
.24946 .05114 L
.25623 .05638 L
.26039 .0598 L
.263 .06199 L
.26977 .06785 L
.2757 .07308 L
.27654 .07384 L
.28332 .07988 L
.29009 .08591 L
.29061 .08637 L
.29686 .09188 L
.30363 .09774 L
.30588 .09966 L
.3104 .10347 L
.31717 .10904 L
.32204 .11295 L
.32394 .11444 L
.33072 .11965 L
.33749 .1247 L
.3396 .12624 L
.34426 .1295 L
.35103 .13412 L
.3578 .13861 L
.35922 .13953 L
.36457 .14262 L
.37134 .14656 L
.37811 .15056 L
.38189 .15281 L
.38489 .15438 L
.39166 .15785 L
.39843 .16122 L
.4052 .1646 L
.4081 .1661 L
.4081 .17939 L
.4052 .18089 L
.39843 .18427 L
.39166 .18764 L
.38489 .19111 L
.38189 .19268 L
.37811 .19493 L
.37134 .19893 L
.36457 .20287 L
.35922 .20597 L
.3578 .20689 L
.35103 .21137 L
.34426 .21599 L
.3396 .21925 L
.33749 .22079 L
.33072 .22584 L
.32394 .23105 L
.32204 .23254 L
.31717 .23645 L
.3104 .24203 L
.30588 .24583 L
.30363 .24775 L
.29686 .25361 L
.29061 .25912 L
.29009 .25958 L
.28332 .26561 L
.27654 .27165 L
.2757 .27241 L
.26977 .27764 L
.263 .2835 L
.26039 .28569 L
.25623 .28911 L
.24946 .29435 L
.24287 .29898 L
.24269 .29911 L
.23592 .30326 L
.22914 .3067 L
.22237 .30937 L
.2156 .31127 L
.21037 .31227 L
.20883 .31244 L
.20206 .31286 L
.19529 .31261 L
.18928 .31227 L
.18852 .31217 L
.18174 .31095 L
.17497 .30915 L
.1682 .3065 L
.16143 .30222 L
.15466 .30113 L
.14831 .29898 L
.14789 .29871 L
.14112 .29292 L
.13434 .28958 L
.12757 .28686 L
.12682 .28569 L
.1208 .27883 L
.11403 .27632 L
.10912 .27241 L
.10726 .26939 L
.10049 .26414 L
.09536 .25912 L
.09372 .25577 L
.08694 .2508 L
.08428 .24583 L
.08017 .23971 L
.0734 .23351 L
.07285 .23254 L
.06663 .22447 L
.06387 .21925 L
.05986 .2126 L
.0564 .20597 L
.05309 .19969 L
.04945 .19268 L
.04632 .18588 L
.04346 .17939 L
.04346 .1661 L
.04632 .15962 L
.04945 .15281 L
.05309 .1458 L
.0564 .13953 L
.05986 .13289 L
.06387 .12624 L
.06663 .12103 L
.07285 .11295 L
.0734 .11198 L
.08017 .10578 L
.08428 .09966 L
.08694 .09469 L
.09372 .08972 L
.09536 .08637 L
.10049 .08135 L
.10726 .0761 L
.10912 .07308 L
.11403 .06917 L
.1208 .06666 L
.12682 .0598 L
.12757 .05864 L
.13434 .05591 L
.14112 .05257 L
.14789 .04678 L
.14831 .04651 L
.15466 .04436 L
.16143 .04327 L
.1682 .03899 L
.17497 .03635 L
.18174 .03454 L
.18852 .03332 L
.18928 .03322 L
F
0 .64 1 r
.1682 .05972 m
.1738 .0598 L
.17497 .05986 L
.18174 .06059 L
.18852 .0619 L
.19529 .06379 L
.20206 .06625 L
.20883 .06922 L
.2156 .07268 L
.21634 .07308 L
.22237 .07656 L
.22914 .08079 L
.23592 .08533 L
.23743 .08637 L
.24269 .09008 L
.24946 .09502 L
.25568 .09966 L
.25623 .10007 L
.263 .10521 L
.26977 .11038 L
.27312 .11295 L
.27654 .11557 L
.28332 .12074 L
.29009 .1259 L
.29053 .12624 L
.29686 .13101 L
.30363 .13611 L
.30815 .13953 L
.3104 .14119 L
.31717 .14624 L
.32394 .15148 L
.3256 .15281 L
.33072 .15663 L
.33749 .16241 L
.34075 .1661 L
.34075 .17939 L
.33749 .18308 L
.33072 .18886 L
.3256 .19268 L
.32394 .19401 L
.31717 .19925 L
.3104 .2043 L
.30815 .20597 L
.30363 .20938 L
.29686 .21448 L
.29053 .21925 L
.29009 .21959 L
.28332 .22475 L
.27654 .22993 L
.27312 .23254 L
.26977 .23511 L
.263 .24029 L
.25623 .24542 L
.25568 .24583 L
.24946 .25047 L
.24269 .25541 L
.23743 .25912 L
.23592 .26017 L
.22914 .2647 L
.22237 .26893 L
.21634 .27241 L
.2156 .27281 L
.20883 .27627 L
.20206 .27925 L
.19529 .2817 L
.18852 .28359 L
.18174 .2849 L
.17497 .28563 L
.1738 .28569 L
.1682 .28577 L
.16613 .28569 L
.16143 .28533 L
.15466 .28432 L
.14789 .28276 L
.14112 .28067 L
.13434 .27801 L
.12757 .2748 L
.12277 .27241 L
.1208 .27122 L
.11403 .26688 L
.10726 .26156 L
.10313 .25912 L
.10049 .25675 L
.09372 .24933 L
.08846 .24583 L
.08694 .24396 L
.08017 .23498 L
.07682 .23254 L
.0734 .22679 L
.06699 .21925 L
.06663 .2185 L
.05986 .20768 L
.05894 .20597 L
.05309 .1951 L
.05181 .19268 L
.04632 .1799 L
.04613 .17939 L
.04613 .1661 L
.04632 .16559 L
.05181 .15281 L
.05309 .1504 L
.05894 .13953 L
.05986 .13781 L
.06663 .12699 L
.06699 .12624 L
.0734 .1187 L
.07682 .11295 L
.08017 .11052 L
.08694 .10153 L
.08846 .09966 L
.09372 .09617 L
.10049 .08874 L
.10313 .08637 L
.10726 .08393 L
.11403 .07862 L
.1208 .07427 L
.12277 .07308 L
.12757 .07069 L
.13434 .06748 L
.14112 .06482 L
.14789 .06273 L
.15466 .06117 L
.16143 .06016 L
.16613 .0598 L
F
0 .16 1 r
.10726 .09815 m
.11403 .09504 L
.1208 .09262 L
.12757 .09086 L
.13434 .08974 L
.14112 .08926 L
.14789 .08941 L
.15466 .09015 L
.16143 .09148 L
.1682 .09336 L
.17497 .09575 L
.18174 .09861 L
.18399 .09966 L
.18852 .10191 L
.19529 .10559 L
.20206 .10961 L
.20734 .11295 L
.20883 .11392 L
.2156 .11849 L
.22237 .12328 L
.22642 .12624 L
.22914 .12827 L
.23592 .13344 L
.24269 .13879 L
.2436 .13953 L
.24946 .14433 L
.25623 .1501 L
.25931 .15281 L
.263 .15575 L
.26977 .16191 L
.27317 .1661 L
.27317 .17939 L
.26977 .18358 L
.263 .18974 L
.25931 .19268 L
.25623 .19539 L
.24946 .20116 L
.2436 .20597 L
.24269 .2067 L
.23592 .21205 L
.22914 .21722 L
.22642 .21925 L
.22237 .22221 L
.2156 .227 L
.20883 .23157 L
.20734 .23254 L
.20206 .23588 L
.19529 .2399 L
.18852 .24358 L
.18399 .24583 L
.18174 .24688 L
.17497 .24974 L
.1682 .25213 L
.16143 .25401 L
.15466 .25534 L
.14789 .25608 L
.14112 .25623 L
.13434 .25575 L
.12757 .25464 L
.1208 .25287 L
.11403 .25045 L
.10726 .24735 L
.10429 .24583 L
.10049 .24353 L
.09372 .23895 L
.08694 .23358 L
.08564 .23254 L
.08017 .22731 L
.0734 .21999 L
.0726 .21925 L
.06663 .21141 L
.06224 .20597 L
.05986 .20165 L
.05413 .19268 L
.05309 .19018 L
.04761 .17939 L
.04761 .1661 L
.05309 .15531 L
.05413 .15281 L
.05986 .14385 L
.06224 .13953 L
.06663 .13408 L
.0726 .12624 L
.0734 .1255 L
.08017 .11818 L
.08564 .11295 L
.08694 .11191 L
.09372 .10654 L
.10049 .10197 L
.10429 .09966 L
F
.32 0 1 r
.09372 .12352 m
.10049 .12105 L
.10726 .11943 L
.11403 .11859 L
.1208 .11851 L
.12757 .11912 L
.13434 .12039 L
.14112 .12227 L
.14789 .1247 L
.15158 .12624 L
.15466 .12764 L
.16143 .13104 L
.1682 .13485 L
.17497 .13903 L
.17573 .13953 L
.18174 .14356 L
.18852 .14839 L
.19438 .15281 L
.19529 .15341 L
.20206 .15816 L
.20883 .16407 L
.21055 .1661 L
.21055 .17939 L
.20883 .18142 L
.20206 .18734 L
.19529 .19208 L
.19438 .19268 L
.18852 .1971 L
.18174 .20193 L
.17573 .20597 L
.17497 .20646 L
.1682 .21064 L
.16143 .21446 L
.15466 .21786 L
.15158 .21925 L
.14789 .22079 L
.14112 .22323 L
.13434 .2251 L
.12757 .22637 L
.1208 .22698 L
.11403 .2269 L
.10726 .22607 L
.10049 .22444 L
.09372 .22197 L
.08795 .21925 L
.08694 .2186 L
.08017 .21422 L
.0734 .20876 L
.0702 .20597 L
.06663 .20202 L
.05986 .19375 L
.05894 .19268 L
.05309 .18401 L
.05038 .17939 L
.05038 .1661 L
.05309 .16148 L
.05894 .15281 L
.05986 .15174 L
.06663 .14347 L
.0702 .13953 L
.0734 .13674 L
.08017 .13127 L
.08694 .12689 L
.08795 .12624 L
F
.8 0 1 r
.0734 .15102 m
.08017 .14778 L
.08694 .14571 L
.09372 .14468 L
.10049 .14458 L
.10726 .14531 L
.11403 .14679 L
.1208 .14894 L
.12757 .15168 L
.13006 .15281 L
.13434 .15462 L
.14112 .15788 L
.14789 .16191 L
.15302 .1661 L
.15302 .17939 L
.14789 .18359 L
.14112 .18762 L
.13434 .19088 L
.13006 .19268 L
.12757 .19381 L
.1208 .19655 L
.11403 .1987 L
.10726 .20018 L
.10049 .20092 L
.09372 .20082 L
.08694 .19978 L
.08017 .19771 L
.0734 .19447 L
.07018 .19268 L
.06663 .19026 L
.05986 .18457 L
.05574 .17939 L
.05574 .1661 L
.05986 .16092 L
.06663 .15523 L
.07018 .15281 L
F
.56 1 0 r
.32394 .02474 m
.33072 .02142 L
.33749 .02111 L
.34426 .02277 L
.35103 .02695 L
.3578 .02659 L
.36457 .02656 L
.37134 .02721 L
.37811 .03073 L
.3797 .03322 L
.38489 .03733 L
.39166 .03752 L
.39843 .03869 L
.40263 .04651 L
.4052 .04932 L
.41197 .04952 L
.41874 .05099 L
.42345 .0598 L
.42551 .06184 L
.43229 .06238 L
.43784 .07308 L
.43906 .07455 L
.44583 .07495 L
.45172 .08637 L
.4526 .08744 L
.45937 .0882 L
.46531 .09966 L
.46614 .10047 L
.47253 .11295 L
.47291 .11345 L
.47944 .12624 L
.47969 .12656 L
.4863 .13953 L
.48646 .13971 L
.49313 .15281 L
.49323 .15294 L
.49992 .1661 L
.49992 .17939 L
.49323 .19255 L
.49313 .19268 L
.48646 .20578 L
.4863 .20597 L
.47969 .21894 L
.47944 .21925 L
.47291 .23204 L
.47253 .23254 L
.46614 .24502 L
.46531 .24583 L
.45937 .2573 L
.4526 .25805 L
.45172 .25912 L
.44583 .27054 L
.43906 .27094 L
.43784 .27241 L
.43229 .28311 L
.42551 .28365 L
.42345 .28569 L
.41874 .2945 L
.41197 .29597 L
.4052 .29617 L
.40263 .29898 L
.39843 .3068 L
.39166 .30797 L
.38489 .30816 L
.3797 .31227 L
.37811 .31477 L
.37134 .31828 L
.36457 .31893 L
.3578 .31891 L
.35103 .31854 L
.34426 .32272 L
.33749 .32438 L
.33072 .32407 L
.32394 .32075 L
.32166 .31227 L
.32394 .30244 L
.32539 .29898 L
.33072 .28824 L
.33219 .28569 L
.33749 .27691 L
.34079 .27241 L
.34426 .26753 L
.35086 .25912 L
.35103 .25891 L
.3578 .25086 L
.36237 .24583 L
.36457 .24346 L
.37134 .23653 L
.37549 .23254 L
.37811 .23009 L
.38489 .22405 L
.3906 .21925 L
.39166 .21841 L
.39843 .21319 L
.4052 .20824 L
.40847 .20597 L
.41197 .20388 L
.41874 .19983 L
.42551 .19576 L
.43076 .19268 L
.43229 .19188 L
.43906 .18856 L
.44583 .18554 L
.4526 .18287 L
.45937 .18053 L
.4632 .17939 L
.4632 .1661 L
.45937 .16496 L
.4526 .16263 L
.44583 .15995 L
.43906 .15694 L
.43229 .15361 L
.43076 .15281 L
.42551 .14974 L
.41874 .14566 L
.41197 .14161 L
.40847 .13953 L
.4052 .13725 L
.39843 .1323 L
.39166 .12708 L
.3906 .12624 L
.38489 .12144 L
.37811 .1154 L
.37549 .11295 L
.37134 .10896 L
.36457 .10203 L
.36237 .09966 L
.3578 .09463 L
.35103 .08658 L
.35086 .08637 L
.34426 .07796 L
.34079 .07308 L
.33749 .06858 L
.33219 .0598 L
.33072 .05725 L
.32539 .04651 L
.32394 .04305 L
.32166 .03322 L
F
1 .96 0 r
.3578 .03458 m
.36457 .03381 L
.37134 .03497 L
.37811 .03834 L
.38489 .04143 L
.39166 .04174 L
.39843 .04376 L
.40002 .04651 L
.4052 .05215 L
.41197 .05249 L
.41874 .05504 L
.42142 .0598 L
.42551 .06392 L
.43229 .0649 L
.43661 .07308 L
.43906 .07607 L
.44583 .07682 L
.45081 .08637 L
.4526 .08857 L
.45937 .08999 L
.46447 .09966 L
.46614 .10134 L
.47211 .11295 L
.47291 .114 L
.47917 .12624 L
.47969 .12691 L
.48612 .13953 L
.48646 .13991 L
.49302 .15281 L
.49323 .15308 L
.49982 .1661 L
.49982 .17939 L
.49323 .19241 L
.49302 .19268 L
.48646 .20558 L
.48612 .20597 L
.47969 .21858 L
.47917 .21925 L
.47291 .23149 L
.47211 .23254 L
.46614 .24415 L
.46447 .24583 L
.45937 .2555 L
.4526 .25693 L
.45081 .25912 L
.44583 .26867 L
.43906 .26942 L
.43661 .27241 L
.43229 .28059 L
.42551 .28157 L
.42142 .28569 L
.41874 .29046 L
.41197 .293 L
.4052 .29335 L
.40002 .29898 L
.39843 .30173 L
.39166 .30375 L
.38489 .30406 L
.37811 .30715 L
.37134 .31052 L
.36457 .31168 L
.3578 .31092 L
.35121 .29898 L
.35422 .28569 L
.3578 .27741 L
.36042 .27241 L
.36457 .26493 L
.36862 .25912 L
.37134 .25515 L
.37811 .2463 L
.37851 .24583 L
.38489 .23822 L
.3901 .23254 L
.39166 .2309 L
.39843 .22413 L
.40369 .21925 L
.4052 .21792 L
.41197 .21218 L
.41874 .20683 L
.41988 .20597 L
.42551 .20224 L
.43229 .19775 L
.43906 .19335 L
.44014 .19268 L
.44583 .1895 L
.4526 .18608 L
.45937 .18306 L
.46614 .18043 L
.46934 .17939 L
.46934 .1661 L
.46614 .16506 L
.45937 .16243 L
.4526 .15941 L
.44583 .15599 L
.44014 .15281 L
.43906 .15214 L
.43229 .14774 L
.42551 .14325 L
.41988 .13953 L
.41874 .13867 L
.41197 .13331 L
.4052 .12758 L
.40369 .12624 L
.39843 .12137 L
.39166 .11459 L
.3901 .11295 L
.38489 .10728 L
.37851 .09966 L
.37811 .09919 L
.37134 .09035 L
.36862 .08637 L
.36457 .08056 L
.36042 .07308 L
.3578 .06808 L
.35422 .0598 L
.35121 .04651 L
F
1 .48 0 r
.37811 .04607 m
.38489 .04569 L
.39166 .04603 L
.39475 .04651 L
.39843 .049 L
.4052 .05484 L
.41197 .0553 L
.41874 .05869 L
.41941 .0598 L
.42551 .06586 L
.43229 .06722 L
.43545 .07308 L
.43906 .0775 L
.44583 .07854 L
.44997 .08637 L
.4526 .08963 L
.45937 .09161 L
.46369 .09966 L
.46614 .10216 L
.47171 .11295 L
.47291 .11453 L
.47891 .12624 L
.47969 .12726 L
.48595 .13953 L
.48646 .14012 L
.49292 .15281 L
.49323 .15322 L
.49973 .1661 L
.49973 .17939 L
.49323 .19227 L
.49292 .19268 L
.48646 .20538 L
.48595 .20597 L
.47969 .21824 L
.47891 .21925 L
.47291 .23096 L
.47171 .23254 L
.46614 .24333 L
.46369 .24583 L
.45937 .25388 L
.4526 .25587 L
.44997 .25912 L
.44583 .26695 L
.43906 .26799 L
.43545 .27241 L
.43229 .27827 L
.42551 .27963 L
.41941 .28569 L
.41874 .2868 L
.41197 .29019 L
.4052 .29065 L
.39843 .29649 L
.39475 .29898 L
.39166 .29946 L
.38489 .2998 L
.37811 .29942 L
.37629 .29898 L
.3721 .28569 L
.37575 .27241 L
.37811 .26514 L
.38221 .25912 L
.38489 .25431 L
.39064 .24583 L
.39166 .24436 L
.39843 .23541 L
.40088 .23254 L
.4052 .22753 L
.41197 .22036 L
.4131 .21925 L
.41874 .21386 L
.42551 .20788 L
.42784 .20597 L
.43229 .20269 L
.43906 .19776 L
.44583 .193 L
.44632 .19268 L
.4526 .18888 L
.45937 .18524 L
.46614 .18206 L
.47267 .17939 L
.47267 .1661 L
.46614 .16343 L
.45937 .16025 L
.4526 .15661 L
.44632 .15281 L
.44583 .15249 L
.43906 .14773 L
.43229 .1428 L
.42784 .13953 L
.42551 .13761 L
.41874 .13163 L
.4131 .12624 L
.41197 .12513 L
.4052 .11796 L
.40088 .11295 L
.39843 .11008 L
.39166 .10113 L
.39064 .09966 L
.38489 .09119 L
.38221 .08637 L
.37811 .08035 L
.37575 .07308 L
.3721 .0598 L
.37629 .04651 L
F
1 0 0 r
.39166 .05566 m
.39843 .0554 L
.4052 .05761 L
.41197 .05816 L
.41596 .0598 L
.41874 .06228 L
.42551 .06775 L
.43229 .06945 L
.4343 .07308 L
.43906 .07886 L
.44583 .08017 L
.44915 .08637 L
.4526 .09064 L
.45937 .0931 L
.46294 .09966 L
.46614 .10295 L
.47132 .11295 L
.47291 .11504 L
.47866 .12624 L
.47969 .12759 L
.48578 .13953 L
.48646 .14032 L
.49281 .15281 L
.49323 .15336 L
.49965 .1661 L
.49965 .17939 L
.49323 .19213 L
.49281 .19268 L
.48646 .20517 L
.48578 .20597 L
.47969 .2179 L
.47866 .21925 L
.47291 .23045 L
.47132 .23254 L
.46614 .24254 L
.46294 .24583 L
.45937 .25239 L
.4526 .25485 L
.44915 .25912 L
.44583 .26532 L
.43906 .26663 L
.4343 .27241 L
.43229 .27604 L
.42551 .27774 L
.41874 .28321 L
.41596 .28569 L
.41197 .28733 L
.4052 .28788 L
.39843 .2901 L
.39166 .28983 L
.38837 .28569 L
.38843 .27241 L
.39166 .26245 L
.39311 .25912 L
.39843 .24781 L
.4002 .24583 L
.4052 .23786 L
.40924 .23254 L
.41197 .22894 L
.41874 .22089 L
.42028 .21925 L
.42551 .21374 L
.43229 .20726 L
.43376 .20597 L
.43906 .20168 L
.44583 .19636 L
.45082 .19268 L
.4526 .19144 L
.45937 .18721 L
.46614 .18353 L
.47291 .18032 L
.47548 .17939 L
.47548 .1661 L
.47291 .16517 L
.46614 .16196 L
.45937 .15828 L
.4526 .15405 L
.45082 .15281 L
.44583 .14913 L
.43906 .14381 L
.43376 .13953 L
.43229 .13823 L
.42551 .13175 L
.42028 .12624 L
.41874 .1246 L
.41197 .11655 L
.40924 .11295 L
.4052 .10763 L
.4002 .09966 L
.39843 .09768 L
.39311 .08637 L
.39166 .08304 L
.38843 .07308 L
.38837 .0598 L
F
.56 1 0 r
.62189 .03073 m
.62866 .02721 L
.63543 .02656 L
.6422 .02659 L
.64897 .02695 L
.65574 .02277 L
.66251 .02111 L
.66928 .02142 L
.67606 .02474 L
.67834 .03322 L
.67606 .04305 L
.67461 .04651 L
.66928 .05725 L
.66781 .0598 L
.66251 .06858 L
.65921 .07308 L
.65574 .07796 L
.64914 .08637 L
.64897 .08658 L
.6422 .09463 L
.63763 .09966 L
.63543 .10203 L
.62866 .10896 L
.62451 .11295 L
.62189 .1154 L
.61511 .12144 L
.6094 .12624 L
.60834 .12708 L
.60157 .1323 L
.5948 .13725 L
.59153 .13953 L
.58803 .14161 L
.58126 .14566 L
.57449 .14974 L
.56924 .15281 L
.56771 .15361 L
.56094 .15694 L
.55417 .15995 L
.5474 .16263 L
.54063 .16496 L
.5368 .1661 L
.5368 .17939 L
.54063 .18053 L
.5474 .18287 L
.55417 .18554 L
.56094 .18856 L
.56771 .19188 L
.56924 .19268 L
.57449 .19576 L
.58126 .19983 L
.58803 .20388 L
.59153 .20597 L
.5948 .20824 L
.60157 .21319 L
.60834 .21841 L
.6094 .21925 L
.61511 .22405 L
.62189 .23009 L
.62451 .23254 L
.62866 .23653 L
.63543 .24346 L
.63763 .24583 L
.6422 .25086 L
.64897 .25891 L
.64914 .25912 L
.65574 .26753 L
.65921 .27241 L
.66251 .27691 L
.66781 .28569 L
.66928 .28824 L
.67461 .29898 L
.67606 .30244 L
.67834 .31227 L
.67606 .32075 L
.66928 .32407 L
.66251 .32438 L
.65574 .32272 L
.64897 .31854 L
.6422 .31891 L
.63543 .31893 L
.62866 .31828 L
.62189 .31477 L
.6203 .31227 L
.61511 .30816 L
.60834 .30797 L
.60157 .3068 L
.59737 .29898 L
.5948 .29617 L
.58803 .29597 L
.58126 .2945 L
.57655 .28569 L
.57449 .28365 L
.56771 .28311 L
.56216 .27241 L
.56094 .27094 L
.55417 .27054 L
.54828 .25912 L
.5474 .25805 L
.54063 .2573 L
.53469 .24583 L
.53386 .24502 L
.52747 .23254 L
.52709 .23204 L
.52056 .21925 L
.52031 .21894 L
.5137 .20597 L
.51354 .20578 L
.50687 .19268 L
.50677 .19255 L
.50008 .17939 L
.50008 .1661 L
.50677 .15294 L
.50687 .15281 L
.51354 .13971 L
.5137 .13953 L
.52031 .12656 L
.52056 .12624 L
.52709 .11345 L
.52747 .11295 L
.53386 .10047 L
.53469 .09966 L
.54063 .0882 L
.5474 .08744 L
.54828 .08637 L
.55417 .07495 L
.56094 .07455 L
.56216 .07308 L
.56771 .06238 L
.57449 .06184 L
.57655 .0598 L
.58126 .05099 L
.58803 .04952 L
.5948 .04932 L
.59737 .04651 L
.60157 .03869 L
.60834 .03752 L
.61511 .03733 L
.6203 .03322 L
F
1 .96 0 r
.60157 .04376 m
.60834 .04174 L
.61511 .04143 L
.62189 .03834 L
.62866 .03497 L
.63543 .03381 L
.6422 .03458 L
.64879 .04651 L
.64578 .0598 L
.6422 .06808 L
.63958 .07308 L
.63543 .08056 L
.63138 .08637 L
.62866 .09035 L
.62189 .09919 L
.62149 .09966 L
.61511 .10728 L
.6099 .11295 L
.60834 .11459 L
.60157 .12137 L
.59631 .12624 L
.5948 .12758 L
.58803 .13331 L
.58126 .13867 L
.58012 .13953 L
.57449 .14325 L
.56771 .14774 L
.56094 .15214 L
.55986 .15281 L
.55417 .15599 L
.5474 .15941 L
.54063 .16243 L
.53386 .16506 L
.53066 .1661 L
.53066 .17939 L
.53386 .18043 L
.54063 .18306 L
.5474 .18608 L
.55417 .1895 L
.55986 .19268 L
.56094 .19335 L
.56771 .19775 L
.57449 .20224 L
.58012 .20597 L
.58126 .20683 L
.58803 .21218 L
.5948 .21792 L
.59631 .21925 L
.60157 .22413 L
.60834 .2309 L
.6099 .23254 L
.61511 .23822 L
.62149 .24583 L
.62189 .2463 L
.62866 .25515 L
.63138 .25912 L
.63543 .26493 L
.63958 .27241 L
.6422 .27741 L
.64578 .28569 L
.64879 .29898 L
.6422 .31092 L
.63543 .31168 L
.62866 .31052 L
.62189 .30715 L
.61511 .30406 L
.60834 .30375 L
.60157 .30173 L
.59998 .29898 L
.5948 .29335 L
.58803 .293 L
.58126 .29046 L
.57858 .28569 L
.57449 .28157 L
.56771 .28059 L
.56339 .27241 L
.56094 .26942 L
.55417 .26867 L
.54919 .25912 L
.5474 .25693 L
.54063 .2555 L
.53553 .24583 L
.53386 .24415 L
.52789 .23254 L
.52709 .23149 L
.52083 .21925 L
.52031 .21858 L
.51388 .20597 L
.51354 .20558 L
.50698 .19268 L
.50677 .19241 L
.50018 .17939 L
.50018 .1661 L
.50677 .15308 L
.50698 .15281 L
.51354 .13991 L
.51388 .13953 L
.52031 .12691 L
.52083 .12624 L
.52709 .114 L
.52789 .11295 L
.53386 .10134 L
.53553 .09966 L
.54063 .08999 L
.5474 .08857 L
.54919 .08637 L
.55417 .07682 L
.56094 .07607 L
.56339 .07308 L
.56771 .0649 L
.57449 .06392 L
.57858 .0598 L
.58126 .05504 L
.58803 .05249 L
.5948 .05215 L
.59998 .04651 L
F
1 .48 0 r
.60834 .04603 m
.61511 .04569 L
.62189 .04607 L
.62371 .04651 L
.6279 .0598 L
.62425 .07308 L
.62189 .08035 L
.61779 .08637 L
.61511 .09119 L
.60936 .09966 L
.60834 .10113 L
.60157 .11008 L
.59912 .11295 L
.5948 .11796 L
.58803 .12513 L
.5869 .12624 L
.58126 .13163 L
.57449 .13761 L
.57216 .13953 L
.56771 .1428 L
.56094 .14773 L
.55417 .15249 L
.55368 .15281 L
.5474 .15661 L
.54063 .16025 L
.53386 .16343 L
.52733 .1661 L
.52733 .17939 L
.53386 .18206 L
.54063 .18524 L
.5474 .18888 L
.55368 .19268 L
.55417 .193 L
.56094 .19776 L
.56771 .20269 L
.57216 .20597 L
.57449 .20788 L
.58126 .21386 L
.5869 .21925 L
.58803 .22036 L
.5948 .22753 L
.59912 .23254 L
.60157 .23541 L
.60834 .24436 L
.60936 .24583 L
.61511 .25431 L
.61779 .25912 L
.62189 .26514 L
.62425 .27241 L
.6279 .28569 L
.62371 .29898 L
.62189 .29942 L
.61511 .2998 L
.60834 .29946 L
.60525 .29898 L
.60157 .29649 L
.5948 .29065 L
.58803 .29019 L
.58126 .2868 L
.58059 .28569 L
.57449 .27963 L
.56771 .27827 L
.56455 .27241 L
.56094 .26799 L
.55417 .26695 L
.55003 .25912 L
.5474 .25587 L
.54063 .25388 L
.53631 .24583 L
.53386 .24333 L
.52829 .23254 L
.52709 .23096 L
.52109 .21925 L
.52031 .21824 L
.51405 .20597 L
.51354 .20538 L
.50708 .19268 L
.50677 .19227 L
.50027 .17939 L
.50027 .1661 L
.50677 .15322 L
.50708 .15281 L
.51354 .14012 L
.51405 .13953 L
.52031 .12726 L
.52109 .12624 L
.52709 .11453 L
.52829 .11295 L
.53386 .10216 L
.53631 .09966 L
.54063 .09161 L
.5474 .08963 L
.55003 .08637 L
.55417 .07854 L
.56094 .0775 L
.56455 .07308 L
.56771 .06722 L
.57449 .06586 L
.58059 .0598 L
.58126 .05869 L
.58803 .0553 L
.5948 .05484 L
.60157 .049 L
.60525 .04651 L
F
1 0 0 r
.58803 .05816 m
.5948 .05761 L
.60157 .0554 L
.60834 .05566 L
.61163 .0598 L
.61157 .07308 L
.60834 .08304 L
.60689 .08637 L
.60157 .09768 L
.5998 .09966 L
.5948 .10763 L
.59076 .11295 L
.58803 .11655 L
.58126 .1246 L
.57972 .12624 L
.57449 .13175 L
.56771 .13823 L
.56624 .13953 L
.56094 .14381 L
.55417 .14913 L
.54918 .15281 L
.5474 .15405 L
.54063 .15828 L
.53386 .16196 L
.52709 .16517 L
.52452 .1661 L
.52452 .17939 L
.52709 .18032 L
.53386 .18353 L
.54063 .18721 L
.5474 .19144 L
.54918 .19268 L
.55417 .19636 L
.56094 .20168 L
.56624 .20597 L
.56771 .20726 L
.57449 .21374 L
.57972 .21925 L
.58126 .22089 L
.58803 .22894 L
.59076 .23254 L
.5948 .23786 L
.5998 .24583 L
.60157 .24781 L
.60689 .25912 L
.60834 .26245 L
.61157 .27241 L
.61163 .28569 L
.60834 .28983 L
.60157 .2901 L
.5948 .28788 L
.58803 .28733 L
.58404 .28569 L
.58126 .28321 L
.57449 .27774 L
.56771 .27604 L
.5657 .27241 L
.56094 .26663 L
.55417 .26532 L
.55085 .25912 L
.5474 .25485 L
.54063 .25239 L
.53706 .24583 L
.53386 .24254 L
.52868 .23254 L
.52709 .23045 L
.52134 .21925 L
.52031 .2179 L
.51422 .20597 L
.51354 .20517 L
.50719 .19268 L
.50677 .19213 L
.50035 .17939 L
.50035 .1661 L
.50677 .15336 L
.50719 .15281 L
.51354 .14032 L
.51422 .13953 L
.52031 .12759 L
.52134 .12624 L
.52709 .11504 L
.52868 .11295 L
.53386 .10295 L
.53706 .09966 L
.54063 .0931 L
.5474 .09064 L
.55085 .08637 L
.55417 .08017 L
.56094 .07886 L
.5657 .07308 L
.56771 .06945 L
.57449 .06775 L
.58126 .06228 L
.58404 .0598 L
F
0 1 .4 r
.73023 .01819 m
.737 .01337 L
.74377 .01095 L
.75054 .00966 L
.75731 .00899 L
.76408 .00872 L
.77086 .00872 L
.77763 .00892 L
.7844 .00931 L
.79117 .00991 L
.79794 .01089 L
.80471 .01354 L
.80819 .01993 L
.81148 .02179 L
.81826 .02193 L
.82503 .02224 L
.8318 .02314 L
.83718 .03322 L
.83857 .03461 L
.84534 .03479 L
.85211 .03522 L
.85888 .03756 L
.86388 .04651 L
.86566 .04782 L
.87243 .0483 L
.8792 .05805 L
.88056 .0598 L
.88597 .06112 L
.89274 .06306 L
.89812 .07308 L
.89951 .07424 L
.90628 .07675 L
.9115 .08637 L
.91306 .08755 L
.91926 .09966 L
.91983 .10049 L
.9266 .10177 L
.9324 .11295 L
.93337 .11411 L
.93958 .12624 L
.94014 .12716 L
.94646 .13953 L
.94691 .14039 L
.95326 .15281 L
.95368 .15371 L
.95988 .1661 L
.95988 .17939 L
.95368 .19178 L
.95326 .19268 L
.94691 .2051 L
.94646 .20597 L
.94014 .21833 L
.93958 .21925 L
.93337 .23138 L
.9324 .23254 L
.9266 .24373 L
.91983 .24501 L
.91926 .24583 L
.91306 .25794 L
.9115 .25912 L
.90628 .26874 L
.89951 .27125 L
.89812 .27241 L
.89274 .28243 L
.88597 .28437 L
.88056 .28569 L
.8792 .28744 L
.87243 .29719 L
.86566 .29767 L
.86388 .29898 L
.85888 .30793 L
.85211 .31027 L
.84534 .3107 L
.83857 .31088 L
.83718 .31227 L
.8318 .32235 L
.82503 .32325 L
.81826 .32356 L
.81148 .32371 L
.80819 .32556 L
.80471 .33195 L
.79794 .3346 L
.79117 .33558 L
.7844 .33618 L
.77763 .33657 L
.77086 .33677 L
.76408 .33677 L
.75731 .3365 L
.75054 .33584 L
.74377 .33454 L
.737 .33213 L
.73023 .3273 L
.72871 .32556 L
.72346 .31906 L
.71799 .31227 L
.71668 .31046 L
.70991 .30139 L
.70778 .29898 L
.70314 .29297 L
.69717 .28569 L
.69637 .28471 L
.6896 .27663 L
.68587 .27241 L
.68283 .26897 L
.67606 .2616 L
.67368 .25912 L
.66928 .25458 L
.66251 .24788 L
.66037 .24583 L
.65574 .2415 L
.64897 .23542 L
.64564 .23254 L
.6422 .22966 L
.63543 .2242 L
.62899 .21925 L
.62866 .21901 L
.62189 .21419 L
.61511 .20958 L
.60958 .20597 L
.60834 .20528 L
.60157 .20156 L
.5948 .19779 L
.58803 .19403 L
.58554 .19268 L
.58126 .19066 L
.57449 .18767 L
.56771 .18496 L
.56094 .18253 L
.55417 .1804 L
.55053 .17939 L
.55053 .1661 L
.55417 .16509 L
.56094 .16297 L
.56771 .16054 L
.57449 .15782 L
.58126 .15484 L
.58554 .15281 L
.58803 .15146 L
.5948 .1477 L
.60157 .14393 L
.60834 .14021 L
.60958 .13953 L
.61511 .13591 L
.62189 .1313 L
.62866 .12648 L
.62899 .12624 L
.63543 .12129 L
.6422 .11583 L
.64564 .11295 L
.64897 .11007 L
.65574 .104 L
.66037 .09966 L
.66251 .09762 L
.66928 .09091 L
.67368 .08637 L
.67606 .08389 L
.68283 .07652 L
.68587 .07308 L
.6896 .06886 L
.69637 .06078 L
.69717 .0598 L
.70314 .05252 L
.70778 .04651 L
.70991 .0441 L
.71668 .03503 L
.71799 .03322 L
.72346 .02644 L
.72871 .01993 L
F
0 1 .88 r
.79117 .03305 m
.79794 .03263 L
.80471 .03289 L
.81072 .03322 L
.81148 .03332 L
.81826 .03454 L
.82503 .03635 L
.8318 .03899 L
.83857 .04327 L
.84534 .04436 L
.85169 .04651 L
.85211 .04678 L
.85888 .05257 L
.86566 .05591 L
.87243 .05864 L
.87318 .0598 L
.8792 .06666 L
.88597 .06917 L
.89088 .07308 L
.89274 .0761 L
.89951 .08135 L
.90464 .08637 L
.90628 .08972 L
.91306 .09469 L
.91572 .09966 L
.91983 .10578 L
.9266 .11198 L
.92715 .11295 L
.93337 .12103 L
.93613 .12624 L
.94014 .13289 L
.9436 .13953 L
.94691 .1458 L
.95055 .15281 L
.95368 .15962 L
.95654 .1661 L
.95654 .17939 L
.95368 .18588 L
.95055 .19268 L
.94691 .19969 L
.9436 .20597 L
.94014 .2126 L
.93613 .21925 L
.93337 .22447 L
.92715 .23254 L
.9266 .23351 L
.91983 .23971 L
.91572 .24583 L
.91306 .2508 L
.90628 .25577 L
.90464 .25912 L
.89951 .26414 L
.89274 .26939 L
.89088 .27241 L
.88597 .27632 L
.8792 .27883 L
.87318 .28569 L
.87243 .28686 L
.86566 .28958 L
.85888 .29292 L
.85211 .29871 L
.85169 .29898 L
.84534 .30113 L
.83857 .30222 L
.8318 .3065 L
.82503 .30915 L
.81826 .31095 L
.81148 .31217 L
.81072 .31227 L
.80471 .31261 L
.79794 .31286 L
.79117 .31244 L
.78963 .31227 L
.7844 .31127 L
.77763 .30937 L
.77086 .3067 L
.76408 .30326 L
.75731 .29911 L
.75713 .29898 L
.75054 .29435 L
.74377 .28911 L
.73961 .28569 L
.737 .2835 L
.73023 .27764 L
.7243 .27241 L
.72346 .27165 L
.71668 .26561 L
.70991 .25958 L
.70939 .25912 L
.70314 .25361 L
.69637 .24775 L
.69412 .24583 L
.6896 .24203 L
.68283 .23645 L
.67796 .23254 L
.67606 .23105 L
.66928 .22584 L
.66251 .22079 L
.6604 .21925 L
.65574 .21599 L
.64897 .21137 L
.6422 .20689 L
.64078 .20597 L
.63543 .20287 L
.62866 .19893 L
.62189 .19493 L
.61811 .19268 L
.61511 .19111 L
.60834 .18764 L
.60157 .18427 L
.5948 .18089 L
.5919 .17939 L
.5919 .1661 L
.5948 .1646 L
.60157 .16122 L
.60834 .15785 L
.61511 .15438 L
.61811 .15281 L
.62189 .15056 L
.62866 .14656 L
.63543 .14262 L
.64078 .13953 L
.6422 .13861 L
.64897 .13412 L
.65574 .1295 L
.6604 .12624 L
.66251 .1247 L
.66928 .11965 L
.67606 .11444 L
.67796 .11295 L
.68283 .10904 L
.6896 .10347 L
.69412 .09966 L
.69637 .09774 L
.70314 .09188 L
.70939 .08637 L
.70991 .08591 L
.71668 .07988 L
.72346 .07384 L
.7243 .07308 L
.73023 .06785 L
.737 .06199 L
.73961 .0598 L
.74377 .05638 L
.75054 .05114 L
.75713 .04651 L
.75731 .04639 L
.76408 .04223 L
.77086 .03879 L
.77763 .03612 L
.7844 .03422 L
.78963 .03322 L
F
0 .64 1 r
.8318 .05972 m
.83387 .0598 L
.83857 .06016 L
.84534 .06117 L
.85211 .06273 L
.85888 .06482 L
.86566 .06748 L
.87243 .07069 L
.87723 .07308 L
.8792 .07427 L
.88597 .07862 L
.89274 .08393 L
.89687 .08637 L
.89951 .08874 L
.90628 .09617 L
.91154 .09966 L
.91306 .10153 L
.91983 .11052 L
.92318 .11295 L
.9266 .1187 L
.93301 .12624 L
.93337 .12699 L
.94014 .13781 L
.94106 .13953 L
.94691 .1504 L
.94819 .15281 L
.95368 .16559 L
.95387 .1661 L
.95387 .17939 L
.95368 .1799 L
.94819 .19268 L
.94691 .1951 L
.94106 .20597 L
.94014 .20768 L
.93337 .2185 L
.93301 .21925 L
.9266 .22679 L
.92318 .23254 L
.91983 .23498 L
.91306 .24396 L
.91154 .24583 L
.90628 .24933 L
.89951 .25675 L
.89687 .25912 L
.89274 .26156 L
.88597 .26688 L
.8792 .27122 L
.87723 .27241 L
.87243 .2748 L
.86566 .27801 L
.85888 .28067 L
.85211 .28276 L
.84534 .28432 L
.83857 .28533 L
.83387 .28569 L
.8318 .28577 L
.8262 .28569 L
.82503 .28563 L
.81826 .2849 L
.81148 .28359 L
.80471 .2817 L
.79794 .27925 L
.79117 .27627 L
.7844 .27281 L
.78366 .27241 L
.77763 .26893 L
.77086 .2647 L
.76408 .26017 L
.76257 .25912 L
.75731 .25541 L
.75054 .25047 L
.74432 .24583 L
.74377 .24542 L
.737 .24029 L
.73023 .23511 L
.72688 .23254 L
.72346 .22993 L
.71668 .22475 L
.70991 .21959 L
.70947 .21925 L
.70314 .21448 L
.69637 .20938 L
.69185 .20597 L
.6896 .2043 L
.68283 .19925 L
.67606 .19401 L
.6744 .19268 L
.66928 .18886 L
.66251 .18308 L
.65925 .17939 L
.65925 .1661 L
.66251 .16241 L
.66928 .15663 L
.6744 .15281 L
.67606 .15148 L
.68283 .14624 L
.6896 .14119 L
.69185 .13953 L
.69637 .13611 L
.70314 .13101 L
.70947 .12624 L
.70991 .1259 L
.71668 .12074 L
.72346 .11557 L
.72688 .11295 L
.73023 .11038 L
.737 .10521 L
.74377 .10007 L
.74432 .09966 L
.75054 .09502 L
.75731 .09008 L
.76257 .08637 L
.76408 .08533 L
.77086 .08079 L
.77763 .07656 L
.78366 .07308 L
.7844 .07268 L
.79117 .06922 L
.79794 .06625 L
.80471 .06379 L
.81148 .0619 L
.81826 .06059 L
.82503 .05986 L
.8262 .0598 L
F
0 .16 1 r
.81826 .09861 m
.82503 .09575 L
.8318 .09336 L
.83857 .09148 L
.84534 .09015 L
.85211 .08941 L
.85888 .08926 L
.86566 .08974 L
.87243 .09086 L
.8792 .09262 L
.88597 .09504 L
.89274 .09815 L
.89571 .09966 L
.89951 .10197 L
.90628 .10654 L
.91306 .11191 L
.91436 .11295 L
.91983 .11818 L
.9266 .1255 L
.9274 .12624 L
.93337 .13408 L
.93776 .13953 L
.94014 .14385 L
.94587 .15281 L
.94691 .15531 L
.95239 .1661 L
.95239 .17939 L
.94691 .19018 L
.94587 .19268 L
.94014 .20165 L
.93776 .20597 L
.93337 .21141 L
.9274 .21925 L
.9266 .21999 L
.91983 .22731 L
.91436 .23254 L
.91306 .23358 L
.90628 .23895 L
.89951 .24353 L
.89571 .24583 L
.89274 .24735 L
.88597 .25045 L
.8792 .25287 L
.87243 .25464 L
.86566 .25575 L
.85888 .25623 L
.85211 .25608 L
.84534 .25534 L
.83857 .25401 L
.8318 .25213 L
.82503 .24974 L
.81826 .24688 L
.81601 .24583 L
.81148 .24358 L
.80471 .2399 L
.79794 .23588 L
.79266 .23254 L
.79117 .23157 L
.7844 .227 L
.77763 .22221 L
.77358 .21925 L
.77086 .21722 L
.76408 .21205 L
.75731 .2067 L
.7564 .20597 L
.75054 .20116 L
.74377 .19539 L
.74069 .19268 L
.737 .18974 L
.73023 .18358 L
.72683 .17939 L
.72683 .1661 L
.73023 .16191 L
.737 .15575 L
.74069 .15281 L
.74377 .1501 L
.75054 .14433 L
.7564 .13953 L
.75731 .13879 L
.76408 .13344 L
.77086 .12827 L
.77358 .12624 L
.77763 .12328 L
.7844 .11849 L
.79117 .11392 L
.79266 .11295 L
.79794 .10961 L
.80471 .10559 L
.81148 .10191 L
.81601 .09966 L
F
.32 0 1 r
.85211 .1247 m
.85888 .12227 L
.86566 .12039 L
.87243 .11912 L
.8792 .11851 L
.88597 .11859 L
.89274 .11943 L
.89951 .12105 L
.90628 .12352 L
.91205 .12624 L
.91306 .12689 L
.91983 .13127 L
.9266 .13674 L
.9298 .13953 L
.93337 .14347 L
.94014 .15174 L
.94106 .15281 L
.94691 .16148 L
.94962 .1661 L
.94962 .17939 L
.94691 .18401 L
.94106 .19268 L
.94014 .19375 L
.93337 .20202 L
.9298 .20597 L
.9266 .20876 L
.91983 .21422 L
.91306 .2186 L
.91205 .21925 L
.90628 .22197 L
.89951 .22444 L
.89274 .22607 L
.88597 .2269 L
.8792 .22698 L
.87243 .22637 L
.86566 .2251 L
.85888 .22323 L
.85211 .22079 L
.84842 .21925 L
.84534 .21786 L
.83857 .21446 L
.8318 .21064 L
.82503 .20646 L
.82427 .20597 L
.81826 .20193 L
.81148 .1971 L
.80562 .19268 L
.80471 .19208 L
.79794 .18734 L
.79117 .18142 L
.78945 .17939 L
.78945 .1661 L
.79117 .16407 L
.79794 .15816 L
.80471 .15341 L
.80562 .15281 L
.81148 .14839 L
.81826 .14356 L
.82427 .13953 L
.82503 .13903 L
.8318 .13485 L
.83857 .13104 L
.84534 .12764 L
.84842 .12624 L
F
.8 0 1 r
.87243 .15168 m
.8792 .14894 L
.88597 .14679 L
.89274 .14531 L
.89951 .14458 L
.90628 .14468 L
.91306 .14571 L
.91983 .14778 L
.9266 .15102 L
.92982 .15281 L
.93337 .15523 L
.94014 .16092 L
.94426 .1661 L
.94426 .17939 L
.94014 .18457 L
.93337 .19026 L
.92982 .19268 L
.9266 .19447 L
.91983 .19771 L
.91306 .19978 L
.90628 .20082 L
.89951 .20092 L
.89274 .20018 L
.88597 .1987 L
.8792 .19655 L
.87243 .19381 L
.86994 .19268 L
.86566 .19088 L
.85888 .18762 L
.85211 .18359 L
.84698 .17939 L
.84698 .1661 L
.85211 .16191 L
.85888 .15788 L
.86566 .15462 L
.86994 .15281 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0107064 0.714286 0.0928726 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -75.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(204.) show
88.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(162.) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44967 L
0 .44967 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 129.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000PB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool;
0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo001P0?oo
o`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3oool00600
oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E0?ooo`00
H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo
001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3o
ool00600oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E
0?ooo`00H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l0
05D0oooo001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0
o`00E@3oool00600oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP0
2`3o001E0?ooo`00H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3o
R00;0?l005D0oooo001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:
0?n800/0o`00E@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool005l0oooo1@00
00020?ooo`<000001@3oool01@000000oooo0?ooo`3oool0000004/0oooo00<000000?ooo`3oool0
0P3oool300000080oooo1@0000020?ooo`030000003oool0oooo04h0oooo001O0?ooo`030000003o
ool0oooo00<0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo04d0oooo
00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0000005L0oooo001J0?ooo`@00000
0P3oool00`000000oooo0?ooo`020?ooo`060000003oool0oooo0?ooo`000000oooo1@00001>0?oo
o`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`00001F0?ooo`00H@3oool2
00000080oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00<000000?ooo`3oool0
C@3oool010000000oooo0?ooo`3oool200000080oooo00@000000?ooo`3oool0oooo0P00001D0?oo
o`00H`3oool00`000000oooo000000030?ooo`060000003oool0oooo0000003oool00000C`3oool0
1P000000oooo0?ooo`3oool000000?ooo`8000001P3oool00`000000oooo0?ooo`1A0?ooo`00H`3o
ool00`000000oooo000000030?ooo`060000003oool0oooo0000003oool00000C`3oool01@000000
oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0D@3oool005l0oooo00L000000?ooo`3o
ool0oooo0000003oool0000000<0oooo00@000000?ooo`3oool0oooo0P00001>0?ooo`8000000`3o
ool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo0?ooo`1A0?ooo`00
H03oool3000000<0oooo0`0000050?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0
0P3oool3000000<0oooo0`00001D0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00@03oool5000002/0oooo00<000000?ooo`3oool09`3oool3000002d0oooo00<000000?ooo`3o
ool0:@3oool5000002D0oooo00100?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
9P3oool01@000000oooo0?ooo`3oool0000002`0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`0W0?ooo`00>P3oool4000000<0oooo00<000000?ooo`3oool0903oool4000000@0oooo
00<000000?ooo`3oool09P3oool01@000000oooo0?ooo`3oool0000002`0oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`0V0?ooo`00@P3oool2000002`0oooo00<000000?ooo`3oool0
9P3oool01@000000oooo0?ooo`3oool0000002`0oooo00<000000?ooo`3oool0:`3oool2000002H0
oooo00140?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool09P3oool01@000000oooo
0?ooo`3oool0000002`0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0S0?ooo`00
A03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02H0oooo00D000000?ooo`3oool0
oooo0000000/0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool08`3oool00400oooo
00D000000?ooo`3oool0oooo0000000Z0?ooo`800000:03oool01@000000oooo0?ooo`3oool00000
02/0oooo0P00000[0?ooo`050000003oool0oooo0?ooo`0000009@3oool00440oooo0`00000/0?oo
o`030000003oool0oooo02L0oooo0`00000]0?ooo`030000003oool0oooo02X0oooo0`00000V0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00?03oooo1000002<0oooo000l0?ooo`040000003oool0
oooo000000P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00000S0?ooo`00?03o
ool00`000000oooo0?ooo`2j01Co00<0oooo00<000000?ooo`3oool08@3oool003`0oooo00<00000
0?ooo`3oool08P0Do`0=003oIU`05?l03@00ofHR01Co00<0oooo00<000000?ooo`3oool08@3oool0
02X0oooo0`0000030?ooo`030000003oool0oooo00<000001P3oool00`000000oooo0?ooo`0R01Co
00l00?mVF00Do`0?003oIR805?l00`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000
oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
oooo01d05?l05@00ofH901Co00D0Sol0>P0Do`0508oo00T05?l05@00ofHM01Co00<0oooo00<00000
0?ooo`3oool08@3oool002<0oooo100000020?ooo`050000003oool0oooo0?ooo`000000103oool0
1@000000oooo0?ooo`3oool0000000D0oooo0P0000000`3oool05?l001Co000J01Co01L00?mV200D
o`0:08oo03005?l02P2?o`0801Co01L00?mV700Do`020?ooo`8000008`3oool002T0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo01`05?l01000ofH6003oh@d00?mV200Do`0<08oo02`05?l0302?o`0801Co00d00?mV1P00
on44003oIQ`05?l00`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00@000000?ooo`00000000001P3oool00`000000oooo0?ooo`0H01Co00D00?mV
3000on4;003oIPL05?l01P2?o`060?oe0080Sol0:00Do`0208oo00H0ooD01P2?o`0801Co00X00?mV
3000on46003oIQL05?l00`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0G01Co00<00?mV
4@00on49003oIPL05?l01@2?o`0:0?oe02H05?l02P3om@0508oo00L05?l02@00ofHA003oh@<00?mV
5`0Do`030?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000
103oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool05@0Do`03003oIQD0
0?oQ2@00ofH601Co00D0Sol0103om@050?mj00030?oe000Do`005?l002805?l000<0ooD00?mj003o
NP00103oNP040?oe00D0Sol01@0Do`09003oIQD00?oQ1000ofHD01Co00<0oooo00<000000?ooo`3o
ool08@3oool002X0oooo0`0000060?ooo`<000001P3oool00`000000oooo0?ooo`0D01Co00800?mV
6000on49003oIPD05?l01@2?o`040?oe00H0ogX00P3om@000`2?o`005?l001Co000M01Co0080ooD0
1`3oNP040?oe00@0Sol01P0Do`08003oIQP00?oQ0P00ofHD01Co00<0oooo00<000000?ooo`3oool0
8@3oool003`0oooo00<000000?ooo`3oool0500Do`000`00ofH00?oQ003oh@0H003oh@P00?mV1P0D
o`0408oo00<0ooD00`3oNP060?l000030?oe000Do`005?l001`05?l000<0ooD00?l0003o0000103o
00030?mj00<0ooD0102?o`0601Co00P00?mV6P00on400`00ofH05?l001Co000B01Co00<0oooo00<0
00000?ooo`3oool08@3oool002X0oooo0`0000030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0A01Co00<00?mV1000on4<002So`d00?oQ1`00ofH6
01Co00@0Sol00`3om@020?mj00P0o`0000<0ooD008oo000Do`00600Do`000`3om@00o`000?l00006
0?l000<0ogX00P3om@0408oo00H05?l01`00ofH=003oh@`00:?o1000on44003oIQ005?l00`3oool0
0`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0@01Co00800?mV0`00on4A002So``00?oQ1`00ofH5
01Co00@0Sol00`3om@020?mj00T0o`0000<0ogX001Co000Do`005P0Do`000`3oNP00o`000?l00007
0?l00080ogX00`3om@0408oo00D05?l01`00ofH<003ohA400:?o0`00on42003oIQ005?l00`3oool0
0`000000oooo0?ooo`0Q0?ooo`008`3oool400000080oooo00D000000?ooo`3oool0oooo00000004
0?ooo`D000001@3oool2000000030?ooo`0Do`005?l000d05?l00P00ofH2003ohA@00:?o3000on47
003oIPD05?l0102?o`020?oe00<0ogX02@3o000208oo01@05?l00P2?o`0:0?l00080ogX00`3om@03
08oo00D05?l01`00ofH<003ohA@00:?o0P00on42003oIPl05?l00P3oool2000002<0oooo000Y0?oo
o`050000003oool0oooo0?ooo`000000103oool010000000oooo0?ooo`0000060?ooo`030000003o
ool0oooo00l05?l000<00?mV003oh@00Xol05`00Xol;003oh@L00?mV1@0Do`0308oo0080ooD00`3o
NP0;0?l000030?oe000Do`005?l001405?l02`3o00030?mj0080ooD0102?o`0401Co00P00?mV2P00
on4H002So`03003oh@00ofH00?mV00h05?l00`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`0000001P3oool00`000000oooo0?oo
o`0>01Co0003003oIP00on400:?o01T00:?o2P00on47003oIPD05?l0102?o`020?oe0080ogX02`3o
00000`3om@005?l001Co000@01Co00030?oe003o0000o`0000T0o`000P3oNP020?oe00@0Sol01@0D
o`07003oIPX00?oQ6P00Xol00`00on400?mV01Co000=01Co00<0oooo00<000000?ooo`3oool08@3o
ool002T0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0000000H0oooo00<0
00000?ooo`3oool03@0Do`03003oh@D00:?o1`00:?lA002So`T00?oQ1P00ofH601Co00<0Sol00P3o
m@020?mj00/0o`0000<0ogX00?oe000Do`003P0Do`000`3oNP00o`000?l0000:0?l000040?mj003o
m@00ooD00?oe0080Sol01P0Do`06003oIPT00?oQ4@00Xol7000Xo`H00:?o0P00on400`00ofH05?l0
01Co000:01Co00<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo
000000060?ooo`8000001P3oool00`000000oooo0?ooo`0<01Co0003003oIP00on400?oQ00800:?o
3@00:?l@002So`T00?oQ1`00ofH401Co00<0Sol00`3om@000`3oNP00o`000?l0000;0?l000h05?l0
3@3o0000103oNP00ooD00?oe003om@0308oo00@05?l01`00ofH9003ohA000:?o3@00:?l2002So`80
0?oQ00<00?mV01Co000Do`002P0Do`030?ooo`030000003oool0oooo0240oooo000Z0?ooo`<00000
203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00/05?l000<00?mV003oh@00Xol0
0P00XolA000Xo`h00:?o2@00on47003oIP@05?l0102?o`00103om@00ogX00?mj003oNP0;0?l00003
08oo000Do`005?l000/05?l0303o00020?mj0080ooD00`2?o`0401Co00L00?mV2@00on4>002Soa40
02So0`00Xol00`00on400?mV01Co000:01Co00<0oooo00<000000?ooo`3oool08@3oool003`0oooo
00<000000?ooo`3oool02`0Do`001000ofH00:?o002So`00XolE000Xo`d00:?o2@00on46003oIP@0
5?l00`2?o`020?oe0080ogX0303o00000`2?o`005?l001Co000901Co00030?mj003o0000o`0000T0
o`000P3oNP020?oe00<0Sol0100Do`06003oIPT00?oQ3@00XolE000Xo`<00:?o00<00?oQ003oIP0D
o`002@0Do`030?ooo`030000003oool0oooo0240oooo000l0?ooo`030000003oool0oooo00X05?l0
00<00?mV002So`00Xol06000:?l<002So`X00?oQ1P00ofH401Co00<0Sol00P3om@000`3oNP00o`00
0?l0000:0?l000030?mj000Do`005?l000P05?l000<0ogX00?l0003o00002P3o00000`3oNP00ooD0
0?oe000308oo00@05?l01P00ofH:003oh@`00:?o6000:?l2002So`03003oIP0Do`005?l000P05?l0
0`3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<000000?ooo`0000001000
00050?ooo`030000003oool0oooo00T05?l00P00on400`00Xol002So000Xo`0H000Xo`d00:?o2@00
on47003oIP@05?l00P2?o`020?oe00030?mj003o0000o`0000/0o`002@0Do`0<0?l000030?mj003o
m@00ooD00080Sol0100Do`07003oIPT00?oQ3@00XolJ000Xo`04002So`00on400?oQ003oIPP05?l0
0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool01`3oool2000000030?ooo`0Do`005?l000H05?l000<00?mV002So`00Xol0
1000:?l90540o`l002So3@00Xol:003oh@H00?mV100Do`0208oo0080ooD000<0ogX00?l0003o0000
2P3o000801Co00`0o`0000<0ogX00?oe003om@000P2?o`0401Co00H00?mV2P00on4=002So`l002So
2@1A0?l4000Xo`800:?o00<00?mV01Co000Do`001P0Do`020?ooo`8000008`3oool002<0oooo1000
00020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00P05?l000<00?mV002So`00:?l00P00:?l=0540o`l002So3@00Xol9003oh@H00?mV
0`0Do`0308oo0080ooD00P3oNP0:0?l0000308oo000Do`005?l000D05?l02P3o00020?mj0080ooD0
0`2?o`0301Co00H00?mV2@00on4=002So`l002So3@1A0?l3000Xo`03002So`00on405?l000L05?l0
0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000H0oooo
0P0000060?ooo`030000003oool0oooo00P05?l000<00?oQ000Xo`00:?l04P1A0?l=000Xo`d00:?o
2@00on47003oIP805?l00`2?o`020?oe0080ogX02P3o000701Co00X0o`0000<0ogX00?oe003om@00
0`2?o`0201Co00L00?mV2@00on4=002So`d002So4P1A0?l2000Xo`03002So`00ofH05?l000H05?l0
0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000P0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0701Co0003003oh@00Xol002So01@0D@3o
3@00:?l=002So`X00?oQ1P00ofH301Co0080Sol00P3om@000`3oNP00o`000?l000080?l000H05?l0
2P3o00000`3oNP00ooD00?oe000208oo00<05?l01P00ofH:003oh@d00:?o3@00:?lD0540o`03000X
o`00Xol00?oQ00L05?l00`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?oo
o`3oool0000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0701Co0003003o
h@00:?l0D@3o01H0D@3o3@00:?l=002So`T00?oQ1P00ofH401Co0080Sol000<0ooD00?mj003o0000
2@3o000501Co00T0o`0000@0ogX00?oe002?o`00Sol0100Do`06003oIPT00?oQ3@00Xol=000XoaL0
D@3o00<002So002So`00ofH01P0Do`030?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000
003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?oo
o`3oool01`0Do`000`00Xol0D@3o0540o`020540o`P0c03o3@1A0?l=000Xo`d00:?o2P00on46003o
IP@05?l000@0Sol00?oe003oNP00ogX02@3o000301Co00P0o`000P3oNP000`3om@00Sol001Co0003
01Co00H00?mV2P00on4=002So`d002So3@1A0?l80<`0o`@0D@3o00<002So003oh@0Do`001@0Do`03
0?ooo`030000003oool0oooo0240oooo000Z0?ooo`<000001P3oool3000000H0oooo00<000000?oo
o`3oool01P0Do`001000on4002So0540o`1A0?l<0<`0o``0D@3o3@00:?l<002So`/00?oQ1P00ofH4
01Co000408oo003om@00ooD00?mj00P0o`000P0Do`080?l000040?mj003om@00ooD008oo00@05?l0
1P00ofH;003oh@`00:?o3@00:?l<0540o``0c03o0P1A0?l00`00:?l00?oQ01Co000501Co00<0oooo
00<000000?ooo`3oool08@3oool003`0oooo00<000000?ooo`3oool01@0Do`000`00on400:?o0540
o`0@0<`0o``0D@3o3@00:?l=002So`/00?oQ1`00ofH301Co000308oo003om@00o`0000L0o`0000<0
5?l00?l0003o00001@3o00000`3om@00Sol001Co000201Co00L00?mV2`00on4=002So`d002So301A
0?l@0<`0o`040540o`00:?l00?oQ003oIP@05?l00`3oool00`000000oooo0?ooo`0Q0?ooo`00<`3o
ool3000000H0oooo00<000000?ooo`3oool0100Do`000`00ofH00:?o0540o`0C0<`0o`/0D@3o3000
:?l=002So`d00?oQ2000ofH201Co000308oo003oNP00ogX000X0o`000P3oNP000`2?o`005?l001Co
0008003oIPd00?oQ3@00Xol<000Xo`/0D@3o4`3<0?l00`1A0?l00:?o003oIP0401Co00<0oooo00<0
00000?ooo`3oool08@3oool00380oooo00D000000?ooo`3oool0oooo000000050?ooo`80000000<0
oooo01Co000Do`000P0Do`000`00ofH00:?o0540o`0C0<`0o`/0D@3o3000:?l=002So`d00?oQ2000
ofH301Co000308oo003om@00o`0000T0o`0000<0ooD008oo000Do`000P0Do`08003oIPd00?oQ3@00
Xol<000Xo`/0D@3o4`3<0?l00`1A0?l00:?o003oIP0401Co0080oooo0P00000S0?ooo`00<P3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0100Do`000`00ofH00:?o0540
o`0C0<`0o`/0D@3o3000:?l=002So`d00?oQ2000ofH301Co000308oo003om@00o`0000T0o`0000<0
ooD008oo000Do`000P0Do`08003oIPd00?oQ3@00Xol<000Xo`/0D@3o4`3<0?l00`1A0?l00:?o003o
IP0401Co00<0oooo00<000000?ooo`3oool08@3oool00380oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0oooo00@05?l000<00?mV002So`1A0?l04`3<0?l;0540o``002So3@00
Xol=003oh@P00?mV0`0Do`000`2?o`00ooD00?l000090?l000030?oe002?o`005?l000805?l02000
ofH=003oh@d00:?o3000:?l;0540oa<0c03o00<0D@3o002So`00ofH0100Do`030?ooo`030000003o
ool0oooo0240oooo000b0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?oo
o`0501Co0003003oh@00Xol0D@3o0100c03o301A0?l<000Xo``00:?o3@00on47003oIP<05?l000<0
Sol00?oe003o00001`3o00000`0Do`00o`000?l000050?l000030?oe002?o`005?l000805?l01`00
ofH=003oh@`00:?o3000:?l<0540oa00c03o00@0D@3o000Xo`00on400?mV100Do`030?ooo`030000
003oool0oooo0240oooo000b0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo
0?ooo`0501Co0004003oIP00on4002So0540o`d0c03o301A0?l=000Xo``00:?o3000on46003oIP<0
5?l00`2?o`000`3oNP00o`000?l000060?l000805?l0203o0000103oNP00Sol008oo002?o`0301Co
00H00?mV3000on4<002So`d002So301A0?l=0<`0o`040540o`00:?l00?oQ003oIPD05?l00`3oool0
0`000000oooo0?ooo`0Q0?ooo`00<P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`3oool01`0Do`001000Xol002So0540o`1A0?l90<`0o`d0D@3o3@00:?l<002So`/00?oQ1P00
ofH401Co000408oo003om@00ogX00?mj00T0o`000`0Do`080?l00080ogX000<0ooD008oo000Do`00
0`0Do`06003oIP/00?oQ3000Xol=000Xo`d0D@3o2@3<0?l30540o`03000Xo`00on405?l000D05?l0
0`3oool00`000000oooo0?ooo`0Q0?ooo`00<`3oool3000000H0oooo00<000000?ooo`3oool01`0D
o`000`00on4002So0540o`030540o`@0c03o3`1A0?l=000Xo`/00:?o2`00on46003oIP@05?l00P2?
o`000`3om@00ogX00?l000090?l000D05?l02@3o0000103oNP00ooD008oo002?o`0401Co00H00?mV
2`00on4;002So`d002So3`1A0?l40<`0o`@0D@3o00<002So002So`00ofH01P0Do`030?ooo`030000
003oool0oooo0240oooo000l0?ooo`030000003oool0oooo00L05?l000<00?oQ002So`00:?l0501A
0?l>000Xo``00:?o2P00on46003oIP<05?l00`2?o`000`3om@00ogX00?l000090?l000H05?l02P3o
00000`3oNP00ooD008oo000208oo00<05?l01P00ofH:003oh@`00:?o3P00:?lD0540o`03000Xo`00
Xol00?oQ00L05?l00`3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<00000
0?ooo`000000100000050?ooo`030000003oool0oooo00P05?l000@00?oQ000Xo`00:?l002So4@1A
0?l=000Xo``00:?o2P00on45003oIP@05?l00`2?o`000`3om@00ogX00?mj000;0?l000L05?l02P3o
00020?mj00040?oe002?o`00Sol008oo00@05?l01@00ofH:003oh@`00:?o3@00:?lA0540o`<002So
00<00:?o003oIP0Do`001P0Do`030?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P05?l0
00<00?mV002So`00Xol00P00:?l=0540o`l002So3000Xol:003oh@D00?mV100Do`0308oo00030?oe
003oNP00ogX000/0o`00200Do`0;0?l00080ogX000@0ooD008oo002?o`00Sol0100Do`05003oIPX0
0?oQ3000Xol?000Xo`d0D@3o0P00:?l2002So`03003oIP0Do`005?l000H05?l00`3oool00`000000
oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3o
ool01P3oool2000000030?ooo`0Do`005?l000L05?l000<00?oQ002So`00Xol00`00:?l:0540o`h0
02So3000Xol;003oh@D00?mV100Do`0208oo00<0ooD000<0ogX00?l0003o00002P3o000901Co00/0
o`0000@0ogX00?oe003om@00ooD00P2?o`0401Co00D00?mV2`00on4<002So`h002So2P1A0?l4000X
o`03002So`00on400?mV00P05?l00P3oool2000002<0oooo000Y0?ooo`050000003oool0oooo0?oo
o`0000001P3oool2000000H0oooo00<000000?ooo`3oool02@0Do`000`00ofH00?oQ002So`05000X
o`@0D@3o4@00:?l<002So`X00?oQ1P00ofH301Co00@0Sol00P3om@000`3oNP00o`000?l0000;0?l0
00T05?l0303o0000103oNP00ooD00?oe003om@0308oo00<05?l01P00ofH:003oh@`00:?o4@00:?l4
0540o`D002So00@00:?o003oh@00ofH00?mV200Do`030?ooo`030000003oool0oooo0240oooo000Y
0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00T05?l00P00ofH2002SoaP002So3000Xol:003oh@H00?mV100Do`0308oo0080ooD000<0
ogX00?l0003o00002`3o000:01Co00d0o`0000<0ogX00?oe003om@000`2?o`0401Co00H00?mV2P00
on4<002SoaP002So0P00Xol2003oIPT05?l00`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool0
1@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0;01Co0004003oIP00on400:?o002SoaD002So2`00Xol;003oh@H00?mV100Do`0308oo0080ooD0
0P3oNP0<0?l000`05?l000<0ogX00?l0003o00002@3o00030?mj00040?oe002?o`00Sol008oo00D0
5?l01@00ofH;003oh@/00:?o5@00:?l3002So`800?mV2P0Do`030?ooo`030000003oool0oooo0240
oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`3oool02`0Do`02003oIP<00:?o4@00:?l=002So`X00?oQ1`00ofH401Co
00<0Sol00P3om@020?mj00`0o`003P0Do`0<0?l00080ogX00P3om@0308oo00@05?l01`00ofH:003o
h@d00:?o4@00:?l3002So`800?mV2`0Do`030?ooo`030000003oool0oooo0240oooo000Z0?ooo`<0
00001P3oool3000000H0oooo00<000000?ooo`3oool03@0Do`02003oh@800:?o3`00:?l=002So`X0
0?oQ1`00ofH401Co00<0Sol00`3om@000`3oNP00o`000?l0000;0?l000l05?l0303o00020?mj0080
ooD00`2?o`0401Co00L00?mV2P00on4=002So`l002So0P00Xol2003oh@03003oIP0Do`005?l000X0
5?l00`3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`0=01Co00800?mV
00<00?oQ002So`00Xol00P00Xol9000Xo`h00:?o2`00on46003oIPD05?l00`2?o`030?oe0080ogX0
303o00000`2?o`005?l001Co000=01Co00d0o`0000@0ogX00?oe003om@00ooD00`2?o`0501Co00H0
0?mV2`00on4>002So`T002So1@00Xol3003oIP`05?l00`3oool00`000000oooo0?ooo`0Q0?ooo`00
:P3oool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00d05?l00P00ofH00`00on400:?o002So`0H002So`/00?oQ1P00ofH501Co00@0Sol0
0P3om@020?mj00/0o`0000<0ooD008oo000Do`003`0Do`000`2?o`00ooD00?l0000:0?l00080ogX0
0P3om@0408oo00D05?l01P00ofH;003ohAX00:?o00<00?oQ003oIP00ofH03@0Do`030?ooo`030000
003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00l05?l000<00?mV003oh@00Xol05`00Xol:003oh@P00?mV
1@0Do`0308oo0080ooD00`3oNP0;0?l000030?oe000Do`005?l001405?l02`3o00030?mj0080ooD0
102?o`0401Co00P00?mV2P00on4H002So`03003oh@00ofH00?mV00h05?l00`3oool00`000000oooo
0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo1@0000050?ooo`800000
00<0oooo01Co000Do`003@0Do`02003oIP800?oQ5000Xol;003oh@P00?mV1@0Do`0408oo0080ooD0
0`3oNP090?l00080ogX0500Do`030?mj00T0o`000P3oNP030?oe00<0Sol01@0Do`08003oIP/00?oQ
5000Xol2003oh@800?mV3`0Do`020?ooo`8000008`3oool002T0oooo00D000000?ooo`3oool0oooo
000000040?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0400Do`02003oIP80
0?oQ4P00Xol<003oh@L00?mV1@0Do`0408oo00<0ooD00P3oNP090?l000030?mj000Do`005?l001H0
5?l000<0ogX00?l0003o00001`3o00020?mj00<0ooD0102?o`0501Co00L00?mV3000on4B002So`80
0?oQ0P00ofH@01Co00<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0
oooo000000050?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool04@0Do`03003oIP80
0?oQ3P00Xol=003oh@L00?mV1P0Do`0408oo00<0ooD00P3oNP080?l000030?mj002?o`005?l001P0
5?l000<0ogX00?l0003o00001P3o00030?mj0080ooD01@2?o`0601Co00H00?mV3@00on4>002So`80
0?oQ1000ofH@01Co00<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0
oooo000000050?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool04@0Do`04003oIP@0
0?oQ2000Xol>003oh@P00?mV1P0Do`0408oo00<0ooD00`3oNP060?l000030?oe002?o`00Sol001X0
5?l00P2?o`000`3om@00o`000?l000040?l000<0ogX00`3om@0408oo00H05?l02000ofH>003oh@P0
0:?o1000on44003oIQ405?l00`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo
0?ooo`3oool0000000H0oooo0P0000060?ooo`030000003oool0oooo01@05?l00P00ofHH003oh@T0
0?mV1@0Do`0508oo00@0ooD00`3oNP030?l000030?mj003om@00Sol001l05?l000<0ooD00?mj003o
00000P3o00040?mj00@0ooD0102?o`0601Co00P00?mV6000on42003oIQ@05?l00`3oool00`000000
oooo0?ooo`0Q0?ooo`00:P3oool3000000P0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0E01Co00<00?mV5@00on49003oIPH05?l01@2?o`040?oe00@0ogX00`3om@000`2?o`005?l0
01Co000N01Co000408oo003om@00ooD00?oe00D0ogX0103om@0508oo00D05?l02@00ofHE003oh@<0
0?mV5@0Do`030?ooo`030000003oool0oooo0240oooo000l0?ooo`030000003oool0oooo01L05?l0
0P00ofHB003oh@X00?mV1P0Do`0508oo00D0ooD0103oNP000`3om@005?l001Co000T01Co00030?oe
003oNP00ogX00080ogX01@3om@0508oo00H05?l02P00ofHB003oh@800?mV5`0Do`030?ooo`030000
003oool0oooo0240oooo000l0?ooo`030000003oool0oooo01P05?l01@00ofH=003oh@X00?mV1`0D
o`0608oo00L0ooD000<0Sol001Co000Do`009P0Do`000`2?o`00ooD00?oe00050?oe00H0Sol0200D
o`09003oIPd00?oQ1@00ofHH01Co00<0oooo00<000000?ooo`3oool08@3oool002X0oooo0`000003
0?ooo`030000003oool0oooo00<000001P3oool00`000000oooo0?ooo`0I01Co00D00?mV2@00on4<
003oIPP05?l01`2?o`020?oe00<0Sol0;00Do`0308oo0080ooD01`2?o`0801Co00`00?mV2@00on45
003oIQT05?l00`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0
000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`80000000<0oooo01Co000Do`006`0D
o`0F003oIPP05?l02P2?o`0`01Co00X0Sol02@0Do`0F003oIQ`05?l00P3oool2000002<0oooo000Y
0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo
00<000000?ooo`3oool07@0Do`0E003oIPT05?l0202?o`0d01Co00P0Sol02@0Do`0E003oIQd05?l0
0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo
0P0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool08@0Do`0@003oIP/05?l0
0P2?o`0n01Co0080Sol02`0Do`0@003oIR405?l00`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`00000000001P3oool00`000000
oooo0?ooo`0R01Co00d00?mVG00Do`0=003oIR805?l00`3oool00`000000oooo0?ooo`0Q0?ooo`00
:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0T01Co00X00?mVGP0Do`0:003oIR@05?l00`3oool00`000000oooo0?ooo`0Q0?ooo`00
:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000050?oo
o`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00
000S0?ooo`00:P3oool3000000H0oooo0`0000060?oool4000008`3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00700oooo100000020?oo
o`@000000`3oool200000100oooo0`0000050?ooo`@00000403oool500000080oooo00D000000?oo
o`3oool0oooo000000050?ooo`030000003oool0oooo00H0oooo0`00001H0?ooo`00K`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001@3oool40000
00D0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000H0oooo1000
00070?ooo`030000003oool0oooo0080oooo00L000000?ooo`000000oooo0000003oool0000000D0
oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000005L0oooo001_0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00000=0?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0200000140oooo00<00000
0?ooo`3oool00P3oool300000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo05D0oooo001_0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00P3oool4000000@0oooo100000050?ooo`050000003oool0oooo0?ooo`000000103oool0
1@000000oooo0000003oool0000000@0oooo100000090?ooo`80000000P0oooo0000003oool00000
0?ooo`000000oooo000000D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1E0?oo
o`00K`3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`0000001@3oool2000000030?ooo`000000
oooo0180oooo00@000000?ooo`3oool000000`3oool400000080oooo00<000000?ooo`3oool01@3o
ool4000005P0oooo001_0?ooo`030000003oool0oooo00@0oooo100000040?ooo`030000003oool0
000000d0oooo00D000000?ooo`3oool0oooo0000000L0?ooo`030000003oool0oooo00@0oooo00L0
00000?ooo`3oool0oooo0000003oool0000000L0oooo00<000000?ooo`3oool0F@3oool006l0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`8000003@3oool01@000000oooo
0?ooo`3oool0000001P0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`1I0?ooo`00L03oool4000001/0oooo0`00000J0?oo
o`<000001`3oool400000080oooo00<000000?ooo`3oool01@3oool5000005L0oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {128.5, 0}} -> {-1.05454, -0.576335, \
0.0073487, 0.0073487}, {{7.375, 279.562}, {97.0625, 3}} -> {-3.37349, \
-1.68945, 0.021556, 0.021556}, {{95.8125, 204.688}, {125.438, 101.938}} -> \
{-9.07638, -0.38771, 0.0936864, 0.0936864}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44967 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.274445 0.47619 [
[ 0 0 0 0 ]
[ 1 .44967 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.109925 0.97619 0.438964 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.172746 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -24.6875 -5.59375 ]
[-0.0125 .02851 0 5.59375 ]
[-0.0125 .07659 -24.6875 -5.59375 ]
[-0.0125 .07659 0 5.59375 ]
[-0.0125 .12467 -24.6875 -5.59375 ]
[-0.0125 .12467 0 5.59375 ]
[-0.0125 .17275 -9.5 -5.59375 ]
[-0.0125 .17275 0 5.59375 ]
[-0.0125 .22082 -17.75 -5.59375 ]
[-0.0125 .22082 0 5.59375 ]
[-0.0125 .2689 -17.75 -5.59375 ]
[-0.0125 .2689 0 5.59375 ]
[-0.0125 .31698 -17.75 -5.59375 ]
[-0.0125 .31698 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 .34549 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35799 -45.2188 0 ]
[.5 .35799 45.2188 11.375 ]
[ 0 0 0 0 ]
[ 1 .34549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
gsave
-0.0125 .02851 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .07659 m
.00625 .07659 L
s
gsave
-0.0125 .07659 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .12467 m
.00625 .12467 L
s
gsave
-0.0125 .12467 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17275 m
.00625 .17275 L
s
gsave
-0.0125 .17275 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22082 m
.00625 .22082 L
s
gsave
-0.0125 .22082 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2689 m
.00625 .2689 L
s
gsave
-0.0125 .2689 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31698 m
.00625 .31698 L
s
gsave
-0.0125 .31698 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04053 m
.00375 .04053 L
s
0 .05255 m
.00375 .05255 L
s
0 .06457 m
.00375 .06457 L
s
0 .08861 m
.00375 .08861 L
s
0 .10063 m
.00375 .10063 L
s
0 .11265 m
.00375 .11265 L
s
0 .13669 m
.00375 .13669 L
s
0 .14871 m
.00375 .14871 L
s
0 .16073 m
.00375 .16073 L
s
0 .18476 m
.00375 .18476 L
s
0 .19678 m
.00375 .19678 L
s
0 .2088 m
.00375 .2088 L
s
0 .23284 m
.00375 .23284 L
s
0 .24486 m
.00375 .24486 L
s
0 .25688 m
.00375 .25688 L
s
0 .28092 m
.00375 .28092 L
s
0 .29294 m
.00375 .29294 L
s
0 .30496 m
.00375 .30496 L
s
0 .0165 m
.00375 .0165 L
s
0 .00448 m
.00375 .00448 L
s
0 .329 m
.00375 .329 L
s
0 .34101 m
.00375 .34101 L
s
.25 Mabswid
0 0 m
0 .34549 L
s
.01923 .33924 m
.01923 .34549 L
s
.25962 .33924 m
.25962 .34549 L
s
.5 .33924 m
.5 .34549 L
s
.74038 .33924 m
.74038 .34549 L
s
.98077 .33924 m
.98077 .34549 L
s
.125 Mabswid
.06731 .34174 m
.06731 .34549 L
s
.11538 .34174 m
.11538 .34549 L
s
.16346 .34174 m
.16346 .34549 L
s
.21154 .34174 m
.21154 .34549 L
s
.30769 .34174 m
.30769 .34549 L
s
.35577 .34174 m
.35577 .34549 L
s
.40385 .34174 m
.40385 .34549 L
s
.45192 .34174 m
.45192 .34549 L
s
.54808 .34174 m
.54808 .34549 L
s
.59615 .34174 m
.59615 .34549 L
s
.64423 .34174 m
.64423 .34549 L
s
.69231 .34174 m
.69231 .34549 L
s
.78846 .34174 m
.78846 .34549 L
s
.83654 .34174 m
.83654 .34549 L
s
.88462 .34174 m
.88462 .34549 L
s
.93269 .34174 m
.93269 .34549 L
s
.25 Mabswid
0 .34549 m
1 .34549 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .07659 m
1 .07659 L
s
.99375 .12467 m
1 .12467 L
s
.99375 .17275 m
1 .17275 L
s
.99375 .22082 m
1 .22082 L
s
.99375 .2689 m
1 .2689 L
s
.99375 .31698 m
1 .31698 L
s
.125 Mabswid
.99625 .04053 m
1 .04053 L
s
.99625 .05255 m
1 .05255 L
s
.99625 .06457 m
1 .06457 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10063 m
1 .10063 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .13669 m
1 .13669 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .16073 m
1 .16073 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .19678 m
1 .19678 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .23284 m
1 .23284 L
s
.99625 .24486 m
1 .24486 L
s
.99625 .25688 m
1 .25688 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29294 m
1 .29294 L
s
.99625 .30496 m
1 .30496 L
s
.99625 .0165 m
1 .0165 L
s
.99625 .00448 m
1 .00448 L
s
.99625 .329 m
1 .329 L
s
.99625 .34101 m
1 .34101 L
s
.25 Mabswid
1 0 m
1 .34549 L
s
gsave
.5 .35799 -106.219 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.375 translate 1 -1 scale
63.000 12.312 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(C) show
72.938 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
80.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
89.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
97.625 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
106.250 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
115.438 12.312 moveto
(H) show
118.625 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
124.125 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
128.812 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
137.625 12.312 moveto
(L) show
140.812 12.312 moveto
(\\220) show
143.938 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
149.438 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .34549 L
0 .34549 L
closepath
clip
newpath
.32 0 1 r
.01923 .33885 m
.98077 .33885 L
.98077 .00664 L
.01923 .00664 L
F
.8 0 1 r
.08694 .10813 m
.09372 .10387 L
.10049 .10144 L
.10726 .10136 L
.11403 .10472 L
.12057 .11295 L
.1208 .11337 L
.1265 .12624 L
.12757 .1292 L
.131 .13953 L
.13434 .15025 L
.13514 .15281 L
.13934 .1661 L
.13934 .17939 L
.13514 .19268 L
.13434 .19524 L
.131 .20597 L
.12757 .21629 L
.1265 .21925 L
.1208 .23212 L
.12057 .23254 L
.11403 .24077 L
.10726 .24413 L
.10049 .24405 L
.09372 .24162 L
.08694 .23736 L
.08082 .23254 L
.08017 .23184 L
.0734 .22388 L
.06912 .21925 L
.06663 .21596 L
.05986 .20621 L
.05973 .20597 L
.05309 .1941 L
.05232 .19268 L
.04636 .17939 L
.04636 .1661 L
.05232 .15281 L
.05309 .1514 L
.05973 .13953 L
.05986 .13928 L
.06663 .12953 L
.06912 .12624 L
.0734 .12161 L
.08017 .11365 L
.08082 .11295 L
F
0 .16 1 r
.24269 .01837 m
.24946 .0155 L
.25623 .01339 L
.263 .01187 L
.26977 .0108 L
.27654 .01007 L
.28332 .00963 L
.29009 .0094 L
.29686 .00937 L
.30363 .00949 L
.3104 .00976 L
.31717 .01017 L
.32394 .01073 L
.33072 .01149 L
.33749 .0126 L
.34426 .01466 L
.34737 .01993 L
.35103 .02279 L
.3578 .02291 L
.36457 .02318 L
.37134 .02386 L
.37811 .02677 L
.38203 .03322 L
.38489 .03528 L
.39166 .03559 L
.39843 .03661 L
.40372 .04651 L
.4052 .04799 L
.41197 .04827 L
.41874 .04954 L
.42423 .0598 L
.42551 .06098 L
.43229 .0615 L
.4383 .07308 L
.43906 .07394 L
.44583 .07435 L
.45204 .08637 L
.4526 .08702 L
.45937 .08778 L
.46556 .09966 L
.46614 .10021 L
.47267 .11295 L
.47291 .11327 L
.47954 .12624 L
.47969 .12643 L
.48637 .13953 L
.48646 .13963 L
.49318 .15281 L
.49323 .15285 L
.49998 .1661 L
.49998 .17939 L
.49323 .19264 L
.49318 .19268 L
.48646 .20586 L
.48637 .20597 L
.47969 .21907 L
.47954 .21925 L
.47291 .23223 L
.47267 .23254 L
.46614 .24528 L
.46556 .24583 L
.45937 .25772 L
.4526 .25847 L
.45204 .25912 L
.44583 .27114 L
.43906 .27155 L
.4383 .27241 L
.43229 .28399 L
.42551 .28452 L
.42423 .28569 L
.41874 .29595 L
.41197 .29722 L
.4052 .2975 L
.40372 .29898 L
.39843 .30889 L
.39166 .3099 L
.38489 .31021 L
.38203 .31227 L
.37811 .31872 L
.37134 .32163 L
.36457 .32231 L
.3578 .32258 L
.35103 .3227 L
.34737 .32556 L
.34426 .33083 L
.33749 .33289 L
.33072 .334 L
.32394 .33476 L
.31717 .33533 L
.3104 .33573 L
.30363 .336 L
.29686 .33612 L
.29009 .33609 L
.28332 .33586 L
.27654 .33542 L
.26977 .33469 L
.263 .33362 L
.25623 .3321 L
.24946 .32999 L
.24269 .32712 L
.23972 .32556 L
.23592 .32325 L
.22914 .31808 L
.2232 .31227 L
.22237 .31135 L
.2156 .30256 L
.2133 .29898 L
.20883 .29105 L
.20622 .28569 L
.20206 .27574 L
.20083 .27241 L
.19666 .25912 L
.19529 .25388 L
.19345 .24583 L
.19107 .23254 L
.18943 .21925 L
.18852 .20764 L
.18845 .20597 L
.18811 .19268 L
.18837 .17939 L
.18837 .1661 L
.18811 .15281 L
.18845 .13953 L
.18852 .13785 L
.18943 .12624 L
.19107 .11295 L
.19345 .09966 L
.19529 .09161 L
.19666 .08637 L
.20083 .07308 L
.20206 .06975 L
.20622 .0598 L
.20883 .05444 L
.2133 .04651 L
.2156 .04293 L
.22237 .03414 L
.2232 .03322 L
.22914 .02741 L
.23592 .02225 L
.23972 .01993 L
F
0 .64 1 r
.31717 .03213 m
.32394 .03067 L
.33072 .02985 L
.33749 .02966 L
.34426 .03032 L
.35103 .0314 L
.3578 .03174 L
.36457 .03259 L
.36776 .03322 L
.37134 .0346 L
.37811 .03902 L
.38489 .04145 L
.39166 .04247 L
.39843 .04536 L
.39917 .04651 L
.4052 .05256 L
.41197 .05351 L
.41874 .05711 L
.42041 .0598 L
.42551 .06466 L
.43229 .06643 L
.43595 .07308 L
.43906 .07669 L
.44583 .07817 L
.45025 .08637 L
.4526 .08916 L
.45937 .09173 L
.46376 .09966 L
.46614 .10204 L
.47182 .11295 L
.47291 .11436 L
.47904 .12624 L
.47969 .1271 L
.48607 .13953 L
.48646 .14 L
.49302 .15281 L
.49323 .15297 L
.49989 .1661 L
.49989 .17939 L
.49323 .19252 L
.49302 .19268 L
.48646 .2055 L
.48607 .20597 L
.47969 .2184 L
.47904 .21925 L
.47291 .23113 L
.47182 .23254 L
.46614 .24345 L
.46376 .24583 L
.45937 .25376 L
.4526 .25633 L
.45025 .25912 L
.44583 .26732 L
.43906 .2688 L
.43595 .27241 L
.43229 .27906 L
.42551 .28083 L
.42041 .28569 L
.41874 .28838 L
.41197 .29198 L
.4052 .29293 L
.39917 .29898 L
.39843 .30013 L
.39166 .30302 L
.38489 .30404 L
.37811 .30648 L
.37134 .31089 L
.36776 .31227 L
.36457 .3129 L
.3578 .31375 L
.35103 .31409 L
.34426 .31518 L
.33749 .31583 L
.33072 .31564 L
.32394 .31482 L
.31717 .31337 L
.31339 .31227 L
.3104 .31125 L
.30363 .30843 L
.29686 .30486 L
.29009 .30046 L
.28809 .29898 L
.28332 .29513 L
.27654 .28874 L
.27369 .28569 L
.26977 .28114 L
.26322 .27241 L
.263 .27209 L
.25623 .26124 L
.25505 .25912 L
.24946 .24801 L
.24847 .24583 L
.24313 .23254 L
.24269 .23132 L
.23878 .21925 L
.23592 .20861 L
.23528 .20597 L
.23252 .19268 L
.23042 .17939 L
.23042 .1661 L
.23252 .15281 L
.23528 .13953 L
.23592 .13688 L
.23878 .12624 L
.24269 .11417 L
.24313 .11295 L
.24847 .09966 L
.24946 .09748 L
.25505 .08637 L
.25623 .08425 L
.263 .0734 L
.26322 .07308 L
.26977 .06435 L
.27369 .0598 L
.27654 .05675 L
.28332 .05036 L
.28809 .04651 L
.29009 .04504 L
.29686 .04063 L
.30363 .03706 L
.3104 .03424 L
.31339 .03322 L
F
0 1 .88 r
.37134 .0465 m
.37156 .04651 L
.37811 .04695 L
.38489 .04802 L
.39166 .04979 L
.39843 .05264 L
.4052 .05668 L
.41197 .05816 L
.41578 .0598 L
.41874 .06282 L
.42551 .0679 L
.43229 .07055 L
.43378 .07308 L
.43906 .07912 L
.44583 .08137 L
.44864 .08637 L
.4526 .09106 L
.45937 .0948 L
.46221 .09966 L
.46614 .10366 L
.47106 .11295 L
.47291 .11537 L
.47856 .12624 L
.47969 .12773 L
.48578 .13953 L
.48646 .14035 L
.49287 .15281 L
.49323 .15309 L
.4998 .1661 L
.4998 .17939 L
.49323 .1924 L
.49287 .19268 L
.48646 .20514 L
.48578 .20597 L
.47969 .21776 L
.47856 .21925 L
.47291 .23012 L
.47106 .23254 L
.46614 .24183 L
.46221 .24583 L
.45937 .25069 L
.4526 .25443 L
.44864 .25912 L
.44583 .26412 L
.43906 .26637 L
.43378 .27241 L
.43229 .27494 L
.42551 .27759 L
.41874 .28267 L
.41578 .28569 L
.41197 .28733 L
.4052 .28881 L
.39843 .29285 L
.39166 .2957 L
.38489 .29748 L
.37811 .29854 L
.37156 .29898 L
.37134 .29899 L
.36811 .29898 L
.36457 .29881 L
.3578 .29797 L
.35103 .29646 L
.34426 .29422 L
.33749 .29123 L
.33072 .28741 L
.32808 .28569 L
.32394 .28273 L
.31717 .27709 L
.31232 .27241 L
.3104 .27039 L
.30363 .2625 L
.30103 .25912 L
.29686 .25322 L
.29217 .24583 L
.29009 .24227 L
.28493 .23254 L
.28332 .22921 L
.2789 .21925 L
.27654 .21334 L
.27385 .20597 L
.26977 .19333 L
.26958 .19268 L
.26597 .17939 L
.26597 .1661 L
.26958 .15281 L
.26977 .15216 L
.27385 .13953 L
.27654 .13215 L
.2789 .12624 L
.28332 .11628 L
.28493 .11295 L
.29009 .10322 L
.29217 .09966 L
.29686 .09227 L
.30103 .08637 L
.30363 .08299 L
.3104 .0751 L
.31232 .07308 L
.31717 .0684 L
.32394 .06276 L
.32808 .0598 L
.33072 .05808 L
.33749 .05427 L
.34426 .05127 L
.35103 .04903 L
.3578 .04752 L
.36457 .04669 L
.36811 .04651 L
F
0 1 .4 r
.3578 .07004 m
.36457 .06638 L
.37134 .06362 L
.37811 .0617 L
.38489 .06061 L
.39166 .06031 L
.39843 .06078 L
.4052 .06201 L
.41197 .06413 L
.41874 .06771 L
.42551 .07106 L
.4307 .07308 L
.43229 .07453 L
.43906 .08142 L
.44583 .08431 L
.44706 .08637 L
.4526 .09283 L
.45937 .09745 L
.46074 .09966 L
.46614 .10516 L
.47033 .11295 L
.47291 .11632 L
.47811 .12624 L
.47969 .12833 L
.4855 .13953 L
.48646 .1407 L
.49271 .15281 L
.49323 .15321 L
.49972 .1661 L
.49972 .17939 L
.49323 .19228 L
.49271 .19268 L
.48646 .20479 L
.4855 .20597 L
.47969 .21716 L
.47811 .21925 L
.47291 .22917 L
.47033 .23254 L
.46614 .24034 L
.46074 .24583 L
.45937 .24805 L
.4526 .25266 L
.44706 .25912 L
.44583 .26118 L
.43906 .26407 L
.43229 .27096 L
.4307 .27241 L
.42551 .27443 L
.41874 .27778 L
.41197 .28136 L
.4052 .28348 L
.39843 .28472 L
.39166 .28518 L
.38489 .28488 L
.37811 .28379 L
.37134 .28187 L
.36457 .27911 L
.3578 .27545 L
.35317 .27241 L
.35103 .27084 L
.34426 .26523 L
.33805 .25912 L
.33749 .25851 L
.33072 .25057 L
.32714 .24583 L
.32394 .24123 L
.3185 .23254 L
.31717 .23025 L
.31136 .21925 L
.3104 .21729 L
.30532 .20597 L
.30363 .20183 L
.30014 .19268 L
.29686 .18399 L
.29563 .17939 L
.29563 .1661 L
.29686 .1615 L
.30014 .15281 L
.30363 .14366 L
.30532 .13953 L
.3104 .1282 L
.31136 .12624 L
.31717 .11524 L
.3185 .11295 L
.32394 .10426 L
.32714 .09966 L
.33072 .09492 L
.33749 .08698 L
.33805 .08637 L
.34426 .08026 L
.35103 .07465 L
.35317 .07308 L
F
.08 1 0 r
.39843 .07207 m
.4052 .07146 L
.41197 .0718 L
.41874 .07301 L
.41914 .07308 L
.42551 .07517 L
.43229 .07872 L
.43906 .08369 L
.44501 .08637 L
.44583 .08721 L
.4526 .09454 L
.45925 .09966 L
.45937 .09983 L
.46614 .10657 L
.46963 .11295 L
.47291 .11723 L
.47768 .12624 L
.47969 .12891 L
.48523 .13953 L
.48646 .14103 L
.49256 .15281 L
.49323 .15332 L
.49964 .1661 L
.49964 .17939 L
.49323 .19217 L
.49256 .19268 L
.48646 .20446 L
.48523 .20597 L
.47969 .21658 L
.47768 .21925 L
.47291 .22826 L
.46963 .23254 L
.46614 .23892 L
.45937 .24567 L
.45925 .24583 L
.4526 .25095 L
.44583 .25828 L
.44501 .25912 L
.43906 .2618 L
.43229 .26677 L
.42551 .27032 L
.41914 .27241 L
.41874 .27248 L
.41197 .27369 L
.4052 .27403 L
.39843 .27342 L
.39345 .27241 L
.39166 .27185 L
.38489 .26932 L
.37811 .26579 L
.37134 .2612 L
.36872 .25912 L
.36457 .2555 L
.3578 .24859 L
.3554 .24583 L
.35103 .24035 L
.34552 .23254 L
.34426 .23061 L
.33756 .21925 L
.33749 .21911 L
.33091 .20597 L
.33072 .20554 L
.32521 .19268 L
.32394 .1899 L
.3202 .17939 L
.3202 .1661 L
.32394 .1556 L
.32521 .15281 L
.33072 .13995 L
.33091 .13953 L
.33749 .12638 L
.33756 .12624 L
.34426 .11488 L
.34552 .11295 L
.35103 .10514 L
.3554 .09966 L
.3578 .0969 L
.36457 .09 L
.36872 .08637 L
.37134 .0843 L
.37811 .07971 L
.38489 .07617 L
.39166 .07364 L
.39345 .07308 L
F
.56 1 0 r
.39843 .08518 m
.4052 .08253 L
.41197 .081 L
.41874 .08056 L
.42551 .08127 L
.43229 .08324 L
.43906 .08603 L
.4403 .08637 L
.44583 .09026 L
.4526 .09622 L
.45738 .09966 L
.45937 .10202 L
.46614 .10793 L
.46894 .11295 L
.47291 .1181 L
.47726 .12624 L
.47969 .12948 L
.48496 .13953 L
.48646 .14136 L
.49241 .15281 L
.49323 .15344 L
.49957 .1661 L
.49957 .17939 L
.49323 .19205 L
.49241 .19268 L
.48646 .20413 L
.48496 .20597 L
.47969 .21602 L
.47726 .21925 L
.47291 .22739 L
.46894 .23254 L
.46614 .23756 L
.45937 .24347 L
.45738 .24583 L
.4526 .24927 L
.44583 .25524 L
.4403 .25912 L
.43906 .25946 L
.43229 .26225 L
.42551 .26422 L
.41874 .26493 L
.41197 .26449 L
.4052 .26296 L
.39843 .26031 L
.39606 .25912 L
.39166 .25652 L
.38489 .25153 L
.37867 .24583 L
.37811 .24526 L
.37134 .23762 L
.36745 .23254 L
.36457 .22843 L
.35882 .21925 L
.3578 .21748 L
.35176 .20597 L
.35103 .20445 L
.34577 .19268 L
.34426 .18948 L
.34053 .17939 L
.34053 .1661 L
.34426 .15601 L
.34577 .15281 L
.35103 .14104 L
.35176 .13953 L
.3578 .12801 L
.35882 .12624 L
.36457 .11706 L
.36745 .11295 L
.37134 .10787 L
.37811 .10023 L
.37867 .09966 L
.38489 .09396 L
.39166 .08897 L
.39606 .08637 L
F
1 .96 0 r
.4052 .09488 m
.41197 .09136 L
.41874 .08914 L
.42551 .08819 L
.43229 .08849 L
.43906 .0901 L
.44583 .09341 L
.4526 .09792 L
.45526 .09966 L
.45937 .10401 L
.46614 .10926 L
.46824 .11295 L
.47291 .11894 L
.47684 .12624 L
.47969 .13002 L
.4847 .13953 L
.48646 .14168 L
.49227 .15281 L
.49323 .15356 L
.49949 .1661 L
.49949 .17939 L
.49323 .19194 L
.49227 .19268 L
.48646 .20381 L
.4847 .20597 L
.47969 .21547 L
.47684 .21925 L
.47291 .22655 L
.46824 .23254 L
.46614 .23623 L
.45937 .24148 L
.45526 .24583 L
.4526 .24757 L
.44583 .25208 L
.43906 .2554 L
.43229 .257 L
.42551 .2573 L
.41874 .25635 L
.41197 .25413 L
.4052 .25061 L
.39851 .24583 L
.39843 .24577 L
.39166 .23952 L
.38553 .23254 L
.38489 .23174 L
.37811 .22224 L
.37623 .21925 L
.37134 .21076 L
.36885 .20597 L
.36457 .19693 L
.36271 .19268 L
.3578 .18082 L
.35741 .17939 L
.35741 .1661 L
.3578 .16467 L
.36271 .15281 L
.36457 .14856 L
.36885 .13953 L
.37134 .13473 L
.37623 .12624 L
.37811 .12325 L
.38489 .11376 L
.38553 .11295 L
.39166 .10597 L
.39843 .09973 L
.39851 .09966 L
F
1 .48 0 r
.41874 .09853 m
.42551 .09586 L
.43229 .09463 L
.43906 .09487 L
.44583 .09677 L
.45259 .09966 L
.4526 .09967 L
.45937 .10586 L
.46614 .11057 L
.46753 .11295 L
.47291 .11977 L
.47643 .12624 L
.47969 .13055 L
.48445 .13953 L
.48646 .142 L
.49212 .15281 L
.49323 .15367 L
.49942 .1661 L
.49942 .17939 L
.49323 .19182 L
.49212 .19268 L
.48646 .2035 L
.48445 .20597 L
.47969 .21494 L
.47643 .21925 L
.47291 .22572 L
.46753 .23254 L
.46614 .23492 L
.45937 .23964 L
.4526 .24582 L
.45259 .24583 L
.44583 .24872 L
.43906 .25062 L
.43229 .25086 L
.42551 .24963 L
.41874 .24696 L
.41662 .24583 L
.41197 .24284 L
.4052 .23719 L
.40071 .23254 L
.39843 .2299 L
.39166 .22078 L
.39065 .21925 L
.38489 .20954 L
.383 .20597 L
.37811 .19574 L
.37678 .19268 L
.3715 .17939 L
.3715 .1661 L
.37678 .15281 L
.37811 .14975 L
.383 .13953 L
.38489 .13595 L
.39065 .12624 L
.39166 .12471 L
.39843 .11559 L
.40071 .11295 L
.4052 .1083 L
.41197 .10265 L
.41662 .09966 L
F
1 0 0 r
.41874 .10858 m
.42551 .10411 L
.43229 .10128 L
.43906 .10007 L
.44583 .10048 L
.4526 .10259 L
.45937 .10763 L
.46614 .11187 L
.46679 .11295 L
.47291 .12058 L
.47602 .12624 L
.47969 .13107 L
.4842 .13953 L
.48646 .1423 L
.49198 .15281 L
.49323 .15378 L
.49935 .1661 L
.49935 .17939 L
.49323 .19171 L
.49198 .19268 L
.48646 .20319 L
.4842 .20597 L
.47969 .21442 L
.47602 .21925 L
.47291 .22491 L
.46679 .23254 L
.46614 .23362 L
.45937 .23786 L
.4526 .2429 L
.44583 .24501 L
.43906 .24542 L
.43229 .24421 L
.42551 .24138 L
.41874 .23691 L
.41378 .23254 L
.41197 .23072 L
.4052 .22266 L
.40277 .21925 L
.39843 .21244 L
.39483 .20597 L
.39166 .1996 L
.38856 .19268 L
.38489 .18431 L
.38335 .17939 L
.38335 .1661 L
.38489 .16118 L
.38856 .15281 L
.39166 .1459 L
.39483 .13953 L
.39843 .13306 L
.40277 .12624 L
.4052 .12283 L
.41197 .11477 L
.41378 .11295 L
F
0 .16 1 r
.65574 .01466 m
.66251 .0126 L
.66928 .01149 L
.67606 .01073 L
.68283 .01017 L
.6896 .00976 L
.69637 .00949 L
.70314 .00937 L
.70991 .0094 L
.71668 .00963 L
.72346 .01007 L
.73023 .0108 L
.737 .01187 L
.74377 .01339 L
.75054 .0155 L
.75731 .01837 L
.76028 .01993 L
.76408 .02225 L
.77086 .02741 L
.7768 .03322 L
.77763 .03414 L
.7844 .04293 L
.7867 .04651 L
.79117 .05444 L
.79378 .0598 L
.79794 .06975 L
.79917 .07308 L
.80334 .08637 L
.80471 .09161 L
.80655 .09966 L
.80893 .11295 L
.81057 .12624 L
.81148 .13785 L
.81155 .13953 L
.81189 .15281 L
.81163 .1661 L
.81163 .17939 L
.81189 .19268 L
.81155 .20597 L
.81148 .20764 L
.81057 .21925 L
.80893 .23254 L
.80655 .24583 L
.80471 .25388 L
.80334 .25912 L
.79917 .27241 L
.79794 .27574 L
.79378 .28569 L
.79117 .29105 L
.7867 .29898 L
.7844 .30256 L
.77763 .31135 L
.7768 .31227 L
.77086 .31808 L
.76408 .32325 L
.76028 .32556 L
.75731 .32712 L
.75054 .32999 L
.74377 .3321 L
.737 .33362 L
.73023 .33469 L
.72346 .33542 L
.71668 .33586 L
.70991 .33609 L
.70314 .33612 L
.69637 .336 L
.6896 .33573 L
.68283 .33533 L
.67606 .33476 L
.66928 .334 L
.66251 .33289 L
.65574 .33083 L
.65263 .32556 L
.64897 .3227 L
.6422 .32258 L
.63543 .32231 L
.62866 .32163 L
.62189 .31872 L
.61797 .31227 L
.61511 .31021 L
.60834 .3099 L
.60157 .30889 L
.59628 .29898 L
.5948 .2975 L
.58803 .29722 L
.58126 .29595 L
.57577 .28569 L
.57449 .28452 L
.56771 .28399 L
.5617 .27241 L
.56094 .27155 L
.55417 .27114 L
.54796 .25912 L
.5474 .25847 L
.54063 .25772 L
.53444 .24583 L
.53386 .24528 L
.52733 .23254 L
.52709 .23223 L
.52046 .21925 L
.52031 .21907 L
.51363 .20597 L
.51354 .20586 L
.50682 .19268 L
.50677 .19264 L
.50002 .17939 L
.50002 .1661 L
.50677 .15285 L
.50682 .15281 L
.51354 .13963 L
.51363 .13953 L
.52031 .12643 L
.52046 .12624 L
.52709 .11327 L
.52733 .11295 L
.53386 .10021 L
.53444 .09966 L
.54063 .08778 L
.5474 .08702 L
.54796 .08637 L
.55417 .07435 L
.56094 .07394 L
.5617 .07308 L
.56771 .0615 L
.57449 .06098 L
.57577 .0598 L
.58126 .04954 L
.58803 .04827 L
.5948 .04799 L
.59628 .04651 L
.60157 .03661 L
.60834 .03559 L
.61511 .03528 L
.61797 .03322 L
.62189 .02677 L
.62866 .02386 L
.63543 .02318 L
.6422 .02291 L
.64897 .02279 L
.65263 .01993 L
F
0 .64 1 r
.63543 .03259 m
.6422 .03174 L
.64897 .0314 L
.65574 .03032 L
.66251 .02966 L
.66928 .02985 L
.67606 .03067 L
.68283 .03213 L
.68661 .03322 L
.6896 .03424 L
.69637 .03706 L
.70314 .04063 L
.70991 .04504 L
.71191 .04651 L
.71668 .05036 L
.72346 .05675 L
.72631 .0598 L
.73023 .06435 L
.73678 .07308 L
.737 .0734 L
.74377 .08425 L
.74495 .08637 L
.75054 .09748 L
.75153 .09966 L
.75687 .11295 L
.75731 .11417 L
.76122 .12624 L
.76408 .13688 L
.76472 .13953 L
.76748 .15281 L
.76958 .1661 L
.76958 .17939 L
.76748 .19268 L
.76472 .20597 L
.76408 .20861 L
.76122 .21925 L
.75731 .23132 L
.75687 .23254 L
.75153 .24583 L
.75054 .24801 L
.74495 .25912 L
.74377 .26124 L
.737 .27209 L
.73678 .27241 L
.73023 .28114 L
.72631 .28569 L
.72346 .28874 L
.71668 .29513 L
.71191 .29898 L
.70991 .30046 L
.70314 .30486 L
.69637 .30843 L
.6896 .31125 L
.68661 .31227 L
.68283 .31337 L
.67606 .31482 L
.66928 .31564 L
.66251 .31583 L
.65574 .31518 L
.64897 .31409 L
.6422 .31375 L
.63543 .3129 L
.63224 .31227 L
.62866 .31089 L
.62189 .30648 L
.61511 .30404 L
.60834 .30302 L
.60157 .30013 L
.60083 .29898 L
.5948 .29293 L
.58803 .29198 L
.58126 .28838 L
.57959 .28569 L
.57449 .28083 L
.56771 .27906 L
.56405 .27241 L
.56094 .2688 L
.55417 .26732 L
.54975 .25912 L
.5474 .25633 L
.54063 .25376 L
.53624 .24583 L
.53386 .24345 L
.52818 .23254 L
.52709 .23113 L
.52096 .21925 L
.52031 .2184 L
.51393 .20597 L
.51354 .2055 L
.50698 .19268 L
.50677 .19252 L
.50011 .17939 L
.50011 .1661 L
.50677 .15297 L
.50698 .15281 L
.51354 .14 L
.51393 .13953 L
.52031 .1271 L
.52096 .12624 L
.52709 .11436 L
.52818 .11295 L
.53386 .10204 L
.53624 .09966 L
.54063 .09173 L
.5474 .08916 L
.54975 .08637 L
.55417 .07817 L
.56094 .07669 L
.56405 .07308 L
.56771 .06643 L
.57449 .06466 L
.57959 .0598 L
.58126 .05711 L
.58803 .05351 L
.5948 .05256 L
.60083 .04651 L
.60157 .04536 L
.60834 .04247 L
.61511 .04145 L
.62189 .03902 L
.62866 .0346 L
.63224 .03322 L
F
0 1 .88 r
.62866 .0465 m
.63189 .04651 L
.63543 .04669 L
.6422 .04752 L
.64897 .04903 L
.65574 .05127 L
.66251 .05427 L
.66928 .05808 L
.67192 .0598 L
.67606 .06276 L
.68283 .0684 L
.68768 .07308 L
.6896 .0751 L
.69637 .08299 L
.69897 .08637 L
.70314 .09227 L
.70783 .09966 L
.70991 .10322 L
.71507 .11295 L
.71668 .11628 L
.7211 .12624 L
.72346 .13215 L
.72615 .13953 L
.73023 .15216 L
.73042 .15281 L
.73403 .1661 L
.73403 .17939 L
.73042 .19268 L
.73023 .19333 L
.72615 .20597 L
.72346 .21334 L
.7211 .21925 L
.71668 .22921 L
.71507 .23254 L
.70991 .24227 L
.70783 .24583 L
.70314 .25322 L
.69897 .25912 L
.69637 .2625 L
.6896 .27039 L
.68768 .27241 L
.68283 .27709 L
.67606 .28273 L
.67192 .28569 L
.66928 .28741 L
.66251 .29123 L
.65574 .29422 L
.64897 .29646 L
.6422 .29797 L
.63543 .29881 L
.63189 .29898 L
.62866 .29899 L
.62844 .29898 L
.62189 .29854 L
.61511 .29748 L
.60834 .2957 L
.60157 .29285 L
.5948 .28881 L
.58803 .28733 L
.58422 .28569 L
.58126 .28267 L
.57449 .27759 L
.56771 .27494 L
.56622 .27241 L
.56094 .26637 L
.55417 .26412 L
.55136 .25912 L
.5474 .25443 L
.54063 .25069 L
.53779 .24583 L
.53386 .24183 L
.52894 .23254 L
.52709 .23012 L
.52144 .21925 L
.52031 .21776 L
.51422 .20597 L
.51354 .20514 L
.50713 .19268 L
.50677 .1924 L
.5002 .17939 L
.5002 .1661 L
.50677 .15309 L
.50713 .15281 L
.51354 .14035 L
.51422 .13953 L
.52031 .12773 L
.52144 .12624 L
.52709 .11537 L
.52894 .11295 L
.53386 .10366 L
.53779 .09966 L
.54063 .0948 L
.5474 .09106 L
.55136 .08637 L
.55417 .08137 L
.56094 .07912 L
.56622 .07308 L
.56771 .07055 L
.57449 .0679 L
.58126 .06282 L
.58422 .0598 L
.58803 .05816 L
.5948 .05668 L
.60157 .05264 L
.60834 .04979 L
.61511 .04802 L
.62189 .04695 L
.62844 .04651 L
F
0 1 .4 r
.57449 .07106 m
.58126 .06771 L
.58803 .06413 L
.5948 .06201 L
.60157 .06078 L
.60834 .06031 L
.61511 .06061 L
.62189 .0617 L
.62866 .06362 L
.63543 .06638 L
.6422 .07004 L
.64683 .07308 L
.64897 .07465 L
.65574 .08026 L
.66195 .08637 L
.66251 .08698 L
.66928 .09492 L
.67286 .09966 L
.67606 .10426 L
.6815 .11295 L
.68283 .11524 L
.68864 .12624 L
.6896 .1282 L
.69468 .13953 L
.69637 .14366 L
.69986 .15281 L
.70314 .1615 L
.70437 .1661 L
.70437 .17939 L
.70314 .18399 L
.69986 .19268 L
.69637 .20183 L
.69468 .20597 L
.6896 .21729 L
.68864 .21925 L
.68283 .23025 L
.6815 .23254 L
.67606 .24123 L
.67286 .24583 L
.66928 .25057 L
.66251 .25851 L
.66195 .25912 L
.65574 .26523 L
.64897 .27084 L
.64683 .27241 L
.6422 .27545 L
.63543 .27911 L
.62866 .28187 L
.62189 .28379 L
.61511 .28488 L
.60834 .28518 L
.60157 .28472 L
.5948 .28348 L
.58803 .28136 L
.58126 .27778 L
.57449 .27443 L
.5693 .27241 L
.56771 .27096 L
.56094 .26407 L
.55417 .26118 L
.55294 .25912 L
.5474 .25266 L
.54063 .24805 L
.53926 .24583 L
.53386 .24034 L
.52967 .23254 L
.52709 .22917 L
.52189 .21925 L
.52031 .21716 L
.5145 .20597 L
.51354 .20479 L
.50729 .19268 L
.50677 .19228 L
.50028 .17939 L
.50028 .1661 L
.50677 .15321 L
.50729 .15281 L
.51354 .1407 L
.5145 .13953 L
.52031 .12833 L
.52189 .12624 L
.52709 .11632 L
.52967 .11295 L
.53386 .10516 L
.53926 .09966 L
.54063 .09745 L
.5474 .09283 L
.55294 .08637 L
.55417 .08431 L
.56094 .08142 L
.56771 .07453 L
.5693 .07308 L
F
.08 1 0 r
.58126 .07301 m
.58803 .0718 L
.5948 .07146 L
.60157 .07207 L
.60655 .07308 L
.60834 .07364 L
.61511 .07617 L
.62189 .07971 L
.62866 .0843 L
.63128 .08637 L
.63543 .09 L
.6422 .0969 L
.6446 .09966 L
.64897 .10514 L
.65448 .11295 L
.65574 .11488 L
.66244 .12624 L
.66251 .12638 L
.66909 .13953 L
.66928 .13995 L
.67479 .15281 L
.67606 .1556 L
.6798 .1661 L
.6798 .17939 L
.67606 .1899 L
.67479 .19268 L
.66928 .20554 L
.66909 .20597 L
.66251 .21911 L
.66244 .21925 L
.65574 .23061 L
.65448 .23254 L
.64897 .24035 L
.6446 .24583 L
.6422 .24859 L
.63543 .2555 L
.63128 .25912 L
.62866 .2612 L
.62189 .26579 L
.61511 .26932 L
.60834 .27185 L
.60655 .27241 L
.60157 .27342 L
.5948 .27403 L
.58803 .27369 L
.58126 .27248 L
.58086 .27241 L
.57449 .27032 L
.56771 .26677 L
.56094 .2618 L
.55499 .25912 L
.55417 .25828 L
.5474 .25095 L
.54075 .24583 L
.54063 .24567 L
.53386 .23892 L
.53037 .23254 L
.52709 .22826 L
.52232 .21925 L
.52031 .21658 L
.51477 .20597 L
.51354 .20446 L
.50744 .19268 L
.50677 .19217 L
.50036 .17939 L
.50036 .1661 L
.50677 .15332 L
.50744 .15281 L
.51354 .14103 L
.51477 .13953 L
.52031 .12891 L
.52232 .12624 L
.52709 .11723 L
.53037 .11295 L
.53386 .10657 L
.54063 .09983 L
.54075 .09966 L
.5474 .09454 L
.55417 .08721 L
.55499 .08637 L
.56094 .08369 L
.56771 .07872 L
.57449 .07517 L
.58086 .07308 L
F
.56 1 0 r
.56094 .08603 m
.56771 .08324 L
.57449 .08127 L
.58126 .08056 L
.58803 .081 L
.5948 .08253 L
.60157 .08518 L
.60394 .08637 L
.60834 .08897 L
.61511 .09396 L
.62133 .09966 L
.62189 .10023 L
.62866 .10787 L
.63255 .11295 L
.63543 .11706 L
.64118 .12624 L
.6422 .12801 L
.64824 .13953 L
.64897 .14104 L
.65423 .15281 L
.65574 .15601 L
.65947 .1661 L
.65947 .17939 L
.65574 .18948 L
.65423 .19268 L
.64897 .20445 L
.64824 .20597 L
.6422 .21748 L
.64118 .21925 L
.63543 .22843 L
.63255 .23254 L
.62866 .23762 L
.62189 .24526 L
.62133 .24583 L
.61511 .25153 L
.60834 .25652 L
.60394 .25912 L
.60157 .26031 L
.5948 .26296 L
.58803 .26449 L
.58126 .26493 L
.57449 .26422 L
.56771 .26225 L
.56094 .25946 L
.5597 .25912 L
.55417 .25524 L
.5474 .24927 L
.54262 .24583 L
.54063 .24347 L
.53386 .23756 L
.53106 .23254 L
.52709 .22739 L
.52274 .21925 L
.52031 .21602 L
.51504 .20597 L
.51354 .20413 L
.50759 .19268 L
.50677 .19205 L
.50043 .17939 L
.50043 .1661 L
.50677 .15344 L
.50759 .15281 L
.51354 .14136 L
.51504 .13953 L
.52031 .12948 L
.52274 .12624 L
.52709 .1181 L
.53106 .11295 L
.53386 .10793 L
.54063 .10202 L
.54262 .09966 L
.5474 .09622 L
.55417 .09026 L
.5597 .08637 L
F
1 .96 0 r
.5474 .09792 m
.55417 .09341 L
.56094 .0901 L
.56771 .08849 L
.57449 .08819 L
.58126 .08914 L
.58803 .09136 L
.5948 .09488 L
.60149 .09966 L
.60157 .09973 L
.60834 .10597 L
.61447 .11295 L
.61511 .11376 L
.62189 .12325 L
.62377 .12624 L
.62866 .13473 L
.63115 .13953 L
.63543 .14856 L
.63729 .15281 L
.6422 .16467 L
.64259 .1661 L
.64259 .17939 L
.6422 .18082 L
.63729 .19268 L
.63543 .19693 L
.63115 .20597 L
.62866 .21076 L
.62377 .21925 L
.62189 .22224 L
.61511 .23174 L
.61447 .23254 L
.60834 .23952 L
.60157 .24577 L
.60149 .24583 L
.5948 .25061 L
.58803 .25413 L
.58126 .25635 L
.57449 .2573 L
.56771 .257 L
.56094 .2554 L
.55417 .25208 L
.5474 .24757 L
.54474 .24583 L
.54063 .24148 L
.53386 .23623 L
.53176 .23254 L
.52709 .22655 L
.52316 .21925 L
.52031 .21547 L
.5153 .20597 L
.51354 .20381 L
.50773 .19268 L
.50677 .19194 L
.50051 .17939 L
.50051 .1661 L
.50677 .15356 L
.50773 .15281 L
.51354 .14168 L
.5153 .13953 L
.52031 .13002 L
.52316 .12624 L
.52709 .11894 L
.53176 .11295 L
.53386 .10926 L
.54063 .10401 L
.54474 .09966 L
F
1 .48 0 r
.55417 .09677 m
.56094 .09487 L
.56771 .09463 L
.57449 .09586 L
.58126 .09853 L
.58338 .09966 L
.58803 .10265 L
.5948 .1083 L
.59929 .11295 L
.60157 .11559 L
.60834 .12471 L
.60935 .12624 L
.61511 .13595 L
.617 .13953 L
.62189 .14975 L
.62322 .15281 L
.6285 .1661 L
.6285 .17939 L
.62322 .19268 L
.62189 .19574 L
.617 .20597 L
.61511 .20954 L
.60935 .21925 L
.60834 .22078 L
.60157 .2299 L
.59929 .23254 L
.5948 .23719 L
.58803 .24284 L
.58338 .24583 L
.58126 .24696 L
.57449 .24963 L
.56771 .25086 L
.56094 .25062 L
.55417 .24872 L
.54741 .24583 L
.5474 .24582 L
.54063 .23964 L
.53386 .23492 L
.53247 .23254 L
.52709 .22572 L
.52357 .21925 L
.52031 .21494 L
.51555 .20597 L
.51354 .2035 L
.50788 .19268 L
.50677 .19182 L
.50058 .17939 L
.50058 .1661 L
.50677 .15367 L
.50788 .15281 L
.51354 .142 L
.51555 .13953 L
.52031 .13055 L
.52357 .12624 L
.52709 .11977 L
.53247 .11295 L
.53386 .11057 L
.54063 .10586 L
.5474 .09967 L
.54741 .09966 L
F
1 0 0 r
.53386 .11187 m
.54063 .10763 L
.5474 .10259 L
.55417 .10048 L
.56094 .10007 L
.56771 .10128 L
.57449 .10411 L
.58126 .10858 L
.58622 .11295 L
.58803 .11477 L
.5948 .12283 L
.59723 .12624 L
.60157 .13306 L
.60517 .13953 L
.60834 .1459 L
.61144 .15281 L
.61511 .16118 L
.61665 .1661 L
.61665 .17939 L
.61511 .18431 L
.61144 .19268 L
.60834 .1996 L
.60517 .20597 L
.60157 .21244 L
.59723 .21925 L
.5948 .22266 L
.58803 .23072 L
.58622 .23254 L
.58126 .23691 L
.57449 .24138 L
.56771 .24421 L
.56094 .24542 L
.55417 .24501 L
.5474 .2429 L
.54063 .23786 L
.53386 .23362 L
.53321 .23254 L
.52709 .22491 L
.52398 .21925 L
.52031 .21442 L
.5158 .20597 L
.51354 .20319 L
.50802 .19268 L
.50677 .19171 L
.50065 .17939 L
.50065 .1661 L
.50677 .15378 L
.50802 .15281 L
.51354 .1423 L
.5158 .13953 L
.52031 .13107 L
.52398 .12624 L
.52709 .12058 L
.53321 .11295 L
F
.8 0 1 r
.88597 .10472 m
.89274 .10136 L
.89951 .10144 L
.90628 .10387 L
.91306 .10813 L
.91918 .11295 L
.91983 .11365 L
.9266 .12161 L
.93088 .12624 L
.93337 .12953 L
.94014 .13928 L
.94027 .13953 L
.94691 .1514 L
.94768 .15281 L
.95364 .1661 L
.95364 .17939 L
.94768 .19268 L
.94691 .1941 L
.94027 .20597 L
.94014 .20621 L
.93337 .21596 L
.93088 .21925 L
.9266 .22388 L
.91983 .23184 L
.91918 .23254 L
.91306 .23736 L
.90628 .24162 L
.89951 .24405 L
.89274 .24413 L
.88597 .24077 L
.87943 .23254 L
.8792 .23212 L
.8735 .21925 L
.87243 .21629 L
.869 .20597 L
.86566 .19524 L
.86486 .19268 L
.86066 .17939 L
.86066 .1661 L
.86486 .15281 L
.86566 .15025 L
.869 .13953 L
.87243 .1292 L
.8735 .12624 L
.8792 .11337 L
.87943 .11295 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0107064 0.714286 0.0928726 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -75.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(158.) show
88.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(846.) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44967 L
0 .44967 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 129.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000PB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool;
0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo001P0?oo
o`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3oool00600
oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E0?ooo`00
H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo
001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3o
ool00600oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E
0?ooo`00H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l0
05D0oooo001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0
o`00E@3oool00600oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP0
2`3o001E0?ooo`00H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3o
R00;0?l005D0oooo001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:
0?n800/0o`00E@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00640oooo00<0
00000?ooo`3oool00P3oool3000000<0oooo0`0000030?ooo`030000003oool0oooo04P0oooo0`00
00050?ooo`040000003oool0oooo0?ooo`<000000`3oool00`000000oooo0?ooo`1>0?ooo`00H@3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo
0?ooo`1:0?ooo`050000003oool0oooo0?ooo`000000103oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo0540oooo001J0?ooo`@000000`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0000000<0oooo00<000000?ooo`3oool0BP3oool01P000000oooo0?ooo`3oool00000
0?ooo`D0000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`1A0?ooo`00H@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0BP3oool01`00
0000oooo0?ooo`3oool000000?ooo`0000000P3oool00`000000oooo0?ooo`0200000080oooo00<0
00000?ooo`3oool0D@3oool00640oooo00@000000?ooo`3oool0oooo100000030?ooo`<00000CP3o
ool3000000<0oooo00<000000?ooo`0000000P3oool010000000oooo00000000001D0?ooo`00H@3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0oooo0000001<0?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo000000020?ooo`030000003oool0oooo
05D0oooo001P0?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`000000C03oool01@000000oooo0?ooo`3oool0000000<0oooo0P0000020?ooo`050000003oool0
oooo0?ooo`000000D`3oool00640oooo00@000000?ooo`3oool0oooo1@0000020?ooo`<00000CP3o
ool3000000D0oooo00@000000?ooo`3oool0oooo0`00001D0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00@03oool5000002/0oooo00<000000?ooo`3oool09`3oool3000002d0
oooo00<000000?ooo`3oool0:@3oool5000002D0oooo00100?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool09P3oool01@000000oooo0?ooo`3oool0000002`0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`0W0?ooo`00>P3oool4000000<0oooo00<000000?ooo`3oool0
903oool4000000@0oooo00<000000?ooo`3oool09P3oool01@000000oooo0?ooo`3oool0000002`0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0V0?ooo`00@P3oool2000002`0oooo
00<000000?ooo`3oool09P3oool01@000000oooo0?ooo`3oool0000002`0oooo00<000000?ooo`3o
ool0:`3oool2000002H0oooo00140?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
9P3oool01@000000oooo0?ooo`3oool0000002`0oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`0S0?ooo`00A03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02H0oooo
00D000000?ooo`3oool0oooo0000000/0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3o
ool08`3oool00400oooo00D000000?ooo`3oool0oooo0000000Z0?ooo`800000:03oool01@000000
oooo0?ooo`3oool0000002/0oooo0P00000[0?ooo`050000003oool0oooo0?ooo`0000009@3oool0
0440oooo0`00000/0?ooo`030000003oool0oooo02L0oooo0`00000]0?ooo`030000003oool0oooo
02X0oooo0`00000V0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00?03oooo1000002<0oooo000l
0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool010000000oooo0?oo
o`00000S0?ooo`00?03oool00`000000oooo0?ooo`2j0540o`<0oooo00<000000?ooo`3oool08@3o
ool003`0oooo00<000000?ooo`3oool0;P1A0?lA000Xoc`0D@3o4@00:?l^0540o`<0oooo00<00000
0?ooo`3oool08@3oool002X0oooo0`0000030?ooo`030000003oool0oooo00<000001P3oool00`00
0000oooo0?ooo`0[0540oaD002So>P1A0?lE000Xob/0D@3o0`3oool00`000000oooo0?ooo`0Q0?oo
o`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0oooo02T0D@3o6P00:?ld0540oaX002So:@1A0?l30?ooo`030000003oool0
oooo0240oooo000S0?ooo`@000000P3oool01@000000oooo0?ooo`3oool0000000@0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`80000000<0oooo0540o`1A0?l09P1A0?lN000Xobh0D@3o7P00
:?lX0540o`80oooo0P00000S0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo0P00
00020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool09`1A0?lA000Xo``00:?o0`00
:?l/0540o`<002So3000XolA000XobL0D@3o0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`00000000001P3oool00`000000oooo
0?ooo`0V0540oa0002So3`00Xol5000XobL0D@3o1000:?l?002Soa0002So9P1A0?l30?ooo`030000
003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo02H0D@3o3P00:?lE002So`03000Xo`1A0?l0D@3o02@0D@3o
00<002So002So`00Xol04`00Xol>000XobH0D@3o0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`03
0000003oool0oooo02H0D@3o3@00:?l<002So`T00?oQ0`00Xol2000Xob00D@3o0P00:?l3002So`T0
0?oQ3000Xol>000XobD0D@3o0`3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000H0oooo
0`0000060?ooo`030000003oool0oooo02D0D@3o3@00:?l<002So`d00?oQ0P00Xol00`00:?l0D@3o
0540o`0M0540o`800:?o3@00on4<002So`d002So9@1A0?l30?ooo`030000003oool0oooo0240oooo
000l0?ooo`030000003oool0oooo02@0D@3o3@00:?l;002Soa400?oQ00<00:?o0540o`1A0?l0701A
0?l00`00Xol00?oQ003oh@0?003oh@/00:?o3@00:?lT0540o`<0oooo00<000000?ooo`3oool08@3o
ool002X0oooo0`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0T0540o``002So2P00Xol9003oh@X00?mV0P00on42000XoaT0D@3o00<002So
003oh@00on402P00ofH9003oh@X00:?o3000:?lT0540o`<0oooo00<000000?ooo`3oool08@3oool0
02T0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool08`1A0?l<000Xo`X00:?o2@00on4=003oIP03003oh@00Xol0D@3o01L0D@3o00<00:?o
003oh@00ofH03000ofH9003oh@X00:?o3000:?lS0540o`<0oooo00<000000?ooo`3oool08@3oool0
02<0oooo100000020?ooo`050000003oool0oooo0?ooo`000000103oool5000000D0oooo0P000000
0`3oool0D@3o0540o`0Q0540o``002So2@00Xol8003oh@L00?mV200Do`02003oIP<002So4`1A0?l2
000Xo`03003oh@00ofH05?l000L05?l02000ofH7003oh@X00:?o3000:?lR0540o`80oooo0P00000S
0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3oool000001P3o
ool00`000000oooo0?ooo`0S0540o`/002So2@00Xol8003oh@D00?mV3@0Do`02003oh@03000Xo`1A
0?l0D@3o0140D@3o0P00on4=01Co00D00?mV2000on49002So``002So8P1A0?l30?ooo`030000003o
ool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0000
00060?ooo`030000003oool0oooo0280D@3o3000:?l9002So`L00?oQ1P00ofH501Co00P0Sol000<0
5?l0003oIP00:?l04P1A0?l00`00:?l00?mV01Co000808oo00D05?l01P00ofH7003oh@T00:?o3000
:?lR0540o`<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool08P1A0?l<000Xo`P00:?o1P00
on47003oIP@05?l01@2?o`070?oe000308oo0000Xol002So00l0D@3o00<00:?o01Co003om@001P3o
m@0508oo00D05?l01P00ofH6003oh@T00:?o2`00:?lR0540o`<0oooo00<000000?ooo`3oool08@3o
ool002T0oooo00D000000?ooo`3oool0oooo000000060?ooo`8000001P3oool00`000000oooo0?oo
o`0R0540o`/002So2000Xol7003oh@H00?mV100Do`0308oo00H0ooD0103oNP000`3om@005?l0003o
h@0>0540o`03003oh@0Do`00ooD000@0ogX01P3om@0308oo00@05?l01P00ofH7003oh@P00:?o2`00
:?lR0540o`<0oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000080?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool08P1A0?l:000Xo`P00:?o1`00on45003oIPD05?l00`2?o`04
0?oe00@0ogX0103o00000`3oNP005?l0000Xo`0=0540o`03003oIP3oNP00o`0000<0o`00103oNP04
0?oe00@0Sol0100Do`05003oIPL00?oQ2@00Xol:000Xob40D@3o0`3oool00`000000oooo0?ooo`0Q
0?ooo`00?03oool00`000000oooo0?ooo`0=0540o`L0c03o3P1A0?l:000Xo`P00:?o1`00on45003o
IP@05?l0102?o`030?oe0080ogX0203o00000`3oNP000?mV000Xo`0;0540o`03002So`3oNP00o`00
00L0o`000P3oNP040?oe00<0Sol01@0Do`05003oIPL00?oQ2000Xol:000Xo`h0D@3o1P3<0?l=0540
o`<0oooo00<000000?ooo`3oool08@3oool003`0oooo00<000000?ooo`3oool0301A0?l80<`0o`d0
D@3o2P00:?l8002So`L00?oQ1@00ofH401Co00@0Sol00`3om@020?mj00X0o`0000<0ogX0002So`1A
0?l02@1A0?l00`00Xol0ogX00?l000090?l00080ogX00`3om@0408oo00@05?l01@00ofH7003oh@P0
0:?o2P00:?l=0540o`P0c03o301A0?l30?ooo`030000003oool0oooo0240oooo000Z0?ooo`<00000
0`3oool00`000000oooo00000004000000D0oooo00<000000?ooo`3oool0301A0?l90<`0o``0D@3o
2P00:?l8002So`L00?oQ1@00ofH401Co00<0Sol00`3om@030?mj00`0o`0000<00?mV0540o`1A0?l0
1`1A0?l=0?l000<0ogX00P3om@0308oo00D05?l01@00ofH7003oh@L00:?o2P00:?l=0540o`T0c03o
2`1A0?l30?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`070?ooo`80000000<0oooo0540o`1A0?l02@1A0?l:0<`0o``0D@3o
2P00:?l7002So`L00?oQ1@00ofH401Co00<0Sol00`3om@030?mj00d0o`0000<0ooD00540o`1A0?l0
1P1A0?l00`3om@00o`000?l0000;0?l000<0ogX00`3om@0308oo00@05?l01@00ofH7003oh@L00:?o
2P00:?l<0540o`X0c03o2`1A0?l20?ooo`8000008`3oool002<0oooo100000020?ooo`050000003o
ool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0D@3o
303<0?l<0540o`X002So1`00Xol6003oh@H00?mV100Do`0308oo00<0ooD00P3oNP0?0?l00003000X
o`1A0?l0D@3o00D0D@3o403o00020?mj00<0ooD00P2?o`0501Co00D00?mV1P00on48002So`T002So
301A0?l<0<`0o`T0D@3o0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?oo
o`3oool0000000H0oooo0P0000060?ooo`030000003oool0oooo00T0D@3o3@3<0?l;0540o`T002So
2000Xol6003oh@D00?mV100Do`0308oo00<0ooD00P3oNP0A0?l000L0D@3o403o00020?mj00<0ooD0
0`2?o`0501Co00D00?mV1@00on48002So`T002So301A0?l=0<`0o`P0D@3o0`3oool00`000000oooo
0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`080540o`h0c03o2`1A0?l9000Xo`L00:?o1P00on45003oIP@05?l0
102?o`020?oe00<0ogX04@3o00060540oa40o`000`3oNP020?oe00@0Sol0100Do`05003oIPH00?oQ
1`00Xol9000Xo`/0D@3o3P3<0?l80540o`<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D0
00000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
201A0?l>0<`0o`/0D@3o2@00:?l7002So`H00?oQ1@00ofH401Co00@0Sol00P3om@020?mj01<0o`00
1@1A0?lB0?l000<0ogX00P3om@0408oo00@05?l01000ofH6003oh@P00:?o2000:?l;0540o`l0c03o
1`1A0?l30?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000
103oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01`1A0?l?0<`0o`/0
D@3o2@00:?l7002So`H00?oQ1@00ofH401Co00<0Sol00P3om@030?mj01<0o`0000D0ooD00540o`1A
0?l0D@3o0?oe000C0?l00080ogX00P3om@0408oo00@05?l01@00ofH5003oh@P00:?o2000:?l;0540
o`l0c03o1`1A0?l30?ooo`030000003oool0oooo0240oooo000Z0?ooo`<000001P3oool3000000H0
oooo00<000000?ooo`3oool01`1A0?l@0<`0o`X0D@3o2000:?l8002So`D00?oQ1@00ofH401Co00@0
Sol00P3om@020?mj01@0o`0000@0ooD00540o`1A0?l0ooD0503o00020?mj0080ooD0102?o`0401Co
00D00?mV1@00on48002So`P002So2P1A0?l@0<`0o`L0D@3o0`3oool00`000000oooo0?ooo`0Q0?oo
o`00?03oool00`000000oooo0?ooo`060540oa40c03o2P1A0?l8000Xo`P00:?o1@00on45003oIP@0
5?l0102?o`020?oe0080ogX05P3o00000`1A0?l0o`000?l0000C0?l000<0ogX00P3om@0408oo00@0
5?l01000ofH6003oh@L00:?o2000:?l:0540oa40c03o1P1A0?l30?ooo`030000003oool0oooo0240
oooo000c0?ooo`<000001P3oool00`000000oooo0?ooo`050540oa80c03o2P1A0?l8000Xo`L00:?o
1P00on44003oIP@05?l0102?o`020?oe0080ogX0;P3o00020?mj0080ooD0102?o`0401Co00@00?mV
1P00on47002So`P002So2P1A0?lB0<`0o`D0D@3o0`3oool00`000000oooo0?ooo`0Q0?ooo`00<P3o
ool01@000000oooo0?ooo`3oool0000000D0oooo0P0000000`3oool0D@3o0540o`030540oa80c03o
2P1A0?l8000Xo`L00:?o1P00on44003oIP@05?l00`2?o`030?oe0080ogX0;P3o00020?mj00<0ooD0
0`2?o`0401Co00@00?mV1P00on47002So`P002So2P1A0?lB0<`0o`D0D@3o0P3oool2000002<0oooo
000b0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`050540oa80c03o
2P1A0?l8000Xo`L00:?o1P00on44003oIP@05?l00`2?o`030?oe0080ogX0;P3o00020?mj00<0ooD0
0`2?o`0401Co00@00?mV1P00on47002So`P002So2P1A0?lB0<`0o`D0D@3o0`3oool00`000000oooo
0?ooo`0Q0?ooo`00<P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0
1@1A0?lB0<`0o`X0D@3o2000:?l7002So`H00?oQ1000ofH401Co00<0Sol00`3om@020?mj02h0o`00
0P3oNP030?oe00<0Sol0100Do`04003oIPH00?oQ1`00Xol8000Xo`X0D@3o4P3<0?l50540o`<0oooo
00<000000?ooo`3oool08@3oool00380oooo00D000000?ooo`3oool0oooo000000050?ooo`030000
003oool0oooo00H0D@3o4@3<0?l:0540o`P002So2000Xol5003oh@D00?mV100Do`0408oo0080ooD0
0P3oNP0F0?l000030540o`3o0000o`0001<0o`000`3oNP020?oe00@0Sol0100Do`04003oIPH00?oQ
1`00Xol8000Xo`X0D@3o4@3<0?l60540o`<0oooo00<000000?ooo`3oool08@3oool00380oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00L0D@3o403<0?l:0540o`P002So
2000Xol5003oh@D00?mV100Do`0408oo0080ooD00P3oNP0E0?l00080D@3o5@3o00020?mj0080ooD0
102?o`0401Co00D00?mV1@00on48002So`P002So2P1A0?l@0<`0o`L0D@3o0`3oool00`000000oooo
0?ooo`0Q0?ooo`00<P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0
201A0?l>0<`0o`/0D@3o2@00:?l7002So`H00?oQ1@00ofH401Co00<0Sol00P3om@030?mj01<0o`00
00D00?mV0540o`1A0?l0D@3o0?oe000C0?l00080ogX00P3om@0408oo00@05?l01@00ofH5003oh@P0
0:?o2000:?l;0540o`l0c03o1`1A0?l30?ooo`030000003oool0oooo0240oooo000c0?ooo`<00000
1P3oool00`000000oooo0?ooo`080540o`h0c03o2`1A0?l9000Xo`L00:?o1P00on45003oIP@05?l0
102?o`020?oe0080ogX04P3o00000`00ofH0D@3o0540o`030540oa80o`000`3oNP020?oe00<0Sol0
1@0Do`04003oIPH00?oQ2000Xol8000Xo`/0D@3o3`3<0?l70540o`<0oooo00<000000?ooo`3oool0
8@3oool003`0oooo00<000000?ooo`3oool0201A0?l>0<`0o`/0D@3o2@00:?l7002So`H00?oQ1@00
ofH401Co00@0Sol00P3om@030?mj0140o`001P1A0?lA0?l000<0ogX00P3om@0408oo00@05?l01@00
ofH6003oh@L00:?o2@00:?l;0540o`h0c03o201A0?l30?ooo`030000003oool0oooo0240oooo000Z
0?ooo`<000000`3oool00`000000oooo00000004000000D0oooo00<000000?ooo`3oool02@1A0?l=
0<`0o`/0D@3o2P00:?l7002So`H00?oQ1@00ofH401Co00<0Sol0103om@000`3oNP00o`000?l0000>
0?l000030?mj001A0?l0D@3o00D0D@3o403o00020?mj00<0ooD00`2?o`0401Co00H00?mV1@00on48
002So`T002So301A0?l=0<`0o`P0D@3o0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`09
0540o``0c03o301A0?l:000Xo`L00:?o1P00on46003oIP@05?l00`2?o`030?oe0080ogX03P3o0000
0`3oNP00D@3o0540o`060540o`030?mj003o0000o`0000`0o`000P3oNP030?oe00<0Sol0100Do`06
003oIPH00?oQ1`00Xol:000Xo``0D@3o303<0?l90540o`<0oooo00<000000?ooo`3oool08@3oool0
02T0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00H0oooo0P000000
0`3oool0D@3o0540o`090540o`X0c03o301A0?l:000Xo`P00:?o1`00on45003oIP@05?l00P2?o`03
0?oe00<0ogX03@3o00000`3om@00D@3o0540o`070540o`d0o`000`3oNP030?oe00<0Sol0100Do`05
003oIPL00?oQ1`00Xol:000Xo`d0D@3o2@3<0?l;0540o`80oooo0P00000S0?ooo`00:@3oool01@00
0000oooo0?ooo`3oool0000000H0oooo0P0000060?ooo`030000003oool0oooo00`0D@3o2@3<0?l<
0540o`X002So2000Xol7003oh@D00?mV100Do`0308oo00<0ooD00`3oNP0<0?l00003002So`1A0?l0
D@3o00L0D@3o00<0ogX00?l0003o00002P3o00020?mj00<0ooD00`2?o`0501Co00@00?mV1`00on48
002So`X002So3@1A0?l90<`0o`/0D@3o0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@00
0000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0<
0540o`P0c03o3@1A0?l:000Xo`P00:?o1`00on45003oIP@05?l0102?o`030?oe0080ogX02`3o0000
0`00Xol0D@3o0540o`080540o`03002So`3o0000o`0000T0o`000P3oNP030?oe00@0Sol0100Do`05
003oIPL00?oQ2000Xol:000Xo`d0D@3o203<0?l<0540o`<0oooo00<000000?ooo`3oool08@3oool0
02T0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool03@1A0?l70<`0o`h0D@3o2P00:?l8002So`L00?oQ1@00ofH401Co00@0Sol00`3om@02
0?mj00P0o`0000<0ooD0003oh@1A0?l02`1A0?l00`00Xol0ooD00?l000070?l00080ogX00`3om@04
08oo00@05?l01P00ofH7003oh@P00:?o2P00:?l>0540o`H0c03o3@1A0?l30?ooo`030000003oool0
oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3o
ool0000000D0oooo00<000000?ooo`3oool03`1A0?l40<`0o`l0D@3o2P00:?l8002So`L00?oQ1P00
ofH401Co00@0Sol00`3om@030?mj00D0o`0000<0ooD0003oh@1A0?l03@1A0?l00`00on40ooD00?l0
00040?l000<0ogX00`3om@0408oo00@05?l01P00ofH7003oh@P00:?o2P00:?l?0540o`@0c03o3`1A
0?l30?ooo`030000003oool0oooo0240oooo000Z0?ooo`<000001P3oool3000000H0oooo00<00000
0?ooo`3oool08P1A0?l;000Xo`T00:?o1P00on46003oIPD05?l0102?o`020?oe00H0ogX000<0ooD0
003oIP00Xol03`1A0?l00`00ofH0ooD00?mj00050?mj0080ooD01@2?o`0401Co00H00?mV1`00on48
002So`/002So8P1A0?l30?ooo`030000003oool0oooo0240oooo000l0?ooo`030000003oool0oooo
0280D@3o3000:?l8002So`L00?oQ1P00ofH401Co00D0Sol01`3om@000`0Do`000:?o000Xo`0?0540
o`03002So`00ofH0ooD000H0ooD01@2?o`0401Co00H00?mV1`00on49002So`/002So8P1A0?l30?oo
o`030000003oool0oooo0240oooo000Z0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool08P1A0?l<000Xo`T00:?o1`00on46003oIP@0
5?l01@2?o`030?oe000508oo000Do`005?l0002So`00:?l0401A0?l01@00:?l00:?o01Co000Do`00
Sol000<0ooD01@2?o`0401Co00H00?mV1`00on49002So``002So8P1A0?l30?ooo`030000003oool0
oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo02<0D@3o3000:?l8002So`P00?oQ1P00ofH601Co00D0Sol000@05?l0
003oh@00on4002So4`1A0?l2003oh@0301Co002?o`00Sol000<0Sol01P0Do`06003oIPP00?oQ2@00
Xol<000Xob80D@3o0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3o
ool0000000@0oooo1@0000050?ooo`80000000<0oooo0540o`1A0?l08@1A0?l<000Xo`T00:?o2000
on47003oIPT05?l000<00?oQ002So`00Xol0501A0?l3002So`T05?l01`00ofH8003oh@X00:?o3000
:?lR0540o`80oooo0P00000S0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00@0
00000?ooo`3oool000001P3oool00`000000oooo0?ooo`0S0540o``002So2P00Xol8003oh@L00?mV
1@0Do`03003oIP03002So`1A0?l0D@3o01H0D@3o00@00:?o003oIP00ofH00?mV1@0Do`07003oIPP0
0?oQ2P00Xol<000Xob<0D@3o0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo
0?ooo`3oool0000000D0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0T0540o`d0
02So2@00Xol9003oh@X00?mV0P00on400`00Xol002So0540o`0H0540o`03002So`00on400?oQ00X0
0?mV2@00on49002So`d002So901A0?l30?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000
003oool0oooo0?ooo`0000001@3oool00`000000oooo000000060?ooo`030000003oool0oooo02@0
D@3o3@00:?l:002So`X00?oQ1P00ofH2003oh@03002So`00:?l002So01X0D@3o0P00:?l00`00Xol0
0?oQ003oh@06003oIPX00?oQ2P00Xol=000Xob@0D@3o0`3oool00`000000oooo0?ooo`0Q0?ooo`00
:@3oool01@000000oooo0?ooo`3oool0000000H0oooo0P0000060?ooo`030000003oool0oooo02D0
D@3o3@00:?l:002So`l00?oQ0P00Xol00`00:?l0D@3o0540o`0M0540o`800:?o3`00on4:002So`d0
02So9@1A0?l30?ooo`030000003oool0oooo0240oooo000Z0?ooo`<00000203oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo02H0D@3o3@00:?l<002So`X00?oQ0P00Xol2000Xob00D@3o
0P00:?l2002So`X00?oQ3000Xol>000XobD0D@3o0`3oool00`000000oooo0?ooo`0Q0?ooo`00?03o
ool00`000000oooo0?ooo`0V0540o`h002So3P00Xol3003oh@D00:?o9P1A0?l5002So`<00?oQ3P00
Xol>000XobH0D@3o0`3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`0W
0540o`l002So4P00Xol2000XobL0D@3o00<002So002So`00Xol04000Xol@000XobH0D@3o0`3oool0
0`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<000000?ooo`3oool00`0000060?oo
o`030000003oool0oooo02L0D@3o4000:?l=002So`D002So:01A0?l5000Xo`d00:?o4000:?lW0540
o`<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?oo
o`050000003oool0oooo0?ooo`0000001@3oool2000000030?ooo`1A0?l0D@3o02L0D@3o4@00:?l8
002So`@002So;`1A0?l3000Xo`P00:?o4@00:?lY0540o`80oooo0P00000S0?ooo`00:@3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003o
ool0oooo02X0D@3o6`00:?l`0540oa/002So:P1A0?l30?ooo`030000003oool0oooo0240oooo000Y
0?ooo`050000003oool0oooo0?ooo`000000103oool200000080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0[0540oaD002So>P1A0?lE000Xob/0D@3o0`3oool00`000000oooo0?oo
o`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`0000000000
1P3oool00`000000oooo0?ooo`0]0540oa8002So?01A0?lB000Xobd0D@3o0`3oool00`000000oooo
0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0a0540o`X002SoA01A0?l:000Xoc40D@3o0`3oool00`000000oooo
0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0
oooo000000050?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool01000
0000oooo0?ooo`00000S0?ooo`00:P3oool3000000H0oooo0`0000060?oool4000008`3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool007<0
oooo100000040?ooo`8000003`3oool3000000D0oooo1000000@0?ooo`D000000`3oool01@000000
oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01P3oool3000005X0oooo001b0?ooo`03
0000003oool0oooo0080oooo00L000000?ooo`3oool0oooo0000003oool0000000D0oooo10000004
0?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000060?ooo`@00000
1`3oool00`000000oooo0?ooo`030?ooo`070000003oool000000?ooo`000000oooo000000050?oo
o`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000001I0?ooo`00LP3oool00`00
0000oooo0?ooo`060?ooo`040000003oool0oooo000000`0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo008000004@3oool00`000000oooo0?ooo`030?ooo`<000000P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0E`3o
ool00780oooo00<000000?ooo`3oool01P3oool4000000@0oooo100000040?ooo`050000003oool0
oooo0?ooo`000000103oool01@000000oooo0000003oool0000000@0oooo100000090?ooo`800000
0P3oool01`000000oooo0000003oool000000?ooo`0000001@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo05L0oooo001b0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3o
ool00000303oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000000`3oool000000?ooo`0B
0?ooo`050000003oool0oooo0?ooo`0000000`3oool400000080oooo00<000000?ooo`3oool01@3o
ool4000005X0oooo001b0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`000000303oool0
1@000000oooo0?ooo`3oool0000001`0oooo00<000000?ooo`3oool01@3oool01`000000oooo0?oo
o`3oool000000?ooo`0000001`3oool00`000000oooo0?ooo`1K0?ooo`00LP3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo0P00000<0?ooo`050000003oool0oooo0?ooo`00
0000603oool01@000000oooo0?ooo`3oool0000000L0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`030000003oool0oooo05/0oooo001c0?ooo`@000005@3oool3000001X0oooo0`0000080?oo
o`@000000P3oool00`000000oooo0?ooo`050?ooo`D00000F@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {128.5, 0}} -> {-1.05454, -0.576335, \
0.0073487, 0.0073487}, {{7.375, 279.562}, {97.0625, 3}} -> {-3.37349, \
-1.68945, 0.021556, 0.021556}, {{95.8125, 204.688}, {125.438, 101.938}} -> \
{-9.07638, -0.38771, 0.0936864, 0.0936864}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44967 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.274445 0.47619 [
[ 0 0 0 0 ]
[ 1 .44967 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.109925 0.97619 0.438964 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.172746 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -24.6875 -5.59375 ]
[-0.0125 .02851 0 5.59375 ]
[-0.0125 .07659 -24.6875 -5.59375 ]
[-0.0125 .07659 0 5.59375 ]
[-0.0125 .12467 -24.6875 -5.59375 ]
[-0.0125 .12467 0 5.59375 ]
[-0.0125 .17275 -9.5 -5.59375 ]
[-0.0125 .17275 0 5.59375 ]
[-0.0125 .22082 -17.75 -5.59375 ]
[-0.0125 .22082 0 5.59375 ]
[-0.0125 .2689 -17.75 -5.59375 ]
[-0.0125 .2689 0 5.59375 ]
[-0.0125 .31698 -17.75 -5.59375 ]
[-0.0125 .31698 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 .34549 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35799 -53.6875 0 ]
[.5 .35799 53.6875 11.375 ]
[ 0 0 0 0 ]
[ 1 .34549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
gsave
-0.0125 .02851 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .07659 m
.00625 .07659 L
s
gsave
-0.0125 .07659 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .12467 m
.00625 .12467 L
s
gsave
-0.0125 .12467 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17275 m
.00625 .17275 L
s
gsave
-0.0125 .17275 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22082 m
.00625 .22082 L
s
gsave
-0.0125 .22082 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2689 m
.00625 .2689 L
s
gsave
-0.0125 .2689 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31698 m
.00625 .31698 L
s
gsave
-0.0125 .31698 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04053 m
.00375 .04053 L
s
0 .05255 m
.00375 .05255 L
s
0 .06457 m
.00375 .06457 L
s
0 .08861 m
.00375 .08861 L
s
0 .10063 m
.00375 .10063 L
s
0 .11265 m
.00375 .11265 L
s
0 .13669 m
.00375 .13669 L
s
0 .14871 m
.00375 .14871 L
s
0 .16073 m
.00375 .16073 L
s
0 .18476 m
.00375 .18476 L
s
0 .19678 m
.00375 .19678 L
s
0 .2088 m
.00375 .2088 L
s
0 .23284 m
.00375 .23284 L
s
0 .24486 m
.00375 .24486 L
s
0 .25688 m
.00375 .25688 L
s
0 .28092 m
.00375 .28092 L
s
0 .29294 m
.00375 .29294 L
s
0 .30496 m
.00375 .30496 L
s
0 .0165 m
.00375 .0165 L
s
0 .00448 m
.00375 .00448 L
s
0 .329 m
.00375 .329 L
s
0 .34101 m
.00375 .34101 L
s
.25 Mabswid
0 0 m
0 .34549 L
s
.01923 .33924 m
.01923 .34549 L
s
.25962 .33924 m
.25962 .34549 L
s
.5 .33924 m
.5 .34549 L
s
.74038 .33924 m
.74038 .34549 L
s
.98077 .33924 m
.98077 .34549 L
s
.125 Mabswid
.06731 .34174 m
.06731 .34549 L
s
.11538 .34174 m
.11538 .34549 L
s
.16346 .34174 m
.16346 .34549 L
s
.21154 .34174 m
.21154 .34549 L
s
.30769 .34174 m
.30769 .34549 L
s
.35577 .34174 m
.35577 .34549 L
s
.40385 .34174 m
.40385 .34549 L
s
.45192 .34174 m
.45192 .34549 L
s
.54808 .34174 m
.54808 .34549 L
s
.59615 .34174 m
.59615 .34549 L
s
.64423 .34174 m
.64423 .34549 L
s
.69231 .34174 m
.69231 .34549 L
s
.78846 .34174 m
.78846 .34549 L
s
.83654 .34174 m
.83654 .34549 L
s
.88462 .34174 m
.88462 .34549 L
s
.93269 .34174 m
.93269 .34549 L
s
.25 Mabswid
0 .34549 m
1 .34549 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .07659 m
1 .07659 L
s
.99375 .12467 m
1 .12467 L
s
.99375 .17275 m
1 .17275 L
s
.99375 .22082 m
1 .22082 L
s
.99375 .2689 m
1 .2689 L
s
.99375 .31698 m
1 .31698 L
s
.125 Mabswid
.99625 .04053 m
1 .04053 L
s
.99625 .05255 m
1 .05255 L
s
.99625 .06457 m
1 .06457 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10063 m
1 .10063 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .13669 m
1 .13669 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .16073 m
1 .16073 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .19678 m
1 .19678 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .23284 m
1 .23284 L
s
.99625 .24486 m
1 .24486 L
s
.99625 .25688 m
1 .25688 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29294 m
1 .29294 L
s
.99625 .30496 m
1 .30496 L
s
.99625 .0165 m
1 .0165 L
s
.99625 .00448 m
1 .00448 L
s
.99625 .329 m
1 .329 L
s
.99625 .34101 m
1 .34101 L
s
.25 Mabswid
1 0 m
1 .34549 L
s
gsave
.5 .35799 -114.688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.375 translate 1 -1 scale
63.000 12.312 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cx) show
77.938 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
85.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
103.188 12.312 moveto
(\\220) show
106.312 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
114.562 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
123.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
132.375 12.312 moveto
(H) show
135.562 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
141.062 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
145.750 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
154.562 12.312 moveto
(L) show
157.750 12.312 moveto
(\\220) show
160.875 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
166.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .34549 L
0 .34549 L
closepath
clip
newpath
.8 0 1 r
.01923 .33885 m
.98077 .33885 L
.98077 .00664 L
.01923 .00664 L
F
.32 0 1 r
.23592 .01962 m
.24269 .01825 L
.24946 .01711 L
.25623 .01616 L
.263 .01541 L
.26977 .01486 L
.27654 .01449 L
.28332 .01431 L
.29009 .01432 L
.29686 .01451 L
.30363 .01488 L
.3104 .01546 L
.31717 .01625 L
.32394 .01729 L
.33072 .01866 L
.33565 .01993 L
.33749 .02053 L
.34426 .02362 L
.35103 .0274 L
.3578 .02791 L
.36457 .02881 L
.37134 .03066 L
.37579 .03322 L
.37811 .03571 L
.38489 .03963 L
.39166 .04068 L
.39843 .04349 L
.40025 .04651 L
.4052 .05166 L
.41197 .0527 L
.41874 .05635 L
.42083 .0598 L
.42551 .06432 L
.43229 .06627 L
.43604 .07308 L
.43906 .07662 L
.44583 .07836 L
.45017 .08637 L
.4526 .08927 L
.45937 .09238 L
.46348 .09966 L
.46614 .10235 L
.4717 .11295 L
.47291 .11454 L
.47896 .12624 L
.47969 .1272 L
.48603 .13953 L
.48646 .14006 L
.49301 .15281 L
.49323 .15297 L
.49989 .1661 L
.49989 .17939 L
.49323 .19252 L
.49301 .19268 L
.48646 .20543 L
.48603 .20597 L
.47969 .21829 L
.47896 .21925 L
.47291 .23095 L
.4717 .23254 L
.46614 .24314 L
.46348 .24583 L
.45937 .25311 L
.4526 .25623 L
.45017 .25912 L
.44583 .26713 L
.43906 .26888 L
.43604 .27241 L
.43229 .27922 L
.42551 .28117 L
.42083 .28569 L
.41874 .28914 L
.41197 .2928 L
.4052 .29383 L
.40025 .29898 L
.39843 .302 L
.39166 .30481 L
.38489 .30586 L
.37811 .30978 L
.37579 .31227 L
.37134 .31483 L
.36457 .31668 L
.3578 .31759 L
.35103 .31809 L
.34426 .32187 L
.33749 .32497 L
.33565 .32556 L
.33072 .32683 L
.32394 .3282 L
.31717 .32924 L
.3104 .33003 L
.30363 .33061 L
.29686 .33099 L
.29009 .33117 L
.28332 .33118 L
.27654 .331 L
.26977 .33063 L
.263 .33008 L
.25623 .32933 L
.24946 .32839 L
.24269 .32724 L
.23592 .32588 L
.23448 .32556 L
.22914 .32429 L
.22237 .32248 L
.2156 .32044 L
.20883 .31817 L
.20206 .31567 L
.19529 .31306 L
.19244 .31227 L
.18852 .31061 L
.18174 .30751 L
.17497 .30414 L
.1682 .30058 L
.16505 .29898 L
.16143 .29694 L
.15466 .29285 L
.14789 .28847 L
.14365 .28569 L
.14112 .28394 L
.13434 .27901 L
.12757 .27374 L
.12587 .27241 L
.1208 .26822 L
.11403 .26222 L
.11063 .25912 L
.10726 .25591 L
.10049 .2491 L
.09736 .24583 L
.09372 .24186 L
.08694 .23402 L
.08569 .23254 L
.08017 .22561 L
.0754 .21925 L
.0734 .21645 L
.06663 .20639 L
.06634 .20597 L
.05986 .19518 L
.05839 .19268 L
.05309 .18296 L
.05156 .17939 L
.05156 .1661 L
.05309 .16253 L
.05839 .15281 L
.05986 .15031 L
.06634 .13953 L
.06663 .1391 L
.0734 .12904 L
.0754 .12624 L
.08017 .11989 L
.08569 .11295 L
.08694 .11147 L
.09372 .10363 L
.09736 .09966 L
.10049 .0964 L
.10726 .08958 L
.11063 .08637 L
.11403 .08327 L
.1208 .07727 L
.12587 .07308 L
.12757 .07175 L
.13434 .06648 L
.14112 .06155 L
.14365 .0598 L
.14789 .05702 L
.15466 .05264 L
.16143 .04855 L
.16505 .04651 L
.1682 .04491 L
.17497 .04135 L
.18174 .03798 L
.18852 .03489 L
.19244 .03322 L
.19529 .03243 L
.20206 .02982 L
.20883 .02733 L
.2156 .02505 L
.22237 .02301 L
.22914 .0212 L
.23448 .01993 L
F
0 .16 1 r
.32394 .03312 m
.3295 .03322 L
.33072 .03327 L
.33749 .03367 L
.34426 .03435 L
.35103 .0353 L
.3578 .03657 L
.36457 .03819 L
.37134 .04027 L
.37811 .04329 L
.38489 .04519 L
.39023 .04651 L
.39166 .0472 L
.39843 .05109 L
.4052 .05604 L
.41197 .05782 L
.41571 .0598 L
.41874 .06293 L
.42551 .0681 L
.43229 .07125 L
.43339 .07308 L
.43906 .0796 L
.44583 .08244 L
.44809 .08637 L
.4526 .09173 L
.45937 .09644 L
.46134 .09966 L
.46614 .10459 L
.47063 .11295 L
.47291 .11596 L
.47831 .12624 L
.47969 .12809 L
.48563 .13953 L
.48646 .14056 L
.49279 .15281 L
.49323 .15312 L
.49978 .1661 L
.49978 .17939 L
.49323 .19237 L
.49279 .19268 L
.48646 .20493 L
.48563 .20597 L
.47969 .2174 L
.47831 .21925 L
.47291 .22953 L
.47063 .23254 L
.46614 .2409 L
.46134 .24583 L
.45937 .24906 L
.4526 .25377 L
.44809 .25912 L
.44583 .26305 L
.43906 .26589 L
.43339 .27241 L
.43229 .27424 L
.42551 .27739 L
.41874 .28257 L
.41571 .28569 L
.41197 .28767 L
.4052 .28945 L
.39843 .2944 L
.39166 .29829 L
.39023 .29898 L
.38489 .3003 L
.37811 .3022 L
.37134 .30522 L
.36457 .3073 L
.3578 .30892 L
.35103 .31019 L
.34426 .31114 L
.33749 .31182 L
.33072 .31223 L
.3295 .31227 L
.32394 .31237 L
.31768 .31227 L
.31717 .31225 L
.3104 .31188 L
.30363 .31125 L
.29686 .31036 L
.29009 .30923 L
.28332 .30783 L
.27654 .30619 L
.26977 .30428 L
.263 .30212 L
.25623 .29971 L
.25434 .29898 L
.24946 .29703 L
.24269 .29408 L
.23592 .29087 L
.22914 .28739 L
.22604 .28569 L
.22237 .28363 L
.2156 .27959 L
.20883 .27528 L
.20456 .27241 L
.20206 .27068 L
.19529 .26579 L
.18852 .26062 L
.18662 .25912 L
.18174 .25517 L
.17497 .24943 L
.17088 .24583 L
.1682 .24342 L
.16143 .23716 L
.1566 .23254 L
.15466 .23065 L
.14789 .22394 L
.14326 .21925 L
.14112 .21706 L
.13434 .21005 L
.13043 .20597 L
.12757 .20298 L
.1208 .19592 L
.11767 .19268 L
.11403 .18943 L
.10726 .18286 L
.10447 .17939 L
.10447 .1661 L
.10726 .16263 L
.11403 .15606 L
.11767 .15281 L
.1208 .14957 L
.12757 .14251 L
.13043 .13953 L
.13434 .13544 L
.14112 .12844 L
.14326 .12624 L
.14789 .12155 L
.15466 .11484 L
.1566 .11295 L
.16143 .10833 L
.1682 .10207 L
.17088 .09966 L
.17497 .09606 L
.18174 .09033 L
.18662 .08637 L
.18852 .08487 L
.19529 .0797 L
.20206 .07481 L
.20456 .07308 L
.20883 .07021 L
.2156 .0659 L
.22237 .06186 L
.22604 .0598 L
.22914 .05811 L
.23592 .05462 L
.24269 .05141 L
.24946 .04847 L
.25434 .04651 L
.25623 .04579 L
.263 .04337 L
.26977 .04121 L
.27654 .0393 L
.28332 .03766 L
.29009 .03627 L
.29686 .03513 L
.30363 .03424 L
.3104 .03361 L
.31717 .03324 L
.31768 .03322 L
F
0 .64 1 r
.32394 .05876 m
.33072 .05684 L
.33749 .0553 L
.34426 .05414 L
.35103 .05336 L
.3578 .05296 L
.36457 .05294 L
.37134 .0533 L
.37811 .05404 L
.38489 .05521 L
.39166 .05682 L
.39843 .05883 L
.4018 .0598 L
.4052 .06111 L
.41197 .06413 L
.41874 .06835 L
.42551 .07177 L
.42881 .07308 L
.43229 .07604 L
.43906 .0824 L
.44583 .08612 L
.44598 .08637 L
.4526 .09399 L
.45935 .09966 L
.45937 .09974 L
.46614 .10662 L
.46963 .11295 L
.47291 .11726 L
.47769 .12624 L
.47969 .12893 L
.48524 .13953 L
.48646 .14105 L
.49258 .15281 L
.49323 .15327 L
.49967 .1661 L
.49967 .17939 L
.49323 .19222 L
.49258 .19268 L
.48646 .20444 L
.48524 .20597 L
.47969 .21656 L
.47769 .21925 L
.47291 .22823 L
.46963 .23254 L
.46614 .23887 L
.45937 .24575 L
.45935 .24583 L
.4526 .2515 L
.44598 .25912 L
.44583 .25937 L
.43906 .26309 L
.43229 .26945 L
.42881 .27241 L
.42551 .27372 L
.41874 .27715 L
.41197 .28136 L
.4052 .28438 L
.4018 .28569 L
.39843 .28666 L
.39166 .28867 L
.38489 .29028 L
.37811 .29145 L
.37134 .2922 L
.36457 .29255 L
.3578 .29253 L
.35103 .29213 L
.34426 .29135 L
.33749 .29019 L
.33072 .28865 L
.32394 .28673 L
.32078 .28569 L
.31717 .28442 L
.3104 .2817 L
.30363 .27858 L
.29686 .27504 L
.2923 .27241 L
.29009 .27106 L
.28332 .26662 L
.27654 .26171 L
.27322 .25912 L
.26977 .2563 L
.263 .25035 L
.25823 .24583 L
.25623 .24385 L
.24946 .23675 L
.2457 .23254 L
.24269 .22903 L
.23592 .22065 L
.23483 .21925 L
.22914 .21161 L
.22516 .20597 L
.22237 .2019 L
.21631 .19268 L
.2156 .19172 L
.20883 .18125 L
.20798 .17939 L
.20798 .1661 L
.20883 .16424 L
.2156 .15377 L
.21631 .15281 L
.22237 .1436 L
.22516 .13953 L
.22914 .13389 L
.23483 .12624 L
.23592 .12484 L
.24269 .11646 L
.2457 .11295 L
.24946 .10874 L
.25623 .10165 L
.25823 .09966 L
.263 .09514 L
.26977 .0892 L
.27322 .08637 L
.27654 .08378 L
.28332 .07887 L
.29009 .07443 L
.2923 .07308 L
.29686 .07045 L
.30363 .06691 L
.3104 .06379 L
.31717 .06108 L
.32078 .0598 L
F
0 1 .88 r
.36457 .07243 m
.37134 .07081 L
.37811 .06971 L
.38489 .06914 L
.39166 .06909 L
.39843 .06958 L
.4052 .0706 L
.41197 .0722 L
.41534 .07308 L
.41874 .07433 L
.42551 .07712 L
.43229 .08096 L
.43906 .0852 L
.44207 .08637 L
.44583 .08988 L
.4526 .09618 L
.45798 .09966 L
.45937 .10278 L
.46614 .10852 L
.46865 .11295 L
.47291 .11848 L
.47709 .12624 L
.47969 .12972 L
.48487 .13953 L
.48646 .14151 L
.49238 .15281 L
.49323 .15342 L
.49957 .1661 L
.49957 .17939 L
.49323 .19207 L
.49238 .19268 L
.48646 .20398 L
.48487 .20597 L
.47969 .21577 L
.47709 .21925 L
.47291 .22701 L
.46865 .23254 L
.46614 .23697 L
.45937 .24271 L
.45798 .24583 L
.4526 .24931 L
.44583 .25562 L
.44207 .25912 L
.43906 .26029 L
.43229 .26454 L
.42551 .26837 L
.41874 .27116 L
.41534 .27241 L
.41197 .27329 L
.4052 .27489 L
.39843 .27591 L
.39166 .2764 L
.38489 .27635 L
.37811 .27578 L
.37134 .27468 L
.36457 .27306 L
.36234 .27241 L
.3578 .2709 L
.35103 .26819 L
.34426 .26491 L
.33749 .26104 L
.33448 .25912 L
.33072 .25654 L
.32394 .25136 L
.31759 .24583 L
.31717 .24545 L
.3104 .23874 L
.30482 .23254 L
.30363 .23114 L
.29686 .22254 L
.29448 .21925 L
.29009 .2128 L
.28579 .20597 L
.28332 .20177 L
.2783 .19268 L
.27654 .18973 L
.27164 .17939 L
.27164 .1661 L
.27654 .15576 L
.2783 .15281 L
.28332 .14372 L
.28579 .13953 L
.29009 .13269 L
.29448 .12624 L
.29686 .12295 L
.30363 .11435 L
.30482 .11295 L
.3104 .10675 L
.31717 .10004 L
.31759 .09966 L
.32394 .09413 L
.33072 .08896 L
.33448 .08637 L
.33749 .08445 L
.34426 .08058 L
.35103 .0773 L
.3578 .07459 L
.36234 .07308 L
F
0 1 .4 r
.38489 .08559 m
.39166 .08361 L
.39843 .08232 L
.4052 .08171 L
.41197 .08178 L
.41874 .08254 L
.42551 .08404 L
.43229 .08626 L
.43266 .08637 L
.43906 .08925 L
.44583 .09361 L
.4526 .09837 L
.45524 .09966 L
.45937 .10536 L
.46614 .11034 L
.46767 .11295 L
.47291 .11966 L
.47651 .12624 L
.47969 .13048 L
.48451 .13953 L
.48646 .14196 L
.49218 .15281 L
.49323 .15357 L
.49948 .1661 L
.49948 .17939 L
.49323 .19192 L
.49218 .19268 L
.48646 .20353 L
.48451 .20597 L
.47969 .21501 L
.47651 .21925 L
.47291 .22584 L
.46767 .23254 L
.46614 .23515 L
.45937 .24014 L
.45524 .24583 L
.4526 .24712 L
.44583 .25188 L
.43906 .25625 L
.43266 .25912 L
.43229 .25924 L
.42551 .26145 L
.41874 .26295 L
.41197 .26371 L
.4052 .26378 L
.39843 .26317 L
.39166 .26188 L
.38489 .2599 L
.38271 .25912 L
.37811 .25722 L
.37134 .25382 L
.36457 .24964 L
.35933 .24583 L
.3578 .24462 L
.35103 .2387 L
.34499 .23254 L
.34426 .23174 L
.33749 .22359 L
.33428 .21925 L
.33072 .21402 L
.32578 .20597 L
.32394 .2027 L
.31881 .19268 L
.31717 .18959 L
.31293 .17939 L
.31293 .1661 L
.31717 .1559 L
.31881 .15281 L
.32394 .14279 L
.32578 .13953 L
.33072 .13147 L
.33428 .12624 L
.33749 .1219 L
.34426 .11375 L
.34499 .11295 L
.35103 .10679 L
.3578 .10087 L
.35933 .09966 L
.36457 .09586 L
.37134 .09167 L
.37811 .08827 L
.38271 .08637 L
F
.08 1 0 r
.39843 .09652 m
.4052 .09405 L
.41197 .09243 L
.41874 .09165 L
.42551 .09172 L
.43229 .09264 L
.43906 .09448 L
.44583 .09748 L
.45051 .09966 L
.4526 .10107 L
.45937 .10761 L
.46614 .11213 L
.46665 .11295 L
.47291 .12079 L
.47594 .12624 L
.47969 .13122 L
.48416 .13953 L
.48646 .1424 L
.49198 .15281 L
.49323 .15371 L
.49939 .1661 L
.49939 .17939 L
.49323 .19178 L
.49198 .19268 L
.48646 .20309 L
.48416 .20597 L
.47969 .21428 L
.47594 .21925 L
.47291 .2247 L
.46665 .23254 L
.46614 .23336 L
.45937 .23788 L
.4526 .24442 L
.45051 .24583 L
.44583 .24801 L
.43906 .25101 L
.43229 .25285 L
.42551 .25377 L
.41874 .25384 L
.41197 .25306 L
.4052 .25144 L
.39843 .24897 L
.39205 .24583 L
.39166 .24561 L
.38489 .24133 L
.37811 .23601 L
.37433 .23254 L
.37134 .22954 L
.36457 .22171 L
.3627 .21925 L
.3578 .2122 L
.35402 .20597 L
.35103 .20049 L
.34726 .19268 L
.34426 .18634 L
.34185 .17939 L
.34185 .1661 L
.34426 .15916 L
.34726 .15281 L
.35103 .145 L
.35402 .13953 L
.3578 .13329 L
.3627 .12624 L
.36457 .12378 L
.37134 .11595 L
.37433 .11295 L
.37811 .10948 L
.38489 .10417 L
.39166 .09988 L
.39205 .09966 L
F
.56 1 0 r
.43229 .09956 m
.43515 .09966 L
.43906 .10013 L
.44583 .10177 L
.4526 .10458 L
.45937 .1097 L
.46509 .11295 L
.46614 .11406 L
.47291 .1219 L
.47536 .12624 L
.47969 .13193 L
.48381 .13953 L
.48646 .14282 L
.49179 .15281 L
.49323 .15386 L
.4993 .1661 L
.4993 .17939 L
.49323 .19163 L
.49179 .19268 L
.48646 .20267 L
.48381 .20597 L
.47969 .21356 L
.47536 .21925 L
.47291 .22359 L
.46614 .23143 L
.46509 .23254 L
.45937 .23579 L
.4526 .24092 L
.44583 .24372 L
.43906 .24536 L
.43515 .24583 L
.43229 .24594 L
.42865 .24583 L
.42551 .24549 L
.41874 .24405 L
.41197 .24159 L
.4052 .23808 L
.39843 .23344 L
.39729 .23254 L
.39166 .22757 L
.38489 .22019 L
.38412 .21925 L
.37811 .21099 L
.37502 .20597 L
.37134 .19921 L
.36829 .19268 L
.36457 .18404 L
.36319 .17939 L
.36319 .1661 L
.36457 .16145 L
.36829 .15281 L
.37134 .14628 L
.37502 .13953 L
.37811 .1345 L
.38412 .12624 L
.38489 .1253 L
.39166 .11792 L
.39729 .11295 L
.39843 .11205 L
.4052 .10741 L
.41197 .1039 L
.41874 .10145 L
.42551 .1 L
.42865 .09966 L
F
1 .96 0 r
.41874 .11179 m
.42551 .1087 L
.43229 .1068 L
.43906 .10607 L
.44583 .10653 L
.4526 .10828 L
.45937 .11176 L
.4623 .11295 L
.46614 .11613 L
.47291 .123 L
.47478 .12624 L
.47969 .13262 L
.48347 .13953 L
.48646 .14323 L
.4916 .15281 L
.49323 .154 L
.49921 .1661 L
.49921 .17939 L
.49323 .19149 L
.4916 .19268 L
.48646 .20226 L
.48347 .20597 L
.47969 .21287 L
.47478 .21925 L
.47291 .22249 L
.46614 .22936 L
.4623 .23254 L
.45937 .23373 L
.4526 .23721 L
.44583 .23896 L
.43906 .23942 L
.43229 .23869 L
.42551 .23679 L
.41874 .2337 L
.41673 .23254 L
.41197 .22937 L
.4052 .22363 L
.40102 .21925 L
.39843 .21622 L
.39166 .20658 L
.39128 .20597 L
.38489 .19368 L
.38445 .19268 L
.37955 .17939 L
.37955 .1661 L
.38445 .15281 L
.38489 .15182 L
.39128 .13953 L
.39166 .13891 L
.39843 .12928 L
.40102 .12624 L
.4052 .12186 L
.41197 .11612 L
.41673 .11295 L
F
1 .48 0 r
.43906 .11225 m
.44583 .11151 L
.4526 .11215 L
.45604 .11295 L
.45937 .11424 L
.46614 .11822 L
.47291 .12409 L
.47418 .12624 L
.47969 .13331 L
.48313 .13953 L
.48646 .14364 L
.49141 .15281 L
.49323 .15414 L
.49912 .1661 L
.49912 .17939 L
.49323 .19135 L
.49141 .19268 L
.48646 .20185 L
.48313 .20597 L
.47969 .21219 L
.47418 .21925 L
.47291 .2214 L
.46614 .22728 L
.45937 .23126 L
.45604 .23254 L
.4526 .23334 L
.44583 .23398 L
.43906 .23324 L
.43601 .23254 L
.43229 .23116 L
.42551 .22772 L
.41874 .22281 L
.41488 .21925 L
.41197 .21621 L
.4052 .20739 L
.40429 .20597 L
.39843 .19531 L
.39727 .19268 L
.39249 .17939 L
.39249 .1661 L
.39727 .15281 L
.39843 .15018 L
.40429 .13953 L
.4052 .13811 L
.41197 .12928 L
.41488 .12624 L
.41874 .12268 L
.42551 .11777 L
.43229 .11433 L
.43601 .11295 L
F
1 0 0 r
.43229 .12209 m
.43906 .11858 L
.44583 .11659 L
.4526 .11612 L
.45937 .11722 L
.46614 .12032 L
.47291 .12518 L
.47355 .12624 L
.47969 .13398 L
.48279 .13953 L
.48646 .14403 L
.49123 .15281 L
.49323 .15428 L
.49904 .1661 L
.49904 .17939 L
.49323 .19121 L
.49123 .19268 L
.48646 .20146 L
.48279 .20597 L
.47969 .21151 L
.47355 .21925 L
.47291 .22031 L
.46614 .22517 L
.45937 .22828 L
.4526 .22937 L
.44583 .2289 L
.43906 .22692 L
.43229 .2234 L
.42671 .21925 L
.42551 .21822 L
.41874 .21111 L
.41496 .20597 L
.41197 .2013 L
.40767 .19268 L
.4052 .18692 L
.40295 .17939 L
.40295 .1661 L
.4052 .15857 L
.40767 .15281 L
.41197 .14419 L
.41496 .13953 L
.41874 .13438 L
.42551 .12727 L
.42671 .12624 L
F
.32 0 1 r
.66928 .01866 m
.67606 .01729 L
.68283 .01625 L
.6896 .01546 L
.69637 .01488 L
.70314 .01451 L
.70991 .01432 L
.71668 .01431 L
.72346 .01449 L
.73023 .01486 L
.737 .01541 L
.74377 .01616 L
.75054 .01711 L
.75731 .01825 L
.76408 .01962 L
.76552 .01993 L
.77086 .0212 L
.77763 .02301 L
.7844 .02505 L
.79117 .02733 L
.79794 .02982 L
.80471 .03243 L
.80756 .03322 L
.81148 .03489 L
.81826 .03798 L
.82503 .04135 L
.8318 .04491 L
.83495 .04651 L
.83857 .04855 L
.84534 .05264 L
.85211 .05702 L
.85635 .0598 L
.85888 .06155 L
.86566 .06648 L
.87243 .07175 L
.87413 .07308 L
.8792 .07727 L
.88597 .08327 L
.88937 .08637 L
.89274 .08958 L
.89951 .0964 L
.90264 .09966 L
.90628 .10363 L
.91306 .11147 L
.91431 .11295 L
.91983 .11989 L
.9246 .12624 L
.9266 .12904 L
.93337 .1391 L
.93366 .13953 L
.94014 .15031 L
.94161 .15281 L
.94691 .16253 L
.94844 .1661 L
.94844 .17939 L
.94691 .18296 L
.94161 .19268 L
.94014 .19518 L
.93366 .20597 L
.93337 .20639 L
.9266 .21645 L
.9246 .21925 L
.91983 .22561 L
.91431 .23254 L
.91306 .23402 L
.90628 .24186 L
.90264 .24583 L
.89951 .2491 L
.89274 .25591 L
.88937 .25912 L
.88597 .26222 L
.8792 .26822 L
.87413 .27241 L
.87243 .27374 L
.86566 .27901 L
.85888 .28394 L
.85635 .28569 L
.85211 .28847 L
.84534 .29285 L
.83857 .29694 L
.83495 .29898 L
.8318 .30058 L
.82503 .30414 L
.81826 .30751 L
.81148 .31061 L
.80756 .31227 L
.80471 .31306 L
.79794 .31567 L
.79117 .31817 L
.7844 .32044 L
.77763 .32248 L
.77086 .32429 L
.76552 .32556 L
.76408 .32588 L
.75731 .32724 L
.75054 .32839 L
.74377 .32933 L
.737 .33008 L
.73023 .33063 L
.72346 .331 L
.71668 .33118 L
.70991 .33117 L
.70314 .33099 L
.69637 .33061 L
.6896 .33003 L
.68283 .32924 L
.67606 .3282 L
.66928 .32683 L
.66435 .32556 L
.66251 .32497 L
.65574 .32187 L
.64897 .31809 L
.6422 .31759 L
.63543 .31668 L
.62866 .31483 L
.62421 .31227 L
.62189 .30978 L
.61511 .30586 L
.60834 .30481 L
.60157 .302 L
.59975 .29898 L
.5948 .29383 L
.58803 .2928 L
.58126 .28914 L
.57917 .28569 L
.57449 .28117 L
.56771 .27922 L
.56396 .27241 L
.56094 .26888 L
.55417 .26713 L
.54983 .25912 L
.5474 .25623 L
.54063 .25311 L
.53652 .24583 L
.53386 .24314 L
.5283 .23254 L
.52709 .23095 L
.52104 .21925 L
.52031 .21829 L
.51397 .20597 L
.51354 .20543 L
.50699 .19268 L
.50677 .19252 L
.50011 .17939 L
.50011 .1661 L
.50677 .15297 L
.50699 .15281 L
.51354 .14006 L
.51397 .13953 L
.52031 .1272 L
.52104 .12624 L
.52709 .11454 L
.5283 .11295 L
.53386 .10235 L
.53652 .09966 L
.54063 .09238 L
.5474 .08927 L
.54983 .08637 L
.55417 .07836 L
.56094 .07662 L
.56396 .07308 L
.56771 .06627 L
.57449 .06432 L
.57917 .0598 L
.58126 .05635 L
.58803 .0527 L
.5948 .05166 L
.59975 .04651 L
.60157 .04349 L
.60834 .04068 L
.61511 .03963 L
.62189 .03571 L
.62421 .03322 L
.62866 .03066 L
.63543 .02881 L
.6422 .02791 L
.64897 .0274 L
.65574 .02362 L
.66251 .02053 L
.66435 .01993 L
F
0 .16 1 r
.67606 .03312 m
.68232 .03322 L
.68283 .03324 L
.6896 .03361 L
.69637 .03424 L
.70314 .03513 L
.70991 .03627 L
.71668 .03766 L
.72346 .0393 L
.73023 .04121 L
.737 .04337 L
.74377 .04579 L
.74566 .04651 L
.75054 .04847 L
.75731 .05141 L
.76408 .05462 L
.77086 .05811 L
.77396 .0598 L
.77763 .06186 L
.7844 .0659 L
.79117 .07021 L
.79544 .07308 L
.79794 .07481 L
.80471 .0797 L
.81148 .08487 L
.81338 .08637 L
.81826 .09033 L
.82503 .09606 L
.82912 .09966 L
.8318 .10207 L
.83857 .10833 L
.8434 .11295 L
.84534 .11484 L
.85211 .12155 L
.85674 .12624 L
.85888 .12844 L
.86566 .13544 L
.86957 .13953 L
.87243 .14251 L
.8792 .14957 L
.88233 .15281 L
.88597 .15606 L
.89274 .16263 L
.89553 .1661 L
.89553 .17939 L
.89274 .18286 L
.88597 .18943 L
.88233 .19268 L
.8792 .19592 L
.87243 .20298 L
.86957 .20597 L
.86566 .21005 L
.85888 .21706 L
.85674 .21925 L
.85211 .22394 L
.84534 .23065 L
.8434 .23254 L
.83857 .23716 L
.8318 .24342 L
.82912 .24583 L
.82503 .24943 L
.81826 .25517 L
.81338 .25912 L
.81148 .26062 L
.80471 .26579 L
.79794 .27068 L
.79544 .27241 L
.79117 .27528 L
.7844 .27959 L
.77763 .28363 L
.77396 .28569 L
.77086 .28739 L
.76408 .29087 L
.75731 .29408 L
.75054 .29703 L
.74566 .29898 L
.74377 .29971 L
.737 .30212 L
.73023 .30428 L
.72346 .30619 L
.71668 .30783 L
.70991 .30923 L
.70314 .31036 L
.69637 .31125 L
.6896 .31188 L
.68283 .31225 L
.68232 .31227 L
.67606 .31237 L
.6705 .31227 L
.66928 .31223 L
.66251 .31182 L
.65574 .31114 L
.64897 .31019 L
.6422 .30892 L
.63543 .3073 L
.62866 .30522 L
.62189 .3022 L
.61511 .3003 L
.60977 .29898 L
.60834 .29829 L
.60157 .2944 L
.5948 .28945 L
.58803 .28767 L
.58429 .28569 L
.58126 .28257 L
.57449 .27739 L
.56771 .27424 L
.56661 .27241 L
.56094 .26589 L
.55417 .26305 L
.55191 .25912 L
.5474 .25377 L
.54063 .24906 L
.53866 .24583 L
.53386 .2409 L
.52937 .23254 L
.52709 .22953 L
.52169 .21925 L
.52031 .2174 L
.51437 .20597 L
.51354 .20493 L
.50721 .19268 L
.50677 .19237 L
.50022 .17939 L
.50022 .1661 L
.50677 .15312 L
.50721 .15281 L
.51354 .14056 L
.51437 .13953 L
.52031 .12809 L
.52169 .12624 L
.52709 .11596 L
.52937 .11295 L
.53386 .10459 L
.53866 .09966 L
.54063 .09644 L
.5474 .09173 L
.55191 .08637 L
.55417 .08244 L
.56094 .0796 L
.56661 .07308 L
.56771 .07125 L
.57449 .0681 L
.58126 .06293 L
.58429 .0598 L
.58803 .05782 L
.5948 .05604 L
.60157 .05109 L
.60834 .0472 L
.60977 .04651 L
.61511 .04519 L
.62189 .04329 L
.62866 .04027 L
.63543 .03819 L
.6422 .03657 L
.64897 .0353 L
.65574 .03435 L
.66251 .03367 L
.66928 .03327 L
.6705 .03322 L
F
0 .64 1 r
.60157 .05883 m
.60834 .05682 L
.61511 .05521 L
.62189 .05404 L
.62866 .0533 L
.63543 .05294 L
.6422 .05296 L
.64897 .05336 L
.65574 .05414 L
.66251 .0553 L
.66928 .05684 L
.67606 .05876 L
.67922 .0598 L
.68283 .06108 L
.6896 .06379 L
.69637 .06691 L
.70314 .07045 L
.7077 .07308 L
.70991 .07443 L
.71668 .07887 L
.72346 .08378 L
.72678 .08637 L
.73023 .0892 L
.737 .09514 L
.74177 .09966 L
.74377 .10165 L
.75054 .10874 L
.7543 .11295 L
.75731 .11646 L
.76408 .12484 L
.76517 .12624 L
.77086 .13389 L
.77484 .13953 L
.77763 .1436 L
.78369 .15281 L
.7844 .15377 L
.79117 .16424 L
.79202 .1661 L
.79202 .17939 L
.79117 .18125 L
.7844 .19172 L
.78369 .19268 L
.77763 .2019 L
.77484 .20597 L
.77086 .21161 L
.76517 .21925 L
.76408 .22065 L
.75731 .22903 L
.7543 .23254 L
.75054 .23675 L
.74377 .24385 L
.74177 .24583 L
.737 .25035 L
.73023 .2563 L
.72678 .25912 L
.72346 .26171 L
.71668 .26662 L
.70991 .27106 L
.7077 .27241 L
.70314 .27504 L
.69637 .27858 L
.6896 .2817 L
.68283 .28442 L
.67922 .28569 L
.67606 .28673 L
.66928 .28865 L
.66251 .29019 L
.65574 .29135 L
.64897 .29213 L
.6422 .29253 L
.63543 .29255 L
.62866 .2922 L
.62189 .29145 L
.61511 .29028 L
.60834 .28867 L
.60157 .28666 L
.5982 .28569 L
.5948 .28438 L
.58803 .28136 L
.58126 .27715 L
.57449 .27372 L
.57119 .27241 L
.56771 .26945 L
.56094 .26309 L
.55417 .25937 L
.55402 .25912 L
.5474 .2515 L
.54065 .24583 L
.54063 .24575 L
.53386 .23887 L
.53037 .23254 L
.52709 .22823 L
.52231 .21925 L
.52031 .21656 L
.51476 .20597 L
.51354 .20444 L
.50742 .19268 L
.50677 .19222 L
.50033 .17939 L
.50033 .1661 L
.50677 .15327 L
.50742 .15281 L
.51354 .14105 L
.51476 .13953 L
.52031 .12893 L
.52231 .12624 L
.52709 .11726 L
.53037 .11295 L
.53386 .10662 L
.54063 .09974 L
.54065 .09966 L
.5474 .09399 L
.55402 .08637 L
.55417 .08612 L
.56094 .0824 L
.56771 .07604 L
.57119 .07308 L
.57449 .07177 L
.58126 .06835 L
.58803 .06413 L
.5948 .06111 L
.5982 .0598 L
F
0 1 .88 r
.58803 .0722 m
.5948 .0706 L
.60157 .06958 L
.60834 .06909 L
.61511 .06914 L
.62189 .06971 L
.62866 .07081 L
.63543 .07243 L
.63766 .07308 L
.6422 .07459 L
.64897 .0773 L
.65574 .08058 L
.66251 .08445 L
.66552 .08637 L
.66928 .08896 L
.67606 .09413 L
.68241 .09966 L
.68283 .10004 L
.6896 .10675 L
.69518 .11295 L
.69637 .11435 L
.70314 .12295 L
.70552 .12624 L
.70991 .13269 L
.71421 .13953 L
.71668 .14372 L
.7217 .15281 L
.72346 .15576 L
.72836 .1661 L
.72836 .17939 L
.72346 .18973 L
.7217 .19268 L
.71668 .20177 L
.71421 .20597 L
.70991 .2128 L
.70552 .21925 L
.70314 .22254 L
.69637 .23114 L
.69518 .23254 L
.6896 .23874 L
.68283 .24545 L
.68241 .24583 L
.67606 .25136 L
.66928 .25654 L
.66552 .25912 L
.66251 .26104 L
.65574 .26491 L
.64897 .26819 L
.6422 .2709 L
.63766 .27241 L
.63543 .27306 L
.62866 .27468 L
.62189 .27578 L
.61511 .27635 L
.60834 .2764 L
.60157 .27591 L
.5948 .27489 L
.58803 .27329 L
.58466 .27241 L
.58126 .27116 L
.57449 .26837 L
.56771 .26454 L
.56094 .26029 L
.55793 .25912 L
.55417 .25562 L
.5474 .24931 L
.54202 .24583 L
.54063 .24271 L
.53386 .23697 L
.53135 .23254 L
.52709 .22701 L
.52291 .21925 L
.52031 .21577 L
.51513 .20597 L
.51354 .20398 L
.50762 .19268 L
.50677 .19207 L
.50043 .17939 L
.50043 .1661 L
.50677 .15342 L
.50762 .15281 L
.51354 .14151 L
.51513 .13953 L
.52031 .12972 L
.52291 .12624 L
.52709 .11848 L
.53135 .11295 L
.53386 .10852 L
.54063 .10278 L
.54202 .09966 L
.5474 .09618 L
.55417 .08988 L
.55793 .08637 L
.56094 .0852 L
.56771 .08096 L
.57449 .07712 L
.58126 .07433 L
.58466 .07308 L
F
0 1 .4 r
.56771 .08626 m
.57449 .08404 L
.58126 .08254 L
.58803 .08178 L
.5948 .08171 L
.60157 .08232 L
.60834 .08361 L
.61511 .08559 L
.61729 .08637 L
.62189 .08827 L
.62866 .09167 L
.63543 .09586 L
.64067 .09966 L
.6422 .10087 L
.64897 .10679 L
.65501 .11295 L
.65574 .11375 L
.66251 .1219 L
.66572 .12624 L
.66928 .13147 L
.67422 .13953 L
.67606 .14279 L
.68119 .15281 L
.68283 .1559 L
.68707 .1661 L
.68707 .17939 L
.68283 .18959 L
.68119 .19268 L
.67606 .2027 L
.67422 .20597 L
.66928 .21402 L
.66572 .21925 L
.66251 .22359 L
.65574 .23174 L
.65501 .23254 L
.64897 .2387 L
.6422 .24462 L
.64067 .24583 L
.63543 .24964 L
.62866 .25382 L
.62189 .25722 L
.61729 .25912 L
.61511 .2599 L
.60834 .26188 L
.60157 .26317 L
.5948 .26378 L
.58803 .26371 L
.58126 .26295 L
.57449 .26145 L
.56771 .25924 L
.56734 .25912 L
.56094 .25625 L
.55417 .25188 L
.5474 .24712 L
.54476 .24583 L
.54063 .24014 L
.53386 .23515 L
.53233 .23254 L
.52709 .22584 L
.52349 .21925 L
.52031 .21501 L
.51549 .20597 L
.51354 .20353 L
.50782 .19268 L
.50677 .19192 L
.50052 .17939 L
.50052 .1661 L
.50677 .15357 L
.50782 .15281 L
.51354 .14196 L
.51549 .13953 L
.52031 .13048 L
.52349 .12624 L
.52709 .11966 L
.53233 .11295 L
.53386 .11034 L
.54063 .10536 L
.54476 .09966 L
.5474 .09837 L
.55417 .09361 L
.56094 .08925 L
.56734 .08637 L
F
.08 1 0 r
.55417 .09748 m
.56094 .09448 L
.56771 .09264 L
.57449 .09172 L
.58126 .09165 L
.58803 .09243 L
.5948 .09405 L
.60157 .09652 L
.60795 .09966 L
.60834 .09988 L
.61511 .10417 L
.62189 .10948 L
.62567 .11295 L
.62866 .11595 L
.63543 .12378 L
.6373 .12624 L
.6422 .13329 L
.64598 .13953 L
.64897 .145 L
.65274 .15281 L
.65574 .15916 L
.65815 .1661 L
.65815 .17939 L
.65574 .18634 L
.65274 .19268 L
.64897 .20049 L
.64598 .20597 L
.6422 .2122 L
.6373 .21925 L
.63543 .22171 L
.62866 .22954 L
.62567 .23254 L
.62189 .23601 L
.61511 .24133 L
.60834 .24561 L
.60795 .24583 L
.60157 .24897 L
.5948 .25144 L
.58803 .25306 L
.58126 .25384 L
.57449 .25377 L
.56771 .25285 L
.56094 .25101 L
.55417 .24801 L
.54949 .24583 L
.5474 .24442 L
.54063 .23788 L
.53386 .23336 L
.53335 .23254 L
.52709 .2247 L
.52406 .21925 L
.52031 .21428 L
.51584 .20597 L
.51354 .20309 L
.50802 .19268 L
.50677 .19178 L
.50061 .17939 L
.50061 .1661 L
.50677 .15371 L
.50802 .15281 L
.51354 .1424 L
.51584 .13953 L
.52031 .13122 L
.52406 .12624 L
.52709 .12079 L
.53335 .11295 L
.53386 .11213 L
.54063 .10761 L
.5474 .10107 L
.54949 .09966 L
F
.56 1 0 r
.56771 .09956 m
.57135 .09966 L
.57449 .1 L
.58126 .10145 L
.58803 .1039 L
.5948 .10741 L
.60157 .11205 L
.60271 .11295 L
.60834 .11792 L
.61511 .1253 L
.61588 .12624 L
.62189 .1345 L
.62498 .13953 L
.62866 .14628 L
.63171 .15281 L
.63543 .16145 L
.63681 .1661 L
.63681 .17939 L
.63543 .18404 L
.63171 .19268 L
.62866 .19921 L
.62498 .20597 L
.62189 .21099 L
.61588 .21925 L
.61511 .22019 L
.60834 .22757 L
.60271 .23254 L
.60157 .23344 L
.5948 .23808 L
.58803 .24159 L
.58126 .24405 L
.57449 .24549 L
.57135 .24583 L
.56771 .24594 L
.56485 .24583 L
.56094 .24536 L
.55417 .24372 L
.5474 .24092 L
.54063 .23579 L
.53491 .23254 L
.53386 .23143 L
.52709 .22359 L
.52464 .21925 L
.52031 .21356 L
.51619 .20597 L
.51354 .20267 L
.50821 .19268 L
.50677 .19163 L
.5007 .17939 L
.5007 .1661 L
.50677 .15386 L
.50821 .15281 L
.51354 .14282 L
.51619 .13953 L
.52031 .13193 L
.52464 .12624 L
.52709 .1219 L
.53386 .11406 L
.53491 .11295 L
.54063 .1097 L
.5474 .10458 L
.55417 .10177 L
.56094 .10013 L
.56485 .09966 L
F
1 .96 0 r
.54063 .11176 m
.5474 .10828 L
.55417 .10653 L
.56094 .10607 L
.56771 .1068 L
.57449 .1087 L
.58126 .11179 L
.58327 .11295 L
.58803 .11612 L
.5948 .12186 L
.59898 .12624 L
.60157 .12928 L
.60834 .13891 L
.60872 .13953 L
.61511 .15182 L
.61555 .15281 L
.62045 .1661 L
.62045 .17939 L
.61555 .19268 L
.61511 .19368 L
.60872 .20597 L
.60834 .20658 L
.60157 .21622 L
.59898 .21925 L
.5948 .22363 L
.58803 .22937 L
.58327 .23254 L
.58126 .2337 L
.57449 .23679 L
.56771 .23869 L
.56094 .23942 L
.55417 .23896 L
.5474 .23721 L
.54063 .23373 L
.5377 .23254 L
.53386 .22936 L
.52709 .22249 L
.52522 .21925 L
.52031 .21287 L
.51653 .20597 L
.51354 .20226 L
.5084 .19268 L
.50677 .19149 L
.50079 .17939 L
.50079 .1661 L
.50677 .154 L
.5084 .15281 L
.51354 .14323 L
.51653 .13953 L
.52031 .13262 L
.52522 .12624 L
.52709 .123 L
.53386 .11613 L
.5377 .11295 L
F
1 .48 0 r
.5474 .11215 m
.55417 .11151 L
.56094 .11225 L
.56399 .11295 L
.56771 .11433 L
.57449 .11777 L
.58126 .12268 L
.58512 .12624 L
.58803 .12928 L
.5948 .13811 L
.59571 .13953 L
.60157 .15018 L
.60273 .15281 L
.60751 .1661 L
.60751 .17939 L
.60273 .19268 L
.60157 .19531 L
.59571 .20597 L
.5948 .20739 L
.58803 .21621 L
.58512 .21925 L
.58126 .22281 L
.57449 .22772 L
.56771 .23116 L
.56399 .23254 L
.56094 .23324 L
.55417 .23398 L
.5474 .23334 L
.54396 .23254 L
.54063 .23126 L
.53386 .22728 L
.52709 .2214 L
.52582 .21925 L
.52031 .21219 L
.51687 .20597 L
.51354 .20185 L
.50859 .19268 L
.50677 .19135 L
.50088 .17939 L
.50088 .1661 L
.50677 .15414 L
.50859 .15281 L
.51354 .14364 L
.51687 .13953 L
.52031 .13331 L
.52582 .12624 L
.52709 .12409 L
.53386 .11822 L
.54063 .11424 L
.54396 .11295 L
F
1 0 0 r
.52709 .12518 m
.53386 .12032 L
.54063 .11722 L
.5474 .11612 L
.55417 .11659 L
.56094 .11858 L
.56771 .12209 L
.57329 .12624 L
.57449 .12727 L
.58126 .13438 L
.58504 .13953 L
.58803 .14419 L
.59233 .15281 L
.5948 .15857 L
.59705 .1661 L
.59705 .17939 L
.5948 .18692 L
.59233 .19268 L
.58803 .2013 L
.58504 .20597 L
.58126 .21111 L
.57449 .21822 L
.57329 .21925 L
.56771 .2234 L
.56094 .22692 L
.55417 .2289 L
.5474 .22937 L
.54063 .22828 L
.53386 .22517 L
.52709 .22031 L
.52645 .21925 L
.52031 .21151 L
.51721 .20597 L
.51354 .20146 L
.50877 .19268 L
.50677 .19121 L
.50096 .17939 L
.50096 .1661 L
.50677 .15428 L
.50877 .15281 L
.51354 .14403 L
.51721 .13953 L
.52031 .13398 L
.52645 .12624 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0107064 0.714286 0.0928726 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -67.125 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
71.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(820.) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44967 L
0 .44967 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 129.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000PB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool;
0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo001P0?oo
o`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3oool00600
oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E0?ooo`00
H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo
001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3o
ool00600oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E
0?ooo`00H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l0
05D0oooo001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0
o`00E@3oool00600oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP0
2`3o001E0?ooo`00H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3o
R00;0?l005D0oooo001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:
0?n800/0o`00E@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool006<0oooo0`00
00030?ooo`030000003oool0oooo0540oooo0`0000020?ooo`D000000P3oool3000000<0oooo00<0
00000?ooo`3oool0CP3oool00680oooo00D000000?ooo`3oool0oooo0000001E0?ooo`070000003o
ool0oooo0?ooo`000000oooo000000050?ooo`050000003oool0oooo0?ooo`000000D`3oool00680
oooo00D000000?ooo`3oool0oooo0000001E0?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000D`3oool00680oooo00D00000
0?ooo`3oool0oooo0000001E0?ooo`050000003oool0oooo0?ooo`0000000`3oool200000080oooo
00D000000?ooo`3oool0oooo0000001C0?ooo`00HP3oool01@000000oooo0?ooo`3oool0000005H0
oooo0`0000060?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0D@3oool00680oooo
00D000000?ooo`3oool0oooo0000001E0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo000000030?ooo`030000003oool0oooo0540oooo001R0?ooo`050000003oool0oooo0?oo
o`000000E@3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo0000
00030?ooo`030000003oool0oooo0540oooo001S0?ooo`<00000E`3oool3000000<0oooo0`000003
0?ooo`<00000E03oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00400oooo1@00
000[0?ooo`030000003oool0oooo02L0oooo0`00000]0?ooo`030000003oool0oooo02T0oooo1@00
000U0?ooo`00@03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02H0oooo00D00000
0?ooo`3oool0oooo0000000/0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool09`3o
ool003X0oooo100000030?ooo`030000003oool0oooo02@0oooo100000040?ooo`030000003oool0
oooo02H0oooo00D000000?ooo`3oool0oooo0000000/0?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool09P3oool00480oooo0P00000/0?ooo`030000003oool0oooo02H0oooo00D00000
0?ooo`3oool0oooo0000000/0?ooo`030000003oool0oooo02/0oooo0P00000V0?ooo`00A03oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02H0oooo00D000000?ooo`3oool0oooo0000
000/0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool08`3oool004@0oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`000000;03o
ool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02<0oooo00100?ooo`050000003oool0
oooo0?ooo`000000:P3oool2000002P0oooo00D000000?ooo`3oool0oooo0000000[0?ooo`800000
:`3oool01@000000oooo0?ooo`3oool0000002D0oooo00110?ooo`<00000;03oool00`000000oooo
0?ooo`0W0?ooo`<00000;@3oool00`000000oooo0?ooo`0Z0?ooo`<000009P3oool00?l0oooo8@3o
ool00?l0oooo8@3oool003`0oooo`@00000S0?ooo`00?03oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo00@000000?ooo`3oool000008`3oool003`0oooo00<000000?oo
o`3oool0^P3<0?l30?ooo`030000003oool0oooo0240oooo000l0?ooo`030000003oool0oooo0;X0
c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<000000?ooo`3oool0
0`0000060?ooo`030000003oool0oooo02/0c03o4@1A0?m20<`0oa40D@3o:`3<0?l30?ooo`030000
003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo
0?ooo`3oool0000000D0oooo00<000000?ooo`3oool09P3<0?lI0540oc`0c03o6@1A0?lV0<`0o`<0
oooo00<000000?ooo`3oool08@3oool002<0oooo100000020?ooo`050000003oool0oooo0?ooo`00
0000103oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000000`3oool0c03o0<`0o`0R0<`0
oal0D@3o=03<0?lO0540ob@0c03o0P3oool2000002<0oooo000Y0?ooo`050000003oool0oooo0?oo
o`000000103oool200000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0Q0<`0
oaL0D@3o1P00:?l70540oc00c03o1`1A0?l6000XoaL0D@3o8@3<0?l30?ooo`030000003oool0oooo
0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool010000000oooo000000000006
0?ooo`030000003oool0oooo01h0c03o501A0?lB000Xo`<0D@3o;03<0?l30540oa8002So501A0?lN
0<`0o`<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07@3<0?lA0540oaT002So0`1A0?lV
0<`0o`<0D@3o6@00:?lA0540oad0c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003o
ool0oooo01X0c03o4@1A0?lN000Xo`80D@3o903<0?l20540oah002So4@1A0?lJ0<`0o`<0oooo00<0
00000?ooo`3oool08@3oool002X0oooo0`0000060?ooo`<000001P3oool00`000000oooo0?ooo`0I
0<`0oa40D@3o5000:?l9002So`@002So0P1A0?lP0<`0o`80D@3o1000:?l9002Soa@002So4@1A0?lI
0<`0o`<0oooo00<000000?ooo`3oool08@3oool003`0oooo00<000000?ooo`3oool0603<0?l@0540
oa8002So4000Xol3000Xo`030540o`3<0?l0c03o01`0c03o00@0D@3o000Xo`00:?l002So4000XolB
000Xoa00D@3o603<0?l30?ooo`030000003oool0oooo0240oooo000Z0?ooo`<000000`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05P3<0?l@0540
oa4002So5P00Xol2000Xo`030540o`3<0?l0c03o01P0c03o00<0D@3o000Xo`00:?l05P00XolA000X
oa00D@3o5P3<0?l30?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?oo
o`0000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01D0c03o401A0?lA000X
o`h00:?o1`00on44002So`03000Xo`1A0?l0c03o01L0c03o00<0D@3o000Xo`00Xol00`00Xol7003o
h@h00:?o4@00:?l@0540oaD0c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`008`3oool400000080
oooo00D000000?ooo`3oool0oooo000000040?ooo`D000001@3oool2000000030?ooo`3<0?l0c03o
0180c03o3P1A0?lA000Xo`d00:?o3`00on400`00Xol002So0<`0o`0G0<`0o`03000Xo`00Xol00?oQ
00h00?oQ3@00XolA000Xo`h0D@3o503<0?l20?ooo`8000008`3oool002T0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool04`3<0?l>
0540oa4002So3@00XolA003oh@03002So`00:?l002So01@0c03o0P00:?l00`00Xol00?oQ003oh@0?
003oh@d00:?o4@00:?l>0540oa<0c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0B
0<`0o`l0D@3o4000:?l<002So`X00?oQ2@00ofH2003oh@03002So`3<0?l0c03o0180c03o00<00:?o
003oh@00on402@00ofH:003oh@`00:?o4000:?l?0540oa80c03o0`3oool00`000000oooo0?ooo`0Q
0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`0000001P3oool0
0`000000oooo0?ooo`0A0<`0o`h0D@3o4000:?l<002So`T00?oQ3`00ofH00`00on40D@3o0<`0o`0?
0<`0o`030540o`00Xol00?mV00h00?mV2@00on4<002Soa0002So3`1A0?l@0<`0o`<0oooo00<00000
0?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000060?ooo`8000001P3oool0
0`000000oooo0?ooo`0@0<`0o`h0D@3o4000:?l<002So`T00?oQ1P00ofH:01Co0003003oIP00Xol0
D@3o00h0c03o00<0D@3o002So`00ofH02P0Do`06003oIPT00?oQ3000Xol@000Xo`h0D@3o403<0?l3
0?ooo`030000003oool0oooo0240oooo000Z0?ooo`<00000203oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00l0c03o3P1A0?lA000Xo`/00:?o2@00on45003oIPH05?l01P2?o`000`0D
o`000?mV002So`0>0<`0o`03000Xo`00ofH05?l000H0Sol01P0Do`05003oIPT00?oQ2`00XolA000X
o`h0D@3o3`3<0?l30?ooo`030000003oool0oooo0240oooo000l0?ooo`030000003oool0oooo00h0
c03o3P1A0?lA000Xo`/00:?o2000on45003oIPH05?l02P2?o`000`00ofH002So0<`0o`0;0<`0o`03
0540o`00ofH0Sol000T0Sol01P0Do`05003oIPP00?oQ2`00XolA000Xo`h0D@3o3P3<0?l30?ooo`03
0000003oool0oooo0240oooo000l0?ooo`030000003oool0oooo00d0c03o3P1A0?lA000Xo`/00:?o
2000on46003oIP@05?l0102?o`080?oe000308oo0000ofH0D@3o00X0c03o00<0D@3o003oIP2?o`00
203om@0408oo00@05?l01P00ofH8003oh@/00:?o4@00:?l>0540o`d0c03o0`3oool00`000000oooo
0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<000000?ooo`000000100000050?ooo`030000003o
ool0oooo00`0c03o3@1A0?lB000Xo``00:?o2000on45003oIP@05?l0102?o`030?oe00@0ogX00P3o
0000103oNP00ooD001Co0000:?l90<`0o`0301Co003om@00ogX00080o`00103oNP040?oe00<0Sol0
1@0Do`05003oIPP00?oQ2`00XolB000Xo`d0D@3o303<0?l30?ooo`030000003oool0oooo0240oooo
000Y0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`070?ooo`800000
00<0oooo0<`0o`3<0?l02@3<0?l=0540oa8002So3000Xol8003oh@D00?mV100Do`0408oo0080ooD0
0`3oNP080?l00003003oh@3<0?l0c03o00H0c03o00<00?oQ0?l0003o00001P3o00030?mj0080ooD0
102?o`0401Co00D00?mV2000on4<002Soa8002So3@1A0?l;0<`0o`80oooo0P00000S0?ooo`008`3o
ool400000080oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool02`3<0?l=0540oa8002So2`00Xol7003oh@L00?mV0`0Do`0308oo00<0ooD0
0`3oNP0:0?l000P0c03o00<0Sol00?l0003o00001`3o00030?mj00<0ooD00`2?o`0401Co00H00?mV
2000on4;002Soa4002So3@1A0?l;0<`0o`<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`8000001P3oool00`000000oooo0?ooo`0:0<`0o``0D@3o
4`00:?l;002So`P00?oQ1P00ofH301Co00@0Sol00`3om@000`3oNP00o`000?l0000:0?l0000308oo
003<0?l0c03o00D0c03o303o00020?mj00<0ooD00`2?o`0301Co00L00?mV1`00on4;002Soa<002So
301A0?l:0<`0o`<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3<0?l=0540oa8002So
3000Xol7003oh@H00?mV100Do`0308oo00<0ooD00P3oNP0=0?l000H0c03o3@3o00020?mj00<0ooD0
0`2?o`0401Co00H00?mV1`00on4<002Soa8002So3@1A0?l90<`0o`<0oooo00<000000?ooo`3oool0
8@3oool002T0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool02@3<0?l<0540oa8002So3000Xol8003oh@D00?mV100Do`0408oo0080ooD0
0P3oNP0>0?l00003003oIP3<0?l0c03o00<0c03o3P3o00020?mj00<0ooD00`2?o`0401Co00D00?mV
2000on4<002Soa8002So3@1A0?l80<`0o`<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000
oooo0?ooo`080<`0o``0D@3o4`00:?l<002So`P00?oQ1@00ofH401Co00<0Sol00P3om@030?mj00l0
o`0000D00?oQ0<`0o`3<0?l0c03o003oh@0?0?l00080ogX00P3om@0308oo00@05?l01P00ofH8003o
h@`00:?o4P00:?l<0540o`P0c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000H0
oooo0`0000060?ooo`030000003oool0oooo00P0c03o2`1A0?lC000Xo``00:?o2000on46003oIP@0
5?l00`2?o`020?oe0080ogX0403o00001000on40c03o0<`0o`00on4@0?l00080ogX00P3om@0308oo
00@05?l01P00ofH8003oh@`00:?o4`00:?l;0540o`P0c03o0`3oool00`000000oooo0?ooo`0Q0?oo
o`00?03oool00`000000oooo0?ooo`070<`0o`X0D@3o5@00:?l<002So`P00?oQ1@00ofH401Co00@0
Sol00P3om@020?mj0180o`0000<0c03o0?l0003o00003`3o00030?mj0080ooD00`2?o`0401Co00H0
0?mV2000on4<002Soa@002So2P1A0?l70<`0o`<0oooo00<000000?ooo`3oool08@3oool003<0oooo
0`0000060?ooo`030000003oool0oooo00H0c03o2`1A0?lD000Xo``00:?o2000on45003oIPD05?l0
0`2?o`020?oe0080ogX09P3o00020?mj0080ooD00`2?o`0501Co00D00?mV2000on4<002Soa@002So
2`1A0?l60<`0o`<0oooo00<000000?ooo`3oool08@3oool00380oooo00D000000?ooo`3oool0oooo
000000050?ooo`80000000<0oooo0<`0o`3<0?l0103<0?l;0540oa@002So3000Xol8003oh@D00?mV
1@0Do`0308oo0080ooD00P3oNP0V0?l00080ogX00P3om@0308oo00D05?l01@00ofH8003oh@`00:?o
5000:?l;0540o`H0c03o0P3oool2000002<0oooo000b0?ooo`050000003oool0oooo0?ooo`000000
1@3oool00`000000oooo0?ooo`060<`0o`/0D@3o5000:?l<002So`P00?oQ1@00ofH501Co00<0Sol0
0P3om@020?mj02H0o`000P3oNP020?oe00<0Sol01@0Do`05003oIPP00?oQ3000XolD000Xo`/0D@3o
1P3<0?l30?ooo`030000003oool0oooo0240oooo000b0?ooo`050000003oool0oooo0?ooo`000000
1@3oool00`000000oooo0?ooo`060<`0o`/0D@3o5000:?l<002So`P00?oQ1@00ofH501Co00<0Sol0
0P3om@020?mj02H0o`000P3oNP020?oe00<0Sol01@0Do`05003oIPP00?oQ3000XolD000Xo`/0D@3o
1P3<0?l30?ooo`030000003oool0oooo0240oooo000b0?ooo`050000003oool0oooo0?ooo`000000
1@3oool00`000000oooo0?ooo`080<`0o`X0D@3o5000:?l<002So`P00?oQ1@00ofH401Co00@0Sol0
0P3om@020?mj0180o`0000<0c03o0?l0003o00003`3o00030?mj0080ooD00`2?o`0401Co00H00?mV
2000on4<002Soa<002So2`1A0?l70<`0o`<0oooo00<000000?ooo`3oool08@3oool00380oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00P0c03o2`1A0?lC000Xo``00:?o
2000on46003oIP@05?l00`2?o`020?oe0080ogX04@3o00020<`0oa40o`000P3oNP020?oe00<0Sol0
100Do`06003oIPP00?oQ3000XolC000Xo`/0D@3o203<0?l30?ooo`030000003oool0oooo0240oooo
000b0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`080<`0o``0D@3o
4`00:?l<002So`P00?oQ1@00ofH401Co00@0Sol000@0ooD00?mj003oNP00ogX03`3o00001@00:?l0
c03o0<`0o`3<0?l00?oQ00l0o`000P3oNP020?oe00<0Sol0100Do`06003oIPP00?oQ3000XolB000X
o``0D@3o203<0?l30?ooo`030000003oool0oooo0240oooo000c0?ooo`<000001P3oool00`000000
oooo0?ooo`090<`0o``0D@3o4P00:?l<002So`P00?oQ1@00ofH501Co00<0Sol00P3om@020?mj00h0
o`0000<002So0<`0o`3<0?l00`3<0?l>0?l00080ogX00`3om@0308oo00@05?l01@00ofH8003oh@`0
0:?o4P00:?l=0540o`P0c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo
0?ooo`090<`0o`d0D@3o4P00:?l<002So`L00?oQ1P00ofH401Co00<0Sol00`3om@020?mj00d0o`00
1P3<0?l=0?l00080ogX00`3om@0308oo00@05?l01P00ofH7003oh@`00:?o4P00:?l=0540o`T0c03o
0`3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<000000?ooo`0000001000
00050?ooo`030000003oool0oooo00X0c03o301A0?lC000Xo`/00:?o2000on46003oIP<05?l0102?
o`030?oe00030?mj003o0000o`0000X0o`0000<00?mV0<`0o`3<0?l01@3<0?l<0?l00080ogX00`3o
m@0308oo00<05?l01P00ofH8003oh@/00:?o4`00:?l<0540o`X0c03o0`3oool00`000000oooo0?oo
o`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0;0<`0o`d0D@3o4P00:?l;002So`P00?oQ1P00ofH401Co0080Sol00`3o
m@030?mj00T0o`0000<00?mV0<`0o`3<0?l01P3<0?l00`00ofH0o`000?l000070?l000<0ogX00`3o
m@0208oo00@05?l01P00ofH8003oh@/00:?o4P00:?l=0540o`/0c03o0`3oool00`000000oooo0?oo
o`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01P3o
ool2000000030?ooo`3<0?l0c03o00X0c03o3@1A0?lA000Xo``00:?o2000on45003oIP@05?l0102?
o`020?oe00<0ogX0203o00000`00on40c03o0<`0o`070<`0o`P0o`000`3oNP020?oe00@0Sol0100D
o`05003oIPP00?oQ3000XolA000Xo`h0D@3o2`3<0?l20?ooo`8000008`3oool002T0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`8000001P3oool00`000000oooo0?ooo`0<0<`0o`h0D@3o4@00
:?l<002So`P00?oQ1@00ofH401Co00@0Sol00`3om@020?mj00@0o`0000@0ogX008oo000Do`00D@3o
2@3<0?l00`00ofH0Sol00?mj00040?l00080ogX00`3om@0408oo00@05?l01P00ofH8003oh@/00:?o
4P00:?l=0540o``0c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?oo
o`3oool0000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0<`0o`d0D@3o
4P00:?l;002So`P00?oQ1P00ofH401Co00@0Sol00`3om@050?mj00030?oe000Do`00D@3o00X0c03o
00<0D@3o01Co003om@001@3oNP030?oe00@0Sol0100Do`06003oIPP00?oQ2`00XolB000Xo`d0D@3o
3@3<0?l30?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000
203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0c03o3P1A0?lA000Xo`/00:?o
2000on45003oIPH05?l0102?o`050?oe000308oo0000on4002So00`0c03o00<0D@3o003oh@2?o`00
1@3om@0408oo00H05?l01@00ofH8003oh@/00:?o4@00:?l>0540o`h0c03o0`3oool00`000000oooo
0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0
oooo000000050?ooo`030000003oool0oooo00l0c03o3P1A0?lA000Xo``00:?o2000on45003oIPD0
5?l0202?o`000`00on4002So0<`0o`0=0<`0o`03000Xo`00on40Sol000L0Sol01@0Do`05003oIPP0
0?oQ3000XolA000Xo`h0D@3o3`3<0?l30?ooo`030000003oool0oooo0240oooo000Z0?ooo`<00000
1P3oool3000000H0oooo00<000000?ooo`3oool0403<0?l>0540oa4002So3000Xol8003oh@H00?mV
2P0Do`000`00ofH00:?o0540o`0?0<`0o`03000Xo`00ofH05?l000T05?l01P00ofH9003oh@/00:?o
4@00:?l>0540oa00c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?oo
o`0A0<`0o`l0D@3o4@00:?l:002So`T00?oQ1`00ofH501Co00<00?mV00<00:?o0540o`3<0?l03`3<
0?l00`1A0?l00:?o003oIP02003oIPD05?l01`00ofH9003oh@X00:?o4@00:?l?0540oa40c03o0`3o
ool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0180c03o3`1A0?l@000Xo`/00:?o2@00on4;
003oIP800?oQ00<00:?o0<`0o`3<0?l04P3<0?l00`00Xol00?oQ003oh@0;003oIPT00?oQ2`00Xol@
000Xo`l0D@3o4P3<0?l30?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo
0?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01<0c03o3`1A0?l@
000Xo`d00:?o2@00on45003oIP<00?oQ00<00:?o000Xo`00:?l0503<0?l2000Xo`04002So`00on40
0?oQ003oh@D00?mV2@00on4=002Soa0002So3`1A0?lC0<`0o`<0oooo00<000000?ooo`3oool08@3o
ool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`D000001@3oool2000000030?ooo`3<
0?l0c03o0180c03o401A0?l@000Xo``00:?o3`00on401000Xol002So0540o`1A0?lD0<`0o`<0D@3o
00<00:?o003oh@00on403@00on4<002Soa0002So401A0?lD0<`0o`80oooo0P00000S0?ooo`00:@3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3oool000001P3oool00`000000
oooo0?ooo`0E0<`0o`l0D@3o4@00:?l=002So`/00?oQ0P00Xol00`00:?l0D@3o0<`0o`0G0<`0o`04
0540o`00:?l00:?o002So`/00?oQ3@00XolA000Xo`l0D@3o5@3<0?l30?ooo`030000003oool0oooo
0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo000000060?oo
o`030000003oool0oooo01H0c03o401A0?lA000XoaH00:?o0P00:?l00`1A0?l0c03o0<`0o`0H0<`0
o`030540o`00:?l002So01H00:?o4@00:?l@0540oaH0c03o0`3oool00`000000oooo0?ooo`0Q0?oo
o`00:@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`0000001P3oool00`00
0000oooo0?ooo`0H0<`0o`l0D@3o4`00:?lA002So`8002So00<0D@3o0<`0o`3<0?l0703<0?l00`1A
0?l002So000Xo`0A002Soa<002So3`1A0?lH0<`0o`<0oooo00<000000?ooo`3oool08@3oool002T0
oooo00D000000?ooo`3oool0oooo000000060?ooo`8000001P3oool00`000000oooo0?ooo`0I0<`0
oa40D@3o4P00:?l<002So`@002So00<0D@3o0<`0o`3<0?l07P3<0?l00`1A0?l002So000Xo`02000X
o``00:?o4P00:?lA0540oaT0c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000P0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0J0<`0oa40D@3o7P00:?l30540ob80
c03o0`1A0?lN000Xoa40D@3o6P3<0?l30?ooo`030000003oool0oooo0240oooo000l0?ooo`030000
003oool0oooo01`0c03o4P1A0?lJ000Xo`80D@3o9P3<0?l20540oaX002So4P1A0?lL0<`0o`<0oooo
00<000000?ooo`3oool08@3oool003`0oooo00<000000?ooo`3oool07P3<0?lC0540oa<002So101A
0?lZ0<`0o`@0D@3o4`00:?lC0540oah0c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3
000000<0oooo00<000000?ooo`3oool00`0000060?ooo`030000003oool0oooo0240c03o4`1A0?l>
000Xo`<0D@3o<03<0?l30540o`h002So4`1A0?lQ0<`0o`<0oooo00<000000?ooo`3oool08@3oool0
02T0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000001@3o
ool2000000030?ooo`3<0?l0c03o0280c03o801A0?lb0<`0ob00D@3o903<0?l20?ooo`8000008`3o
ool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000
1@3oool00`000000oooo0?ooo`0V0<`0oaT0D@3o?03<0?lI0540obH0c03o0`3oool00`000000oooo
0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo0P0000020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0:@3<0?lE0540och0c03o5@1A0?lY0<`0o`<0oooo
00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`040000
003oool00000000000H0oooo00<000000?ooo`3oool0;P3<0?l<0540odH0c03o301A0?l^0<`0o`<0
oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0^P3<0?l30?ooo`030000003oool0oooo0240
oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool00000
00D0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`040000003oool0
oooo000002<0oooo000Z0?ooo`<000001P3oool3000000H0oooo`@00000S0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00JP3oool40000
0080oooo00D000000?ooo`3oool0oooo000000020?ooo`800000403oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool400000100oooo1@000002
0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`060?ooo`<00000DP3o
ool006T0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000030?ooo`060000003oool0
oooo0000003oool000001P3oool4000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000001P3oool4000000L0
oooo00<000000?ooo`3oool00P3oool01`000000oooo0000003oool000000?ooo`0000001@3oool0
0`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000D@3oool006T0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo000000030?ooo`040000003oool0oooo000000h0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`D000000`3oool00`000000oooo0?oo
o`0200000140oooo00<000000?ooo`3oool00P3oool300000080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo04l0oooo001Y0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool00P3oool4000000D0oooo100000050?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000050?ooo`050000003o
ool000000?ooo`000000103oool4000000T0oooo0P000000203oool000000?ooo`000000oooo0000
003oool000001@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo04l0oooo001Y0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`0000000`3oool010000000oooo0?ooo`00000>
0?ooo`@000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000H0oooo0P000000
0`3oool000000?ooo`0B0?ooo`040000003oool0oooo000000<0oooo100000020?ooo`030000003o
ool0oooo00D0oooo1000001B0?ooo`00J@3oool00`000000oooo0?ooo`040?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0000000>0?ooo`070000003oool0oooo0?ooo`000000
oooo000000050?ooo`030000003oool0000001d0oooo00<000000?ooo`3oool0103oool01`000000
oooo0?ooo`3oool000000?ooo`0000001`3oool00`000000oooo0?ooo`1C0?ooo`00J@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo0P00000>0?ooo`050000003oool0oooo
0?ooo`000000203oool2000001T0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003o
ool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`1C0?ooo`00JP3oool4000001/0oooo1000
00020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0603oool3000000L0oooo1000
00020?ooo`030000003oool0oooo00D0oooo1@00001A0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {128.5, 0}} -> {-1.05454, -0.576335, \
0.0073487, 0.0073487}, {{7.375, 279.562}, {97.0625, 3}} -> {-3.37349, \
-1.68945, 0.021556, 0.021556}, {{95.8125, 204.688}, {125.438, 101.938}} -> \
{-9.07638, -0.38771, 0.0936864, 0.0936864}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44967 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.274445 0.47619 [
[ 0 0 0 0 ]
[ 1 .44967 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.109925 0.97619 0.438964 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.172746 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -24.6875 -5.59375 ]
[-0.0125 .02851 0 5.59375 ]
[-0.0125 .07659 -24.6875 -5.59375 ]
[-0.0125 .07659 0 5.59375 ]
[-0.0125 .12467 -24.6875 -5.59375 ]
[-0.0125 .12467 0 5.59375 ]
[-0.0125 .17275 -9.5 -5.59375 ]
[-0.0125 .17275 0 5.59375 ]
[-0.0125 .22082 -17.75 -5.59375 ]
[-0.0125 .22082 0 5.59375 ]
[-0.0125 .2689 -17.75 -5.59375 ]
[-0.0125 .2689 0 5.59375 ]
[-0.0125 .31698 -17.75 -5.59375 ]
[-0.0125 .31698 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 .34549 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35799 -53.6875 0 ]
[.5 .35799 53.6875 11.4375 ]
[ 0 0 0 0 ]
[ 1 .34549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
gsave
-0.0125 .02851 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .07659 m
.00625 .07659 L
s
gsave
-0.0125 .07659 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .12467 m
.00625 .12467 L
s
gsave
-0.0125 .12467 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17275 m
.00625 .17275 L
s
gsave
-0.0125 .17275 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22082 m
.00625 .22082 L
s
gsave
-0.0125 .22082 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2689 m
.00625 .2689 L
s
gsave
-0.0125 .2689 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31698 m
.00625 .31698 L
s
gsave
-0.0125 .31698 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04053 m
.00375 .04053 L
s
0 .05255 m
.00375 .05255 L
s
0 .06457 m
.00375 .06457 L
s
0 .08861 m
.00375 .08861 L
s
0 .10063 m
.00375 .10063 L
s
0 .11265 m
.00375 .11265 L
s
0 .13669 m
.00375 .13669 L
s
0 .14871 m
.00375 .14871 L
s
0 .16073 m
.00375 .16073 L
s
0 .18476 m
.00375 .18476 L
s
0 .19678 m
.00375 .19678 L
s
0 .2088 m
.00375 .2088 L
s
0 .23284 m
.00375 .23284 L
s
0 .24486 m
.00375 .24486 L
s
0 .25688 m
.00375 .25688 L
s
0 .28092 m
.00375 .28092 L
s
0 .29294 m
.00375 .29294 L
s
0 .30496 m
.00375 .30496 L
s
0 .0165 m
.00375 .0165 L
s
0 .00448 m
.00375 .00448 L
s
0 .329 m
.00375 .329 L
s
0 .34101 m
.00375 .34101 L
s
.25 Mabswid
0 0 m
0 .34549 L
s
.01923 .33924 m
.01923 .34549 L
s
.25962 .33924 m
.25962 .34549 L
s
.5 .33924 m
.5 .34549 L
s
.74038 .33924 m
.74038 .34549 L
s
.98077 .33924 m
.98077 .34549 L
s
.125 Mabswid
.06731 .34174 m
.06731 .34549 L
s
.11538 .34174 m
.11538 .34549 L
s
.16346 .34174 m
.16346 .34549 L
s
.21154 .34174 m
.21154 .34549 L
s
.30769 .34174 m
.30769 .34549 L
s
.35577 .34174 m
.35577 .34549 L
s
.40385 .34174 m
.40385 .34549 L
s
.45192 .34174 m
.45192 .34549 L
s
.54808 .34174 m
.54808 .34549 L
s
.59615 .34174 m
.59615 .34549 L
s
.64423 .34174 m
.64423 .34549 L
s
.69231 .34174 m
.69231 .34549 L
s
.78846 .34174 m
.78846 .34549 L
s
.83654 .34174 m
.83654 .34549 L
s
.88462 .34174 m
.88462 .34549 L
s
.93269 .34174 m
.93269 .34549 L
s
.25 Mabswid
0 .34549 m
1 .34549 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .07659 m
1 .07659 L
s
.99375 .12467 m
1 .12467 L
s
.99375 .17275 m
1 .17275 L
s
.99375 .22082 m
1 .22082 L
s
.99375 .2689 m
1 .2689 L
s
.99375 .31698 m
1 .31698 L
s
.125 Mabswid
.99625 .04053 m
1 .04053 L
s
.99625 .05255 m
1 .05255 L
s
.99625 .06457 m
1 .06457 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10063 m
1 .10063 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .13669 m
1 .13669 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .16073 m
1 .16073 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .19678 m
1 .19678 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .23284 m
1 .23284 L
s
.99625 .24486 m
1 .24486 L
s
.99625 .25688 m
1 .25688 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29294 m
1 .29294 L
s
.99625 .30496 m
1 .30496 L
s
.99625 .0165 m
1 .0165 L
s
.99625 .00448 m
1 .00448 L
s
.99625 .329 m
1 .329 L
s
.99625 .34101 m
1 .34101 L
s
.25 Mabswid
1 0 m
1 .34549 L
s
gsave
.5 .35799 -114.688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.4375 translate 1 -1 scale
63.000 12.312 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cy) show
77.938 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
85.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
103.188 12.312 moveto
(\\220) show
106.312 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
114.562 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
123.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
132.375 12.312 moveto
(H) show
135.562 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
141.062 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
145.750 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
154.562 12.312 moveto
(L) show
157.750 12.312 moveto
(\\220) show
160.875 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
166.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .34549 L
0 .34549 L
closepath
clip
newpath
.8 0 1 r
.01923 .33885 m
.98077 .33885 L
.98077 .00664 L
.01923 .00664 L
F
.32 0 1 r
.19529 .01574 m
.20206 .01111 L
.20883 .01021 L
.2156 .01035 L
.22237 .01125 L
.22914 .01478 L
.22967 .01993 L
.22914 .02178 L
.22423 .03322 L
.22237 .03929 L
.22071 .04651 L
.2192 .0598 L
.21958 .07308 L
.22213 .08637 L
.22237 .08727 L
.22833 .09966 L
.22914 .10076 L
.23592 .10688 L
.24269 .1096 L
.24946 .11049 L
.25623 .11028 L
.263 .10939 L
.26977 .1081 L
.27654 .10657 L
.28332 .10491 L
.29009 .10321 L
.29686 .10152 L
.30363 .09987 L
.30452 .09966 L
.3104 .09842 L
.31717 .09708 L
.32394 .09584 L
.33072 .09471 L
.33749 .09369 L
.34426 .09279 L
.35103 .092 L
.3578 .09131 L
.36457 .09069 L
.37134 .09004 L
.37811 .0875 L
.38208 .08637 L
.38489 .08497 L
.38556 .07308 L
.38489 .07212 L
.37811 .06354 L
.37478 .0598 L
.37134 .05568 L
.36457 .04744 L
.36035 .04651 L
.3578 .04476 L
.35103 .04001 L
.34426 .03447 L
.34325 .03322 L
.33749 .02896 L
.33072 .02478 L
.32394 .02031 L
.32344 .01993 L
.32394 .00906 L
.33072 .00834 L
.33749 .00809 L
.34426 .00835 L
.34929 .01993 L
.35103 .02259 L
.3578 .02164 L
.36457 .0212 L
.37134 .02103 L
.37811 .02135 L
.38417 .03322 L
.38489 .03393 L
.39166 .03379 L
.39843 .0338 L
.40491 .04651 L
.4052 .04691 L
.41197 .04683 L
.41874 .04688 L
.42533 .0598 L
.42551 .06002 L
.43229 .06 L
.43896 .07308 L
.43906 .07323 L
.44583 .07321 L
.45254 .08637 L
.4526 .08647 L
.45937 .08647 L
.46609 .09966 L
.46614 .09971 L
.47289 .11295 L
.47291 .11299 L
.47966 .12624 L
.47969 .12627 L
.48644 .13953 L
.48646 .13956 L
.49322 .15281 L
.49323 .15282 L
.49999 .1661 L
.49999 .17939 L
.49323 .19267 L
.49322 .19268 L
.48646 .20593 L
.48644 .20597 L
.47969 .21922 L
.47966 .21925 L
.47291 .2325 L
.47289 .23254 L
.46614 .24578 L
.46609 .24583 L
.45937 .25902 L
.4526 .25903 L
.45254 .25912 L
.44583 .27228 L
.43906 .27226 L
.43896 .27241 L
.43229 .28549 L
.42551 .28548 L
.42533 .28569 L
.41874 .29861 L
.41197 .29866 L
.4052 .29858 L
.40491 .29898 L
.39843 .31169 L
.39166 .3117 L
.38489 .31156 L
.38417 .31227 L
.37811 .32415 L
.37134 .32446 L
.36457 .32429 L
.3578 .32385 L
.35103 .3229 L
.34929 .32556 L
.34426 .33714 L
.33749 .3374 L
.33072 .33715 L
.32394 .33643 L
.32344 .32556 L
.32394 .32518 L
.33072 .32071 L
.33749 .31653 L
.34325 .31227 L
.34426 .31102 L
.35103 .30548 L
.3578 .30073 L
.36035 .29898 L
.36457 .29805 L
.37134 .28981 L
.37478 .28569 L
.37811 .28196 L
.38489 .27337 L
.38556 .27241 L
.38489 .26052 L
.38208 .25912 L
.37811 .25799 L
.37134 .25545 L
.36457 .25481 L
.3578 .25419 L
.35103 .2535 L
.34426 .2527 L
.33749 .2518 L
.33072 .25078 L
.32394 .24965 L
.31717 .24841 L
.3104 .24707 L
.30452 .24583 L
.30363 .24562 L
.29686 .24397 L
.29009 .24228 L
.28332 .24058 L
.27654 .23892 L
.26977 .23739 L
.263 .2361 L
.25623 .23521 L
.24946 .235 L
.24269 .23589 L
.23592 .23861 L
.22914 .24473 L
.22833 .24583 L
.22237 .25822 L
.22213 .25912 L
.21958 .27241 L
.2192 .28569 L
.22071 .29898 L
.22237 .3062 L
.22423 .31227 L
.22914 .32372 L
.22967 .32556 L
.22914 .33071 L
.22237 .33424 L
.2156 .33515 L
.20883 .33529 L
.20206 .33438 L
.19529 .32976 L
.19201 .32556 L
.18852 .32347 L
.18174 .32359 L
.17497 .32353 L
.1682 .32303 L
.16255 .31227 L
.16143 .31115 L
.15466 .31113 L
.14789 .31095 L
.14112 .30954 L
.13544 .29898 L
.13434 .2982 L
.12757 .29799 L
.1208 .28933 L
.11784 .28569 L
.11403 .28504 L
.10726 .28412 L
.10114 .27241 L
.10049 .2719 L
.09372 .27077 L
.0876 .25912 L
.08694 .25866 L
.08039 .24583 L
.08017 .24552 L
.0734 .24507 L
.06697 .23254 L
.06663 .23216 L
.06004 .21925 L
.05986 .21897 L
.05322 .20597 L
.05309 .20572 L
.04643 .19268 L
.04632 .19244 L
.03969 .17939 L
.03969 .1661 L
.04632 .15305 L
.04643 .15281 L
.05309 .13977 L
.05322 .13953 L
.05986 .12652 L
.06004 .12624 L
.06663 .11333 L
.06697 .11295 L
.0734 .10042 L
.08017 .09997 L
.08039 .09966 L
.08694 .08684 L
.0876 .08637 L
.09372 .07472 L
.10049 .0736 L
.10114 .07308 L
.10726 .06137 L
.11403 .06045 L
.11784 .0598 L
.1208 .05616 L
.12757 .0475 L
.13434 .04729 L
.13544 .04651 L
.14112 .03595 L
.14789 .03455 L
.15466 .03436 L
.16143 .03434 L
.16255 .03322 L
.1682 .02247 L
.17497 .02196 L
.18174 .0219 L
.18852 .02202 L
.19201 .01993 L
F
0 .16 1 r
.15466 .0452 m
.16143 .04519 L
.1682 .04461 L
.17144 .04651 L
.17497 .05063 L
.17841 .0598 L
.18076 .07308 L
.18174 .08144 L
.18227 .08637 L
.18362 .09966 L
.18503 .11295 L
.18652 .12624 L
.18807 .13953 L
.18852 .14324 L
.18951 .15281 L
.19066 .1661 L
.19066 .17939 L
.18951 .19268 L
.18852 .20225 L
.18807 .20597 L
.18652 .21925 L
.18503 .23254 L
.18362 .24583 L
.18227 .25912 L
.18174 .26405 L
.18076 .27241 L
.17841 .28569 L
.17497 .29486 L
.17144 .29898 L
.1682 .30088 L
.16143 .3003 L
.15466 .30029 L
.14795 .29898 L
.14789 .29896 L
.14112 .29467 L
.13434 .29065 L
.12757 .28898 L
.12446 .28569 L
.1208 .28061 L
.11403 .2787 L
.10726 .27319 L
.10676 .27241 L
.10049 .26684 L
.09372 .26044 L
.09289 .25912 L
.08694 .25406 L
.08262 .24583 L
.08017 .24231 L
.0734 .23861 L
.07007 .23254 L
.06663 .22833 L
.06189 .21925 L
.05986 .21602 L
.05466 .20597 L
.05309 .2031 L
.04771 .19268 L
.04632 .18989 L
.04121 .17939 L
.04121 .1661 L
.04632 .1556 L
.04771 .15281 L
.05309 .14239 L
.05466 .13953 L
.05986 .12947 L
.06189 .12624 L
.06663 .11717 L
.07007 .11295 L
.0734 .10689 L
.08017 .10318 L
.08262 .09966 L
.08694 .09143 L
.09289 .08637 L
.09372 .08505 L
.10049 .07866 L
.10676 .07308 L
.10726 .0723 L
.11403 .06679 L
.1208 .06488 L
.12446 .0598 L
.12757 .05651 L
.13434 .05484 L
.14112 .05083 L
.14789 .04653 L
.14795 .04651 L
F
0 .64 1 r
.11403 .07245 m
.1208 .07058 L
.12757 .06587 L
.13434 .06451 L
.14112 .06554 L
.14789 .07078 L
.14946 .07308 L
.15461 .08637 L
.15466 .08656 L
.15724 .09966 L
.15898 .11295 L
.16028 .12624 L
.16129 .13953 L
.16143 .14169 L
.16204 .15281 L
.16254 .1661 L
.16254 .17939 L
.16204 .19268 L
.16143 .2038 L
.16129 .20597 L
.16028 .21925 L
.15898 .23254 L
.15724 .24583 L
.15466 .25893 L
.15461 .25912 L
.14946 .27241 L
.14789 .27471 L
.14112 .27996 L
.13434 .28098 L
.12757 .27962 L
.1208 .27491 L
.11403 .27304 L
.11233 .27241 L
.10726 .26715 L
.10049 .26245 L
.09519 .25912 L
.09372 .25476 L
.08694 .25016 L
.08459 .24583 L
.08017 .23951 L
.0734 .23389 L
.07262 .23254 L
.06663 .22514 L
.06349 .21925 L
.05986 .2135 L
.05591 .20597 L
.05309 .20086 L
.04882 .19268 L
.04632 .18761 L
.04248 .17939 L
.04248 .1661 L
.04632 .15788 L
.04882 .15281 L
.05309 .14463 L
.05591 .13953 L
.05986 .132 L
.06349 .12624 L
.06663 .12035 L
.07262 .11295 L
.0734 .1116 L
.08017 .10598 L
.08459 .09966 L
.08694 .09533 L
.09372 .09073 L
.09519 .08637 L
.10049 .08304 L
.10726 .07834 L
.11233 .07308 L
F
0 1 .88 r
.10726 .08472 m
.11403 .08235 L
.1208 .08238 L
.12757 .08597 L
.12801 .08637 L
.13434 .09636 L
.1356 .09966 L
.13914 .11295 L
.14112 .12405 L
.14144 .12624 L
.14314 .13953 L
.14449 .15281 L
.1456 .1661 L
.1456 .17939 L
.14449 .19268 L
.14314 .20597 L
.14144 .21925 L
.14112 .22144 L
.13914 .23254 L
.1356 .24583 L
.13434 .24913 L
.12801 .25912 L
.12757 .25952 L
.1208 .26311 L
.11403 .26314 L
.10726 .26077 L
.10305 .25912 L
.10049 .25734 L
.09372 .25084 L
.08694 .24635 L
.08665 .24583 L
.08017 .23685 L
.07522 .23254 L
.0734 .23011 L
.06663 .22219 L
.06502 .21925 L
.05986 .21117 L
.05709 .20597 L
.05309 .1988 L
.04986 .19268 L
.04632 .18541 L
.04363 .17939 L
.04363 .1661 L
.04632 .16008 L
.04986 .15281 L
.05309 .14669 L
.05709 .13953 L
.05986 .13432 L
.06502 .12624 L
.06663 .1233 L
.0734 .11538 L
.07522 .11295 L
.08017 .10864 L
.08665 .09966 L
.08694 .09914 L
.09372 .09465 L
.10049 .08815 L
.10305 .08637 L
F
0 1 .4 r
.10049 .0974 m
.10726 .09728 L
.11256 .09966 L
.11403 .10088 L
.1208 .11103 L
.12162 .11295 L
.12574 .12624 L
.12757 .13457 L
.12852 .13953 L
.13067 .15281 L
.1325 .1661 L
.1325 .17939 L
.13067 .19268 L
.12852 .20597 L
.12757 .21092 L
.12574 .21925 L
.12162 .23254 L
.1208 .23446 L
.11403 .24461 L
.11256 .24583 L
.10726 .24821 L
.10049 .24809 L
.0942 .24583 L
.09372 .24557 L
.08694 .24111 L
.08017 .23415 L
.07816 .23254 L
.0734 .22685 L
.06663 .21929 L
.06661 .21925 L
.05986 .20891 L
.05826 .20597 L
.05309 .19684 L
.05086 .19268 L
.04632 .18318 L
.04472 .17939 L
.04472 .1661 L
.04632 .16231 L
.05086 .15281 L
.05309 .14866 L
.05826 .13953 L
.05986 .13658 L
.06661 .12624 L
.06663 .1262 L
.0734 .11864 L
.07816 .11295 L
.08017 .11134 L
.08694 .10438 L
.09372 .09992 L
.0942 .09966 L
F
.08 1 0 r
.08694 .11155 m
.09372 .10994 L
.10049 .11159 L
.10278 .11295 L
.10726 .11829 L
.11139 .12624 L
.11403 .13357 L
.11578 .13953 L
.11892 .15281 L
.1208 .16135 L
.12152 .1661 L
.12152 .17939 L
.1208 .18414 L
.11892 .19268 L
.11578 .20597 L
.11403 .21192 L
.11139 .21925 L
.10726 .2272 L
.10278 .23254 L
.10049 .2339 L
.09372 .23555 L
.08694 .23394 L
.08359 .23254 L
.08017 .22997 L
.0734 .22338 L
.06931 .21925 L
.06663 .21601 L
.05986 .20666 L
.05948 .20597 L
.05309 .19491 L
.05188 .19268 L
.04632 .18077 L
.04578 .17939 L
.04578 .1661 L
.04632 .16472 L
.05188 .15281 L
.05309 .15059 L
.05948 .13953 L
.05986 .13884 L
.06663 .12948 L
.06931 .12624 L
.0734 .12211 L
.08017 .11552 L
.08359 .11295 L
F
.56 1 0 r
.08017 .12254 m
.08694 .12135 L
.09372 .12394 L
.09639 .12624 L
.10049 .13217 L
.10399 .13953 L
.10726 .14882 L
.10845 .15281 L
.11189 .1661 L
.11189 .17939 L
.10845 .19268 L
.10726 .19667 L
.10399 .20597 L
.10049 .21332 L
.09639 .21925 L
.09372 .22155 L
.08694 .22414 L
.08017 .22296 L
.0737 .21925 L
.0734 .21899 L
.06663 .21232 L
.06137 .20597 L
.05986 .20387 L
.05309 .19296 L
.05293 .19268 L
.04686 .17939 L
.04686 .1661 L
.05293 .15281 L
.05309 .15253 L
.05986 .14163 L
.06137 .13953 L
.06663 .13317 L
.0734 .1265 L
.0737 .12624 L
F
1 .96 0 r
.06663 .13745 m
.0734 .13284 L
.08017 .1314 L
.08694 .13397 L
.09215 .13953 L
.09372 .14208 L
.09873 .15281 L
.10049 .15696 L
.1032 .1661 L
.1032 .17939 L
.10049 .18853 L
.09873 .19268 L
.09372 .20341 L
.09215 .20597 L
.08694 .21152 L
.08017 .21409 L
.0734 .21265 L
.06663 .20804 L
.06444 .20597 L
.05986 .20059 L
.05451 .19268 L
.05309 .19072 L
.04799 .17939 L
.04799 .1661 L
.05309 .15477 L
.05451 .15281 L
.05986 .1449 L
.06444 .13953 L
F
1 .48 0 r
.05986 .14854 m
.06663 .14269 L
.0734 .14033 L
.08017 .14205 L
.08694 .149 L
.08927 .15281 L
.09372 .16155 L
.09514 .1661 L
.09514 .17939 L
.09372 .18394 L
.08927 .19268 L
.08694 .19649 L
.08017 .20344 L
.0734 .20516 L
.06663 .2028 L
.05986 .19695 L
.05659 .19268 L
.05309 .18829 L
.04916 .17939 L
.04916 .1661 L
.05309 .1572 L
.05659 .15281 L
F
1 0 0 r
.05986 .15262 m
.06663 .14879 L
.0734 .14899 L
.07957 .15281 L
.08017 .15392 L
.08694 .16463 L
.08744 .1661 L
.08744 .17939 L
.08694 .18086 L
.08017 .19157 L
.07957 .19268 L
.0734 .1965 L
.06663 .1967 L
.05986 .19287 L
.05967 .19268 L
.05309 .18562 L
.05042 .17939 L
.05042 .1661 L
.05309 .15988 L
.05967 .15281 L
F
0 .16 1 r
.37811 .03756 m
.38489 .04145 L
.39166 .03975 L
.39843 .03969 L
.4019 .04651 L
.4052 .05117 L
.41197 .0503 L
.41874 .05075 L
.42337 .0598 L
.42551 .06242 L
.43229 .06221 L
.43783 .07308 L
.43906 .07489 L
.44583 .07466 L
.4518 .08637 L
.4526 .08754 L
.45937 .08757 L
.46554 .09966 L
.46614 .10034 L
.47257 .11295 L
.47291 .11348 L
.47942 .12624 L
.47969 .1267 L
.48624 .13953 L
.48646 .14001 L
.49306 .15281 L
.49323 .15294 L
.4999 .1661 L
.4999 .17939 L
.49323 .19255 L
.49306 .19268 L
.48646 .20548 L
.48624 .20597 L
.47969 .21879 L
.47942 .21925 L
.47291 .23201 L
.47257 .23254 L
.46614 .24515 L
.46554 .24583 L
.45937 .25792 L
.4526 .25796 L
.4518 .25912 L
.44583 .27083 L
.43906 .2706 L
.43783 .27241 L
.43229 .28329 L
.42551 .28308 L
.42337 .28569 L
.41874 .29474 L
.41197 .29519 L
.4052 .29433 L
.4019 .29898 L
.39843 .3058 L
.39166 .30574 L
.38489 .30404 L
.37811 .30793 L
.37762 .29898 L
.37811 .29818 L
.38489 .28944 L
.38903 .28569 L
.39166 .28232 L
.39843 .27399 L
.39986 .27241 L
.4052 .26422 L
.40806 .25912 L
.4052 .24954 L
.39843 .24755 L
.39166 .24664 L
.38489 .24596 L
.38356 .24583 L
.37811 .24524 L
.37134 .24444 L
.36457 .24352 L
.3578 .24244 L
.35103 .24117 L
.34426 .23971 L
.33749 .23803 L
.33072 .23614 L
.32394 .23401 L
.31967 .23254 L
.31717 .23161 L
.3104 .22889 L
.30363 .2259 L
.29686 .22262 L
.29051 .21925 L
.29009 .21902 L
.28332 .21505 L
.27654 .2107 L
.2698 .20597 L
.26977 .20594 L
.263 .2007 L
.25623 .19492 L
.25379 .19268 L
.24946 .18905 L
.24269 .18188 L
.24109 .17939 L
.24109 .1661 L
.24269 .16361 L
.24946 .15644 L
.25379 .15281 L
.25623 .15057 L
.263 .14479 L
.26977 .13955 L
.2698 .13953 L
.27654 .13479 L
.28332 .13045 L
.29009 .12647 L
.29051 .12624 L
.29686 .12287 L
.30363 .11959 L
.3104 .1166 L
.31717 .11388 L
.31967 .11295 L
.32394 .11148 L
.33072 .10935 L
.33749 .10746 L
.34426 .10578 L
.35103 .10432 L
.3578 .10306 L
.36457 .10197 L
.37134 .10105 L
.37811 .10026 L
.38356 .09966 L
.38489 .09953 L
.39166 .09885 L
.39843 .09794 L
.4052 .09595 L
.40806 .08637 L
.4052 .08128 L
.39986 .07308 L
.39843 .0715 L
.39166 .06317 L
.38903 .0598 L
.38489 .05605 L
.37811 .04731 L
.37762 .04651 L
F
0 .64 1 r
.39166 .04629 m
.39843 .04557 L
.3989 .04651 L
.4052 .05523 L
.41197 .05348 L
.41874 .0542 L
.42162 .0598 L
.42551 .0646 L
.43229 .0642 L
.43682 .07308 L
.43906 .07641 L
.44583 .07599 L
.45112 .08637 L
.4526 .08854 L
.45937 .08859 L
.46503 .09966 L
.46614 .10094 L
.47227 .11295 L
.47291 .11396 L
.47918 .12624 L
.47969 .12711 L
.48605 .13953 L
.48646 .14043 L
.49291 .15281 L
.49323 .15306 L
.49981 .1661 L
.49981 .17939 L
.49323 .19243 L
.49291 .19268 L
.48646 .20506 L
.48605 .20597 L
.47969 .21838 L
.47918 .21925 L
.47291 .23154 L
.47227 .23254 L
.46614 .24455 L
.46503 .24583 L
.45937 .2569 L
.4526 .25695 L
.45112 .25912 L
.44583 .2695 L
.43906 .26908 L
.43682 .27241 L
.43229 .28129 L
.42551 .28089 L
.42162 .28569 L
.41874 .29129 L
.41197 .29201 L
.4052 .29026 L
.3989 .29898 L
.39843 .29992 L
.39166 .2992 L
.39118 .29898 L
.39166 .29579 L
.39827 .28569 L
.39843 .28541 L
.4052 .27517 L
.40804 .27241 L
.41197 .26645 L
.41714 .25912 L
.41874 .25597 L
.42205 .24583 L
.41874 .24214 L
.41197 .24031 L
.4052 .23959 L
.39843 .23711 L
.39166 .23749 L
.38489 .23724 L
.37811 .23663 L
.37134 .23572 L
.36457 .23453 L
.3578 .23308 L
.3556 .23254 L
.35103 .23126 L
.34426 .22913 L
.33749 .2267 L
.33072 .22396 L
.32394 .22087 L
.32069 .21925 L
.31717 .21738 L
.3104 .21346 L
.30363 .20909 L
.29922 .20597 L
.29686 .20419 L
.29009 .19868 L
.28353 .19268 L
.28332 .1925 L
.27654 .18623 L
.27142 .17939 L
.27142 .1661 L
.27654 .15926 L
.28332 .15299 L
.28353 .15281 L
.29009 .14682 L
.29686 .1413 L
.29922 .13953 L
.30363 .1364 L
.3104 .13203 L
.31717 .12811 L
.32069 .12624 L
.32394 .12462 L
.33072 .12153 L
.33749 .11879 L
.34426 .11636 L
.35103 .11423 L
.3556 .11295 L
.3578 .11242 L
.36457 .11096 L
.37134 .10977 L
.37811 .10887 L
.38489 .10825 L
.39166 .108 L
.39843 .10839 L
.4052 .1059 L
.41197 .10518 L
.41874 .10335 L
.42205 .09966 L
.41874 .08952 L
.41714 .08637 L
.41197 .07904 L
.40804 .07308 L
.4052 .07032 L
.39843 .06008 L
.39827 .0598 L
.39166 .0497 L
.39118 .04651 L
F
0 1 .88 r
.41197 .05682 m
.41874 .05772 L
.41982 .0598 L
.42551 .06674 L
.43229 .06611 L
.43584 .07308 L
.43906 .07787 L
.44583 .07726 L
.45048 .08637 L
.4526 .0895 L
.45937 .08956 L
.46454 .09966 L
.46614 .10152 L
.47197 .11295 L
.47291 .11441 L
.47895 .12624 L
.47969 .1275 L
.48586 .13953 L
.48646 .14083 L
.49276 .15281 L
.49323 .15318 L
.49972 .1661 L
.49972 .17939 L
.49323 .19231 L
.49276 .19268 L
.48646 .20466 L
.48586 .20597 L
.47969 .21799 L
.47895 .21925 L
.47291 .23108 L
.47197 .23254 L
.46614 .24397 L
.46454 .24583 L
.45937 .25593 L
.4526 .25599 L
.45048 .25912 L
.44583 .26824 L
.43906 .26762 L
.43584 .27241 L
.43229 .27938 L
.42551 .27875 L
.41982 .28569 L
.41874 .28777 L
.41197 .28867 L
.40578 .28569 L
.41197 .27487 L
.41394 .27241 L
.41874 .26444 L
.42283 .25912 L
.42551 .25426 L
.43021 .24583 L
.42551 .23532 L
.41874 .23432 L
.41197 .23389 L
.4052 .23351 L
.39843 .23273 L
.39368 .23254 L
.39166 .2323 L
.38489 .23135 L
.37811 .23015 L
.37134 .22868 L
.36457 .22692 L
.3578 .22485 L
.35103 .22245 L
.34426 .21969 L
.34326 .21925 L
.33749 .21651 L
.33072 .2129 L
.32394 .20883 L
.31961 .20597 L
.31717 .20425 L
.3104 .19907 L
.30363 .19323 L
.30303 .19268 L
.29686 .18737 L
.29032 .17939 L
.29032 .1661 L
.29686 .15812 L
.30303 .15281 L
.30363 .15226 L
.3104 .14642 L
.31717 .14124 L
.31961 .13953 L
.32394 .13666 L
.33072 .13259 L
.33749 .12898 L
.34326 .12624 L
.34426 .1258 L
.35103 .12304 L
.3578 .12064 L
.36457 .11857 L
.37134 .11681 L
.37811 .11534 L
.38489 .11414 L
.39166 .11319 L
.39368 .11295 L
.39843 .11276 L
.4052 .11198 L
.41197 .1116 L
.41874 .11117 L
.42551 .11017 L
.43021 .09966 L
.42551 .09123 L
.42283 .08637 L
.41874 .08105 L
.41394 .07308 L
.41197 .07062 L
.40578 .0598 L
F
0 1 .4 r
.41874 .0644 m
.42551 .06895 L
.43229 .06803 L
.43487 .07308 L
.43906 .0793 L
.44583 .07849 L
.44986 .08637 L
.4526 .09043 L
.45937 .0905 L
.46407 .09966 L
.46614 .10208 L
.47169 .11295 L
.47291 .11486 L
.47873 .12624 L
.47969 .12789 L
.48567 .13953 L
.48646 .14122 L
.49262 .15281 L
.49323 .15329 L
.49963 .1661 L
.49963 .17939 L
.49323 .1922 L
.49262 .19268 L
.48646 .20427 L
.48567 .20597 L
.47969 .2176 L
.47873 .21925 L
.47291 .23063 L
.47169 .23254 L
.46614 .24341 L
.46407 .24583 L
.45937 .25499 L
.4526 .25506 L
.44986 .25912 L
.44583 .26701 L
.43906 .26619 L
.43487 .27241 L
.43229 .27746 L
.42551 .27654 L
.41874 .28109 L
.41874 .27241 L
.41874 .27239 L
.42551 .26076 L
.42699 .25912 L
.43229 .24969 L
.4349 .24583 L
.43705 .23254 L
.43229 .23048 L
.42551 .22974 L
.41874 .22854 L
.41197 .22862 L
.4052 .22832 L
.39843 .22772 L
.39166 .22681 L
.38489 .2256 L
.37811 .22407 L
.37134 .22221 L
.36457 .22 L
.36252 .21925 L
.3578 .21737 L
.35103 .21431 L
.34426 .21083 L
.33749 .20687 L
.33605 .20597 L
.33072 .20237 L
.32394 .19728 L
.31846 .19268 L
.31717 .19169 L
.3104 .18586 L
.30514 .17939 L
.30514 .1661 L
.3104 .15963 L
.31717 .1538 L
.31846 .15281 L
.32394 .14821 L
.33072 .14312 L
.33605 .13953 L
.33749 .13862 L
.34426 .13466 L
.35103 .13118 L
.3578 .12813 L
.36252 .12624 L
.36457 .12549 L
.37134 .12328 L
.37811 .12142 L
.38489 .11989 L
.39166 .11868 L
.39843 .11778 L
.4052 .11717 L
.41197 .11687 L
.41874 .11695 L
.42551 .11575 L
.43229 .11501 L
.43705 .11295 L
.4349 .09966 L
.43229 .0958 L
.42699 .08637 L
.42551 .08473 L
.41874 .0731 L
.41874 .07308 L
F
.08 1 0 r
.42551 .07143 m
.43229 .07003 L
.43385 .07308 L
.43906 .08076 L
.44583 .0797 L
.44924 .08637 L
.4526 .09134 L
.45937 .09141 L
.46361 .09966 L
.46614 .10263 L
.47141 .11295 L
.47291 .1153 L
.47851 .12624 L
.47969 .12827 L
.48549 .13953 L
.48646 .14159 L
.49248 .15281 L
.49323 .15341 L
.49955 .1661 L
.49955 .17939 L
.49323 .19208 L
.49248 .19268 L
.48646 .2039 L
.48549 .20597 L
.47969 .21722 L
.47851 .21925 L
.47291 .23019 L
.47141 .23254 L
.46614 .24286 L
.46361 .24583 L
.45937 .25408 L
.4526 .25415 L
.44924 .25912 L
.44583 .26579 L
.43906 .26474 L
.43385 .27241 L
.43229 .27547 L
.42551 .27407 L
.42246 .27241 L
.42551 .2656 L
.4304 .25912 L
.43229 .25532 L
.43823 .24583 L
.43906 .24392 L
.44419 .23254 L
.43906 .22689 L
.43229 .22602 L
.42551 .22577 L
.41874 .22414 L
.41197 .2244 L
.4052 .22403 L
.39843 .22323 L
.39166 .22206 L
.38489 .22052 L
.38024 .21925 L
.37811 .21859 L
.37134 .21621 L
.36457 .21343 L
.3578 .21022 L
.35103 .20653 L
.35007 .20597 L
.34426 .2023 L
.33749 .19749 L
.33145 .19268 L
.33072 .19214 L
.32394 .18668 L
.31759 .17939 L
.31759 .1661 L
.32394 .15881 L
.33072 .15335 L
.33145 .15281 L
.33749 .148 L
.34426 .14319 L
.35007 .13953 L
.35103 .13896 L
.3578 .13527 L
.36457 .13206 L
.37134 .12928 L
.37811 .1269 L
.38024 .12624 L
.38489 .12497 L
.39166 .12343 L
.39843 .12226 L
.4052 .12146 L
.41197 .12109 L
.41874 .12135 L
.42551 .11972 L
.43229 .11947 L
.43906 .11861 L
.44419 .11295 L
.43906 .10157 L
.43823 .09966 L
.43229 .09017 L
.4304 .08637 L
.42551 .07989 L
.42246 .07308 L
F
.56 1 0 r
.43229 .07224 m
.43272 .07308 L
.43906 .08226 L
.44583 .08092 L
.44862 .08637 L
.4526 .09225 L
.45937 .0923 L
.46315 .09966 L
.46614 .10317 L
.47114 .11295 L
.47291 .11573 L
.47829 .12624 L
.47969 .12864 L
.48531 .13953 L
.48646 .14195 L
.49234 .15281 L
.49323 .15352 L
.49948 .1661 L
.49948 .17939 L
.49323 .19197 L
.49234 .19268 L
.48646 .20354 L
.48531 .20597 L
.47969 .21685 L
.47829 .21925 L
.47291 .22976 L
.47114 .23254 L
.46614 .24232 L
.46315 .24583 L
.45937 .25319 L
.4526 .25324 L
.44862 .25912 L
.44583 .26457 L
.43906 .26323 L
.43315 .25912 L
.43906 .2479 L
.44088 .24583 L
.44583 .23535 L
.44749 .23254 L
.44583 .22438 L
.43906 .22286 L
.43229 .22261 L
.42551 .22244 L
.41874 .22115 L
.41197 .2211 L
.4052 .22044 L
.39843 .21932 L
.39808 .21925 L
.39166 .2177 L
.38489 .21569 L
.37811 .21328 L
.37134 .21044 L
.36457 .20713 L
.3624 .20597 L
.3578 .20329 L
.35103 .19889 L
.34426 .19389 L
.34274 .19268 L
.33749 .18878 L
.33072 .18245 L
.32841 .17939 L
.32841 .1661 L
.33072 .16304 L
.33749 .15671 L
.34274 .15281 L
.34426 .1516 L
.35103 .1466 L
.3578 .1422 L
.3624 .13953 L
.36457 .13836 L
.37134 .13505 L
.37811 .13221 L
.38489 .1298 L
.39166 .12779 L
.39808 .12624 L
.39843 .12617 L
.4052 .12506 L
.41197 .12439 L
.41874 .12434 L
.42551 .12305 L
.43229 .12288 L
.43906 .12264 L
.44583 .12111 L
.44749 .11295 L
.44583 .11014 L
.44088 .09966 L
.43906 .09759 L
.43315 .08637 L
.43229 .08432 L
.42692 .07308 L
F
1 .96 0 r
.43906 .08388 m
.44583 .08217 L
.44798 .08637 L
.4526 .09316 L
.45937 .09319 L
.4627 .09966 L
.46614 .1037 L
.47087 .11295 L
.47291 .11616 L
.47808 .12624 L
.47969 .12901 L
.48513 .13953 L
.48646 .1423 L
.4922 .15281 L
.49323 .15363 L
.4994 .1661 L
.4994 .17939 L
.49323 .19186 L
.4922 .19268 L
.48646 .20319 L
.48513 .20597 L
.47969 .21648 L
.47808 .21925 L
.47291 .22934 L
.47087 .23254 L
.46614 .24179 L
.4627 .24583 L
.45937 .2523 L
.4526 .25233 L
.44798 .25912 L
.44583 .26332 L
.43906 .26161 L
.43553 .25912 L
.43906 .25104 L
.44314 .24583 L
.44583 .23982 L
.45029 .23254 L
.44583 .22017 L
.43906 .21982 L
.43229 .21973 L
.42551 .2195 L
.42137 .21925 L
.41874 .21899 L
.41197 .21815 L
.4052 .21696 L
.39843 .2154 L
.39166 .21343 L
.38489 .21104 L
.37811 .2082 L
.37348 .20597 L
.37134 .20484 L
.36457 .20093 L
.3578 .19644 L
.35275 .19268 L
.35103 .1915 L
.34426 .18627 L
.338 .17939 L
.338 .1661 L
.34426 .15923 L
.35103 .15399 L
.35275 .15281 L
.3578 .14905 L
.36457 .14456 L
.37134 .14065 L
.37348 .13953 L
.37811 .13729 L
.38489 .13445 L
.39166 .13206 L
.39843 .1301 L
.4052 .12853 L
.41197 .12734 L
.41874 .1265 L
.42137 .12624 L
.42551 .12599 L
.43229 .12576 L
.43906 .12567 L
.44583 .12532 L
.45029 .11295 L
.44583 .10567 L
.44314 .09966 L
.43906 .09445 L
.43553 .08637 L
F
1 .48 0 r
.43906 .08574 m
.44583 .08348 L
.44731 .08637 L
.4526 .09408 L
.45937 .09408 L
.46225 .09966 L
.46614 .10423 L
.4706 .11295 L
.47291 .11657 L
.47787 .12624 L
.47969 .12937 L
.48496 .13953 L
.48646 .14264 L
.49206 .15281 L
.49323 .15375 L
.49933 .1661 L
.49933 .17939 L
.49323 .19175 L
.49206 .19268 L
.48646 .20285 L
.48496 .20597 L
.47969 .21612 L
.47787 .21925 L
.47291 .22892 L
.4706 .23254 L
.46614 .24127 L
.46225 .24583 L
.45937 .25141 L
.4526 .25141 L
.44731 .25912 L
.44583 .26201 L
.43906 .25976 L
.43815 .25912 L
.43906 .25514 L
.44498 .24583 L
.44583 .24372 L
.45205 .23254 L
.4526 .2305 L
.4543 .21925 L
.4526 .2184 L
.44583 .21745 L
.43906 .21671 L
.43229 .21693 L
.42551 .21667 L
.41874 .21602 L
.41197 .21499 L
.4052 .21354 L
.39843 .21168 L
.39166 .20936 L
.38489 .20656 L
.38359 .20597 L
.37811 .20321 L
.37134 .1993 L
.36457 .19478 L
.36172 .19268 L
.3578 .18999 L
.35103 .18449 L
.34661 .17939 L
.34661 .1661 L
.35103 .161 L
.3578 .1555 L
.36172 .15281 L
.36457 .15071 L
.37134 .14619 L
.37811 .14228 L
.38359 .13953 L
.38489 .13893 L
.39166 .13613 L
.39843 .13381 L
.4052 .13195 L
.41197 .13051 L
.41874 .12947 L
.42551 .12882 L
.43229 .12857 L
.43906 .12878 L
.44583 .12804 L
.4526 .12709 L
.4543 .12624 L
.4526 .11499 L
.45205 .11295 L
.44583 .10177 L
.44498 .09966 L
.43906 .09035 L
.43815 .08637 L
F
1 0 0 r
.44583 .08488 m
.44659 .08637 L
.4526 .09502 L
.45937 .09498 L
.46179 .09966 L
.46614 .10475 L
.47033 .11295 L
.47291 .11699 L
.47766 .12624 L
.47969 .12972 L
.48479 .13953 L
.48646 .14297 L
.49193 .15281 L
.49323 .15386 L
.49925 .1661 L
.49925 .17939 L
.49323 .19163 L
.49193 .19268 L
.48646 .20252 L
.48479 .20597 L
.47969 .21577 L
.47766 .21925 L
.47291 .2285 L
.47033 .23254 L
.46614 .24074 L
.46179 .24583 L
.45937 .25051 L
.4526 .25047 L
.44648 .24583 L
.4526 .23364 L
.45354 .23254 L
.45803 .21925 L
.4526 .21559 L
.44583 .21525 L
.43906 .21399 L
.43229 .21441 L
.42551 .2141 L
.41874 .21329 L
.41197 .21203 L
.4052 .21031 L
.39843 .20811 L
.39294 .20597 L
.39166 .2054 L
.38489 .20212 L
.37811 .19826 L
.37134 .19377 L
.36984 .19268 L
.36457 .1891 L
.3578 .18341 L
.35442 .17939 L
.35442 .1661 L
.3578 .16208 L
.36457 .15639 L
.36984 .15281 L
.37134 .15172 L
.37811 .14723 L
.38489 .14337 L
.39166 .14009 L
.39294 .13953 L
.39843 .13738 L
.4052 .13518 L
.41197 .13346 L
.41874 .1322 L
.42551 .13139 L
.43229 .13108 L
.43906 .1315 L
.44583 .13024 L
.4526 .1299 L
.45803 .12624 L
.45354 .11295 L
.4526 .11186 L
.44648 .09966 L
.44583 .09798 L
.44031 .08637 L
F
.56 1 0 r
.43229 .26117 m
.43272 .27241 L
.43229 .27325 L
.42692 .27241 L
F
1 0 0 r
.44583 .24751 m
.44659 .25912 L
.44583 .26061 L
.44031 .25912 L
F
.32 0 1 r
.65574 .00835 m
.66251 .00809 L
.66928 .00834 L
.67606 .00906 L
.67656 .01993 L
.67606 .02031 L
.66928 .02478 L
.66251 .02896 L
.65675 .03322 L
.65574 .03447 L
.64897 .04001 L
.6422 .04476 L
.63965 .04651 L
.63543 .04744 L
.62866 .05568 L
.62522 .0598 L
.62189 .06354 L
.61511 .07212 L
.61444 .07308 L
.61511 .08497 L
.61792 .08637 L
.62189 .0875 L
.62866 .09004 L
.63543 .09069 L
.6422 .09131 L
.64897 .092 L
.65574 .09279 L
.66251 .09369 L
.66928 .09471 L
.67606 .09584 L
.68283 .09708 L
.6896 .09842 L
.69548 .09966 L
.69637 .09987 L
.70314 .10152 L
.70991 .10321 L
.71668 .10491 L
.72346 .10657 L
.73023 .1081 L
.737 .10939 L
.74377 .11028 L
.75054 .11049 L
.75731 .1096 L
.76408 .10688 L
.77086 .10076 L
.77167 .09966 L
.77763 .08727 L
.77787 .08637 L
.78042 .07308 L
.7808 .0598 L
.77929 .04651 L
.77763 .03929 L
.77577 .03322 L
.77086 .02178 L
.77033 .01993 L
.77086 .01478 L
.77763 .01125 L
.7844 .01035 L
.79117 .01021 L
.79794 .01111 L
.80471 .01574 L
.80799 .01993 L
.81148 .02202 L
.81826 .0219 L
.82503 .02196 L
.8318 .02247 L
.83745 .03322 L
.83857 .03434 L
.84534 .03436 L
.85211 .03455 L
.85888 .03595 L
.86456 .04651 L
.86566 .04729 L
.87243 .0475 L
.8792 .05616 L
.88216 .0598 L
.88597 .06045 L
.89274 .06137 L
.89886 .07308 L
.89951 .0736 L
.90628 .07472 L
.9124 .08637 L
.91306 .08684 L
.91961 .09966 L
.91983 .09997 L
.9266 .10042 L
.93303 .11295 L
.93337 .11333 L
.93996 .12624 L
.94014 .12652 L
.94678 .13953 L
.94691 .13977 L
.95357 .15281 L
.95368 .15305 L
.96031 .1661 L
.96031 .17939 L
.95368 .19244 L
.95357 .19268 L
.94691 .20572 L
.94678 .20597 L
.94014 .21897 L
.93996 .21925 L
.93337 .23216 L
.93303 .23254 L
.9266 .24507 L
.91983 .24552 L
.91961 .24583 L
.91306 .25866 L
.9124 .25912 L
.90628 .27077 L
.89951 .2719 L
.89886 .27241 L
.89274 .28412 L
.88597 .28504 L
.88216 .28569 L
.8792 .28933 L
.87243 .29799 L
.86566 .2982 L
.86456 .29898 L
.85888 .30954 L
.85211 .31095 L
.84534 .31113 L
.83857 .31115 L
.83745 .31227 L
.8318 .32303 L
.82503 .32353 L
.81826 .32359 L
.81148 .32347 L
.80799 .32556 L
.80471 .32976 L
.79794 .33438 L
.79117 .33529 L
.7844 .33515 L
.77763 .33424 L
.77086 .33071 L
.77033 .32556 L
.77086 .32372 L
.77577 .31227 L
.77763 .3062 L
.77929 .29898 L
.7808 .28569 L
.78042 .27241 L
.77787 .25912 L
.77763 .25822 L
.77167 .24583 L
.77086 .24473 L
.76408 .23861 L
.75731 .23589 L
.75054 .235 L
.74377 .23521 L
.737 .2361 L
.73023 .23739 L
.72346 .23892 L
.71668 .24058 L
.70991 .24228 L
.70314 .24397 L
.69637 .24562 L
.69548 .24583 L
.6896 .24707 L
.68283 .24841 L
.67606 .24965 L
.66928 .25078 L
.66251 .2518 L
.65574 .2527 L
.64897 .2535 L
.6422 .25419 L
.63543 .25481 L
.62866 .25545 L
.62189 .25799 L
.61792 .25912 L
.61511 .26052 L
.61444 .27241 L
.61511 .27337 L
.62189 .28196 L
.62522 .28569 L
.62866 .28981 L
.63543 .29805 L
.63965 .29898 L
.6422 .30073 L
.64897 .30548 L
.65574 .31102 L
.65675 .31227 L
.66251 .31653 L
.66928 .32071 L
.67606 .32518 L
.67656 .32556 L
.67606 .33643 L
.66928 .33715 L
.66251 .3374 L
.65574 .33714 L
.65071 .32556 L
.64897 .3229 L
.6422 .32385 L
.63543 .32429 L
.62866 .32446 L
.62189 .32415 L
.61583 .31227 L
.61511 .31156 L
.60834 .3117 L
.60157 .31169 L
.59509 .29898 L
.5948 .29858 L
.58803 .29866 L
.58126 .29861 L
.57467 .28569 L
.57449 .28548 L
.56771 .28549 L
.56104 .27241 L
.56094 .27226 L
.55417 .27228 L
.54746 .25912 L
.5474 .25903 L
.54063 .25902 L
.53391 .24583 L
.53386 .24578 L
.52711 .23254 L
.52709 .2325 L
.52034 .21925 L
.52031 .21922 L
.51356 .20597 L
.51354 .20593 L
.50678 .19268 L
.50677 .19267 L
.50001 .17939 L
.50001 .1661 L
.50677 .15282 L
.50678 .15281 L
.51354 .13956 L
.51356 .13953 L
.52031 .12627 L
.52034 .12624 L
.52709 .11299 L
.52711 .11295 L
.53386 .09971 L
.53391 .09966 L
.54063 .08647 L
.5474 .08647 L
.54746 .08637 L
.55417 .07321 L
.56094 .07323 L
.56104 .07308 L
.56771 .06 L
.57449 .06002 L
.57467 .0598 L
.58126 .04688 L
.58803 .04683 L
.5948 .04691 L
.59509 .04651 L
.60157 .0338 L
.60834 .03379 L
.61511 .03393 L
.61583 .03322 L
.62189 .02135 L
.62866 .02103 L
.63543 .0212 L
.6422 .02164 L
.64897 .02259 L
.65071 .01993 L
F
0 .16 1 r
.60157 .03969 m
.60834 .03975 L
.61511 .04145 L
.62189 .03756 L
.62238 .04651 L
.62189 .04731 L
.61511 .05605 L
.61097 .0598 L
.60834 .06317 L
.60157 .0715 L
.60014 .07308 L
.5948 .08128 L
.59194 .08637 L
.5948 .09595 L
.60157 .09794 L
.60834 .09885 L
.61511 .09953 L
.61644 .09966 L
.62189 .10026 L
.62866 .10105 L
.63543 .10197 L
.6422 .10306 L
.64897 .10432 L
.65574 .10578 L
.66251 .10746 L
.66928 .10935 L
.67606 .11148 L
.68033 .11295 L
.68283 .11388 L
.6896 .1166 L
.69637 .11959 L
.70314 .12287 L
.70949 .12624 L
.70991 .12647 L
.71668 .13045 L
.72346 .13479 L
.7302 .13953 L
.73023 .13955 L
.737 .14479 L
.74377 .15057 L
.74621 .15281 L
.75054 .15644 L
.75731 .16361 L
.75891 .1661 L
.75891 .17939 L
.75731 .18188 L
.75054 .18905 L
.74621 .19268 L
.74377 .19492 L
.737 .2007 L
.73023 .20594 L
.7302 .20597 L
.72346 .2107 L
.71668 .21505 L
.70991 .21902 L
.70949 .21925 L
.70314 .22262 L
.69637 .2259 L
.6896 .22889 L
.68283 .23161 L
.68033 .23254 L
.67606 .23401 L
.66928 .23614 L
.66251 .23803 L
.65574 .23971 L
.64897 .24117 L
.6422 .24244 L
.63543 .24352 L
.62866 .24444 L
.62189 .24524 L
.61644 .24583 L
.61511 .24596 L
.60834 .24664 L
.60157 .24755 L
.5948 .24954 L
.59194 .25912 L
.5948 .26422 L
.60014 .27241 L
.60157 .27399 L
.60834 .28232 L
.61097 .28569 L
.61511 .28944 L
.62189 .29818 L
.62238 .29898 L
.62189 .30793 L
.61511 .30404 L
.60834 .30574 L
.60157 .3058 L
.5981 .29898 L
.5948 .29433 L
.58803 .29519 L
.58126 .29474 L
.57663 .28569 L
.57449 .28308 L
.56771 .28329 L
.56217 .27241 L
.56094 .2706 L
.55417 .27083 L
.5482 .25912 L
.5474 .25796 L
.54063 .25792 L
.53446 .24583 L
.53386 .24515 L
.52743 .23254 L
.52709 .23201 L
.52058 .21925 L
.52031 .21879 L
.51376 .20597 L
.51354 .20548 L
.50694 .19268 L
.50677 .19255 L
.5001 .17939 L
.5001 .1661 L
.50677 .15294 L
.50694 .15281 L
.51354 .14001 L
.51376 .13953 L
.52031 .1267 L
.52058 .12624 L
.52709 .11348 L
.52743 .11295 L
.53386 .10034 L
.53446 .09966 L
.54063 .08757 L
.5474 .08754 L
.5482 .08637 L
.55417 .07466 L
.56094 .07489 L
.56217 .07308 L
.56771 .06221 L
.57449 .06242 L
.57663 .0598 L
.58126 .05075 L
.58803 .0503 L
.5948 .05117 L
.5981 .04651 L
F
0 .64 1 r
.60157 .04557 m
.60834 .04629 L
.60882 .04651 L
.60834 .0497 L
.60173 .0598 L
.60157 .06008 L
.5948 .07032 L
.59196 .07308 L
.58803 .07904 L
.58286 .08637 L
.58126 .08952 L
.57795 .09966 L
.58126 .10335 L
.58803 .10518 L
.5948 .1059 L
.60157 .10839 L
.60834 .108 L
.61511 .10825 L
.62189 .10887 L
.62866 .10977 L
.63543 .11096 L
.6422 .11242 L
.6444 .11295 L
.64897 .11423 L
.65574 .11636 L
.66251 .11879 L
.66928 .12153 L
.67606 .12462 L
.67931 .12624 L
.68283 .12811 L
.6896 .13203 L
.69637 .1364 L
.70078 .13953 L
.70314 .1413 L
.70991 .14682 L
.71647 .15281 L
.71668 .15299 L
.72346 .15926 L
.72858 .1661 L
.72858 .17939 L
.72346 .18623 L
.71668 .1925 L
.71647 .19268 L
.70991 .19868 L
.70314 .20419 L
.70078 .20597 L
.69637 .20909 L
.6896 .21346 L
.68283 .21738 L
.67931 .21925 L
.67606 .22087 L
.66928 .22396 L
.66251 .2267 L
.65574 .22913 L
.64897 .23126 L
.6444 .23254 L
.6422 .23308 L
.63543 .23453 L
.62866 .23572 L
.62189 .23663 L
.61511 .23724 L
.60834 .23749 L
.60157 .23711 L
.5948 .23959 L
.58803 .24031 L
.58126 .24214 L
.57795 .24583 L
.58126 .25597 L
.58286 .25912 L
.58803 .26645 L
.59196 .27241 L
.5948 .27517 L
.60157 .28541 L
.60173 .28569 L
.60834 .29579 L
.60882 .29898 L
.60834 .2992 L
.60157 .29992 L
.6011 .29898 L
.5948 .29026 L
.58803 .29201 L
.58126 .29129 L
.57838 .28569 L
.57449 .28089 L
.56771 .28129 L
.56318 .27241 L
.56094 .26908 L
.55417 .2695 L
.54888 .25912 L
.5474 .25695 L
.54063 .2569 L
.53497 .24583 L
.53386 .24455 L
.52773 .23254 L
.52709 .23154 L
.52082 .21925 L
.52031 .21838 L
.51395 .20597 L
.51354 .20506 L
.50709 .19268 L
.50677 .19243 L
.50019 .17939 L
.50019 .1661 L
.50677 .15306 L
.50709 .15281 L
.51354 .14043 L
.51395 .13953 L
.52031 .12711 L
.52082 .12624 L
.52709 .11396 L
.52773 .11295 L
.53386 .10094 L
.53497 .09966 L
.54063 .08859 L
.5474 .08854 L
.54888 .08637 L
.55417 .07599 L
.56094 .07641 L
.56318 .07308 L
.56771 .0642 L
.57449 .0646 L
.57838 .0598 L
.58126 .0542 L
.58803 .05348 L
.5948 .05523 L
.6011 .04651 L
F
0 1 .88 r
.58126 .05772 m
.58803 .05682 L
.59422 .0598 L
.58803 .07062 L
.58606 .07308 L
.58126 .08105 L
.57717 .08637 L
.57449 .09123 L
.56979 .09966 L
.57449 .11017 L
.58126 .11117 L
.58803 .1116 L
.5948 .11198 L
.60157 .11276 L
.60632 .11295 L
.60834 .11319 L
.61511 .11414 L
.62189 .11534 L
.62866 .11681 L
.63543 .11857 L
.6422 .12064 L
.64897 .12304 L
.65574 .1258 L
.65674 .12624 L
.66251 .12898 L
.66928 .13259 L
.67606 .13666 L
.68039 .13953 L
.68283 .14124 L
.6896 .14642 L
.69637 .15226 L
.69697 .15281 L
.70314 .15812 L
.70968 .1661 L
.70968 .17939 L
.70314 .18737 L
.69697 .19268 L
.69637 .19323 L
.6896 .19907 L
.68283 .20425 L
.68039 .20597 L
.67606 .20883 L
.66928 .2129 L
.66251 .21651 L
.65674 .21925 L
.65574 .21969 L
.64897 .22245 L
.6422 .22485 L
.63543 .22692 L
.62866 .22868 L
.62189 .23015 L
.61511 .23135 L
.60834 .2323 L
.60632 .23254 L
.60157 .23273 L
.5948 .23351 L
.58803 .23389 L
.58126 .23432 L
.57449 .23532 L
.56979 .24583 L
.57449 .25426 L
.57717 .25912 L
.58126 .26444 L
.58606 .27241 L
.58803 .27487 L
.59422 .28569 L
.58803 .28867 L
.58126 .28777 L
.58018 .28569 L
.57449 .27875 L
.56771 .27938 L
.56416 .27241 L
.56094 .26762 L
.55417 .26824 L
.54952 .25912 L
.5474 .25599 L
.54063 .25593 L
.53546 .24583 L
.53386 .24397 L
.52803 .23254 L
.52709 .23108 L
.52105 .21925 L
.52031 .21799 L
.51414 .20597 L
.51354 .20466 L
.50724 .19268 L
.50677 .19231 L
.50028 .17939 L
.50028 .1661 L
.50677 .15318 L
.50724 .15281 L
.51354 .14083 L
.51414 .13953 L
.52031 .1275 L
.52105 .12624 L
.52709 .11441 L
.52803 .11295 L
.53386 .10152 L
.53546 .09966 L
.54063 .08956 L
.5474 .0895 L
.54952 .08637 L
.55417 .07726 L
.56094 .07787 L
.56416 .07308 L
.56771 .06611 L
.57449 .06674 L
.58018 .0598 L
F
0 1 .4 r
.56771 .06803 m
.57449 .06895 L
.58126 .0644 L
.58126 .07308 L
.58126 .0731 L
.57449 .08473 L
.57301 .08637 L
.56771 .0958 L
.5651 .09966 L
.56295 .11295 L
.56771 .11501 L
.57449 .11575 L
.58126 .11695 L
.58803 .11687 L
.5948 .11717 L
.60157 .11778 L
.60834 .11868 L
.61511 .11989 L
.62189 .12142 L
.62866 .12328 L
.63543 .12549 L
.63748 .12624 L
.6422 .12813 L
.64897 .13118 L
.65574 .13466 L
.66251 .13862 L
.66395 .13953 L
.66928 .14312 L
.67606 .14821 L
.68154 .15281 L
.68283 .1538 L
.6896 .15963 L
.69486 .1661 L
.69486 .17939 L
.6896 .18586 L
.68283 .19169 L
.68154 .19268 L
.67606 .19728 L
.66928 .20237 L
.66395 .20597 L
.66251 .20687 L
.65574 .21083 L
.64897 .21431 L
.6422 .21737 L
.63748 .21925 L
.63543 .22 L
.62866 .22221 L
.62189 .22407 L
.61511 .2256 L
.60834 .22681 L
.60157 .22772 L
.5948 .22832 L
.58803 .22862 L
.58126 .22854 L
.57449 .22974 L
.56771 .23048 L
.56295 .23254 L
.5651 .24583 L
.56771 .24969 L
.57301 .25912 L
.57449 .26076 L
.58126 .27239 L
.58126 .27241 L
.58126 .28109 L
.57449 .27654 L
.56771 .27746 L
.56513 .27241 L
.56094 .26619 L
.55417 .26701 L
.55014 .25912 L
.5474 .25506 L
.54063 .25499 L
.53593 .24583 L
.53386 .24341 L
.52831 .23254 L
.52709 .23063 L
.52127 .21925 L
.52031 .2176 L
.51433 .20597 L
.51354 .20427 L
.50738 .19268 L
.50677 .1922 L
.50037 .17939 L
.50037 .1661 L
.50677 .15329 L
.50738 .15281 L
.51354 .14122 L
.51433 .13953 L
.52031 .12789 L
.52127 .12624 L
.52709 .11486 L
.52831 .11295 L
.53386 .10208 L
.53593 .09966 L
.54063 .0905 L
.5474 .09043 L
.55014 .08637 L
.55417 .07849 L
.56094 .0793 L
.56513 .07308 L
F
.08 1 0 r
.56771 .07003 m
.57449 .07143 L
.57754 .07308 L
.57449 .07989 L
.5696 .08637 L
.56771 .09017 L
.56177 .09966 L
.56094 .10157 L
.55581 .11295 L
.56094 .11861 L
.56771 .11947 L
.57449 .11972 L
.58126 .12135 L
.58803 .12109 L
.5948 .12146 L
.60157 .12226 L
.60834 .12343 L
.61511 .12497 L
.61976 .12624 L
.62189 .1269 L
.62866 .12928 L
.63543 .13206 L
.6422 .13527 L
.64897 .13896 L
.64993 .13953 L
.65574 .14319 L
.66251 .148 L
.66855 .15281 L
.66928 .15335 L
.67606 .15881 L
.68241 .1661 L
.68241 .17939 L
.67606 .18668 L
.66928 .19214 L
.66855 .19268 L
.66251 .19749 L
.65574 .2023 L
.64993 .20597 L
.64897 .20653 L
.6422 .21022 L
.63543 .21343 L
.62866 .21621 L
.62189 .21859 L
.61976 .21925 L
.61511 .22052 L
.60834 .22206 L
.60157 .22323 L
.5948 .22403 L
.58803 .2244 L
.58126 .22414 L
.57449 .22577 L
.56771 .22602 L
.56094 .22689 L
.55581 .23254 L
.56094 .24392 L
.56177 .24583 L
.56771 .25532 L
.5696 .25912 L
.57449 .2656 L
.57754 .27241 L
.57449 .27407 L
.56771 .27547 L
.56615 .27241 L
.56094 .26474 L
.55417 .26579 L
.55076 .25912 L
.5474 .25415 L
.54063 .25408 L
.53639 .24583 L
.53386 .24286 L
.52859 .23254 L
.52709 .23019 L
.52149 .21925 L
.52031 .21722 L
.51451 .20597 L
.51354 .2039 L
.50752 .19268 L
.50677 .19208 L
.50045 .17939 L
.50045 .1661 L
.50677 .15341 L
.50752 .15281 L
.51354 .14159 L
.51451 .13953 L
.52031 .12827 L
.52149 .12624 L
.52709 .1153 L
.52859 .11295 L
.53386 .10263 L
.53639 .09966 L
.54063 .09141 L
.5474 .09134 L
.55076 .08637 L
.55417 .0797 L
.56094 .08076 L
.56615 .07308 L
F
.56 1 0 r
.55417 .08092 m
.56094 .08226 L
.56685 .08637 L
.56094 .09759 L
.55912 .09966 L
.55417 .11014 L
.55251 .11295 L
.55417 .12111 L
.56094 .12264 L
.56771 .12288 L
.57449 .12305 L
.58126 .12434 L
.58803 .12439 L
.5948 .12506 L
.60157 .12617 L
.60192 .12624 L
.60834 .12779 L
.61511 .1298 L
.62189 .13221 L
.62866 .13505 L
.63543 .13836 L
.6376 .13953 L
.6422 .1422 L
.64897 .1466 L
.65574 .1516 L
.65726 .15281 L
.66251 .15671 L
.66928 .16304 L
.67159 .1661 L
.67159 .17939 L
.66928 .18245 L
.66251 .18878 L
.65726 .19268 L
.65574 .19389 L
.64897 .19889 L
.6422 .20329 L
.6376 .20597 L
.63543 .20713 L
.62866 .21044 L
.62189 .21328 L
.61511 .21569 L
.60834 .2177 L
.60192 .21925 L
.60157 .21932 L
.5948 .22044 L
.58803 .2211 L
.58126 .22115 L
.57449 .22244 L
.56771 .22261 L
.56094 .22286 L
.55417 .22438 L
.55251 .23254 L
.55417 .23535 L
.55912 .24583 L
.56094 .2479 L
.56685 .25912 L
.56771 .26117 L
.57308 .27241 L
.56771 .27325 L
.56728 .27241 L
.56094 .26323 L
.55417 .26457 L
.55138 .25912 L
.5474 .25324 L
.54063 .25319 L
.53685 .24583 L
.53386 .24232 L
.52886 .23254 L
.52709 .22976 L
.52171 .21925 L
.52031 .21685 L
.51469 .20597 L
.51354 .20354 L
.50766 .19268 L
.50677 .19197 L
.50052 .17939 L
.50052 .1661 L
.50677 .15352 L
.50766 .15281 L
.51354 .14195 L
.51469 .13953 L
.52031 .12864 L
.52171 .12624 L
.52709 .11573 L
.52886 .11295 L
.53386 .10317 L
.53685 .09966 L
.54063 .0923 L
.5474 .09225 L
.55138 .08637 L
F
1 .96 0 r
.55417 .08217 m
.56094 .08388 L
.56447 .08637 L
.56094 .09445 L
.55686 .09966 L
.55417 .10567 L
.54971 .11295 L
.55417 .12532 L
.56094 .12567 L
.56771 .12576 L
.57449 .12599 L
.57863 .12624 L
.58126 .1265 L
.58803 .12734 L
.5948 .12853 L
.60157 .1301 L
.60834 .13206 L
.61511 .13445 L
.62189 .13729 L
.62652 .13953 L
.62866 .14065 L
.63543 .14456 L
.6422 .14905 L
.64725 .15281 L
.64897 .15399 L
.65574 .15923 L
.662 .1661 L
.662 .17939 L
.65574 .18627 L
.64897 .1915 L
.64725 .19268 L
.6422 .19644 L
.63543 .20093 L
.62866 .20484 L
.62652 .20597 L
.62189 .2082 L
.61511 .21104 L
.60834 .21343 L
.60157 .2154 L
.5948 .21696 L
.58803 .21815 L
.58126 .21899 L
.57863 .21925 L
.57449 .2195 L
.56771 .21973 L
.56094 .21982 L
.55417 .22017 L
.54971 .23254 L
.55417 .23982 L
.55686 .24583 L
.56094 .25104 L
.56447 .25912 L
.56094 .26161 L
.55417 .26332 L
.55202 .25912 L
.5474 .25233 L
.54063 .2523 L
.5373 .24583 L
.53386 .24179 L
.52913 .23254 L
.52709 .22934 L
.52192 .21925 L
.52031 .21648 L
.51487 .20597 L
.51354 .20319 L
.5078 .19268 L
.50677 .19186 L
.5006 .17939 L
.5006 .1661 L
.50677 .15363 L
.5078 .15281 L
.51354 .1423 L
.51487 .13953 L
.52031 .12901 L
.52192 .12624 L
.52709 .11616 L
.52913 .11295 L
.53386 .1037 L
.5373 .09966 L
.54063 .09319 L
.5474 .09316 L
.55202 .08637 L
F
1 .48 0 r
.55417 .08348 m
.56094 .08574 L
.56185 .08637 L
.56094 .09035 L
.55502 .09966 L
.55417 .10177 L
.54795 .11295 L
.5474 .11499 L
.5457 .12624 L
.5474 .12709 L
.55417 .12804 L
.56094 .12878 L
.56771 .12857 L
.57449 .12882 L
.58126 .12947 L
.58803 .13051 L
.5948 .13195 L
.60157 .13381 L
.60834 .13613 L
.61511 .13893 L
.61641 .13953 L
.62189 .14228 L
.62866 .14619 L
.63543 .15071 L
.63828 .15281 L
.6422 .1555 L
.64897 .161 L
.65339 .1661 L
.65339 .17939 L
.64897 .18449 L
.6422 .18999 L
.63828 .19268 L
.63543 .19478 L
.62866 .1993 L
.62189 .20321 L
.61641 .20597 L
.61511 .20656 L
.60834 .20936 L
.60157 .21168 L
.5948 .21354 L
.58803 .21499 L
.58126 .21602 L
.57449 .21667 L
.56771 .21693 L
.56094 .21671 L
.55417 .21745 L
.5474 .2184 L
.5457 .21925 L
.5474 .2305 L
.54795 .23254 L
.55417 .24372 L
.55502 .24583 L
.56094 .25514 L
.56185 .25912 L
.56094 .25976 L
.55417 .26201 L
.55269 .25912 L
.5474 .25141 L
.54063 .25141 L
.53775 .24583 L
.53386 .24127 L
.5294 .23254 L
.52709 .22892 L
.52213 .21925 L
.52031 .21612 L
.51504 .20597 L
.51354 .20285 L
.50794 .19268 L
.50677 .19175 L
.50067 .17939 L
.50067 .1661 L
.50677 .15375 L
.50794 .15281 L
.51354 .14264 L
.51504 .13953 L
.52031 .12937 L
.52213 .12624 L
.52709 .11657 L
.5294 .11295 L
.53386 .10423 L
.53775 .09966 L
.54063 .09408 L
.5474 .09408 L
.55269 .08637 L
F
1 0 0 r
.54063 .09498 m
.5474 .09502 L
.55352 .09966 L
.5474 .11186 L
.54646 .11295 L
.54197 .12624 L
.5474 .1299 L
.55417 .13024 L
.56094 .1315 L
.56771 .13108 L
.57449 .13139 L
.58126 .1322 L
.58803 .13346 L
.5948 .13518 L
.60157 .13738 L
.60706 .13953 L
.60834 .14009 L
.61511 .14337 L
.62189 .14723 L
.62866 .15172 L
.63016 .15281 L
.63543 .15639 L
.6422 .16208 L
.64558 .1661 L
.64558 .17939 L
.6422 .18341 L
.63543 .1891 L
.63016 .19268 L
.62866 .19377 L
.62189 .19826 L
.61511 .20212 L
.60834 .2054 L
.60706 .20597 L
.60157 .20811 L
.5948 .21031 L
.58803 .21203 L
.58126 .21329 L
.57449 .2141 L
.56771 .21441 L
.56094 .21399 L
.55417 .21525 L
.5474 .21559 L
.54197 .21925 L
.54646 .23254 L
.5474 .23364 L
.55352 .24583 L
.55417 .24751 L
.55969 .25912 L
.55417 .26061 L
.55341 .25912 L
.5474 .25047 L
.54063 .25051 L
.53821 .24583 L
.53386 .24074 L
.52967 .23254 L
.52709 .2285 L
.52234 .21925 L
.52031 .21577 L
.51521 .20597 L
.51354 .20252 L
.50807 .19268 L
.50677 .19163 L
.50075 .17939 L
.50075 .1661 L
.50677 .15386 L
.50807 .15281 L
.51354 .14297 L
.51521 .13953 L
.52031 .12972 L
.52234 .12624 L
.52709 .11699 L
.52967 .11295 L
.53386 .10475 L
.53821 .09966 L
F
.55417 .08488 m
.55969 .08637 L
.55417 .09798 L
.55341 .08637 L
F
.56 1 0 r
.56771 .07224 m
.57308 .07308 L
.56771 .08432 L
.56728 .07308 L
F
0 .16 1 r
.8318 .04461 m
.83857 .04519 L
.84534 .0452 L
.85205 .04651 L
.85211 .04653 L
.85888 .05083 L
.86566 .05484 L
.87243 .05651 L
.87554 .0598 L
.8792 .06488 L
.88597 .06679 L
.89274 .0723 L
.89324 .07308 L
.89951 .07866 L
.90628 .08505 L
.90711 .08637 L
.91306 .09143 L
.91738 .09966 L
.91983 .10318 L
.9266 .10689 L
.92993 .11295 L
.93337 .11717 L
.93811 .12624 L
.94014 .12947 L
.94534 .13953 L
.94691 .14239 L
.95229 .15281 L
.95368 .1556 L
.95879 .1661 L
.95879 .17939 L
.95368 .18989 L
.95229 .19268 L
.94691 .2031 L
.94534 .20597 L
.94014 .21602 L
.93811 .21925 L
.93337 .22833 L
.92993 .23254 L
.9266 .23861 L
.91983 .24231 L
.91738 .24583 L
.91306 .25406 L
.90711 .25912 L
.90628 .26044 L
.89951 .26684 L
.89324 .27241 L
.89274 .27319 L
.88597 .2787 L
.8792 .28061 L
.87554 .28569 L
.87243 .28898 L
.86566 .29065 L
.85888 .29467 L
.85211 .29896 L
.85205 .29898 L
.84534 .30029 L
.83857 .3003 L
.8318 .30088 L
.82856 .29898 L
.82503 .29486 L
.82159 .28569 L
.81924 .27241 L
.81826 .26405 L
.81773 .25912 L
.81638 .24583 L
.81497 .23254 L
.81348 .21925 L
.81193 .20597 L
.81148 .20225 L
.81049 .19268 L
.80934 .17939 L
.80934 .1661 L
.81049 .15281 L
.81148 .14324 L
.81193 .13953 L
.81348 .12624 L
.81497 .11295 L
.81638 .09966 L
.81773 .08637 L
.81826 .08144 L
.81924 .07308 L
.82159 .0598 L
.82503 .05063 L
.82856 .04651 L
F
0 .64 1 r
.85211 .07078 m
.85888 .06554 L
.86566 .06451 L
.87243 .06587 L
.8792 .07058 L
.88597 .07245 L
.88767 .07308 L
.89274 .07834 L
.89951 .08304 L
.90481 .08637 L
.90628 .09073 L
.91306 .09533 L
.91541 .09966 L
.91983 .10598 L
.9266 .1116 L
.92738 .11295 L
.93337 .12035 L
.93651 .12624 L
.94014 .132 L
.94409 .13953 L
.94691 .14463 L
.95118 .15281 L
.95368 .15788 L
.95752 .1661 L
.95752 .17939 L
.95368 .18761 L
.95118 .19268 L
.94691 .20086 L
.94409 .20597 L
.94014 .2135 L
.93651 .21925 L
.93337 .22514 L
.92738 .23254 L
.9266 .23389 L
.91983 .23951 L
.91541 .24583 L
.91306 .25016 L
.90628 .25476 L
.90481 .25912 L
.89951 .26245 L
.89274 .26715 L
.88767 .27241 L
.88597 .27304 L
.8792 .27491 L
.87243 .27962 L
.86566 .28098 L
.85888 .27996 L
.85211 .27471 L
.85054 .27241 L
.84539 .25912 L
.84534 .25893 L
.84276 .24583 L
.84102 .23254 L
.83972 .21925 L
.83871 .20597 L
.83857 .2038 L
.83796 .19268 L
.83746 .17939 L
.83746 .1661 L
.83796 .15281 L
.83857 .14169 L
.83871 .13953 L
.83972 .12624 L
.84102 .11295 L
.84276 .09966 L
.84534 .08656 L
.84539 .08637 L
.85054 .07308 L
F
0 1 .88 r
.87243 .08597 m
.8792 .08238 L
.88597 .08235 L
.89274 .08472 L
.89695 .08637 L
.89951 .08815 L
.90628 .09465 L
.91306 .09914 L
.91335 .09966 L
.91983 .10864 L
.92478 .11295 L
.9266 .11538 L
.93337 .1233 L
.93498 .12624 L
.94014 .13432 L
.94291 .13953 L
.94691 .14669 L
.95014 .15281 L
.95368 .16008 L
.95637 .1661 L
.95637 .17939 L
.95368 .18541 L
.95014 .19268 L
.94691 .1988 L
.94291 .20597 L
.94014 .21117 L
.93498 .21925 L
.93337 .22219 L
.9266 .23011 L
.92478 .23254 L
.91983 .23685 L
.91335 .24583 L
.91306 .24635 L
.90628 .25084 L
.89951 .25734 L
.89695 .25912 L
.89274 .26077 L
.88597 .26314 L
.8792 .26311 L
.87243 .25952 L
.87199 .25912 L
.86566 .24913 L
.8644 .24583 L
.86086 .23254 L
.85888 .22144 L
.85856 .21925 L
.85686 .20597 L
.85551 .19268 L
.8544 .17939 L
.8544 .1661 L
.85551 .15281 L
.85686 .13953 L
.85856 .12624 L
.85888 .12405 L
.86086 .11295 L
.8644 .09966 L
.86566 .09636 L
.87199 .08637 L
F
0 1 .4 r
.89274 .09728 m
.89951 .0974 L
.9058 .09966 L
.90628 .09992 L
.91306 .10438 L
.91983 .11134 L
.92184 .11295 L
.9266 .11864 L
.93337 .1262 L
.93339 .12624 L
.94014 .13658 L
.94174 .13953 L
.94691 .14866 L
.94914 .15281 L
.95368 .16231 L
.95528 .1661 L
.95528 .17939 L
.95368 .18318 L
.94914 .19268 L
.94691 .19684 L
.94174 .20597 L
.94014 .20891 L
.93339 .21925 L
.93337 .21929 L
.9266 .22685 L
.92184 .23254 L
.91983 .23415 L
.91306 .24111 L
.90628 .24557 L
.9058 .24583 L
.89951 .24809 L
.89274 .24821 L
.88744 .24583 L
.88597 .24461 L
.8792 .23446 L
.87838 .23254 L
.87426 .21925 L
.87243 .21092 L
.87148 .20597 L
.86933 .19268 L
.8675 .17939 L
.8675 .1661 L
.86933 .15281 L
.87148 .13953 L
.87243 .13457 L
.87426 .12624 L
.87838 .11295 L
.8792 .11103 L
.88597 .10088 L
.88744 .09966 L
F
.08 1 0 r
.89951 .11159 m
.90628 .10994 L
.91306 .11155 L
.91641 .11295 L
.91983 .11552 L
.9266 .12211 L
.93069 .12624 L
.93337 .12948 L
.94014 .13884 L
.94052 .13953 L
.94691 .15059 L
.94812 .15281 L
.95368 .16472 L
.95422 .1661 L
.95422 .17939 L
.95368 .18077 L
.94812 .19268 L
.94691 .19491 L
.94052 .20597 L
.94014 .20666 L
.93337 .21601 L
.93069 .21925 L
.9266 .22338 L
.91983 .22997 L
.91641 .23254 L
.91306 .23394 L
.90628 .23555 L
.89951 .2339 L
.89722 .23254 L
.89274 .2272 L
.88861 .21925 L
.88597 .21192 L
.88422 .20597 L
.88108 .19268 L
.8792 .18414 L
.87848 .17939 L
.87848 .1661 L
.8792 .16135 L
.88108 .15281 L
.88422 .13953 L
.88597 .13357 L
.88861 .12624 L
.89274 .11829 L
.89722 .11295 L
F
.56 1 0 r
.90628 .12394 m
.91306 .12135 L
.91983 .12254 L
.9263 .12624 L
.9266 .1265 L
.93337 .13317 L
.93863 .13953 L
.94014 .14163 L
.94691 .15253 L
.94707 .15281 L
.95314 .1661 L
.95314 .17939 L
.94707 .19268 L
.94691 .19296 L
.94014 .20387 L
.93863 .20597 L
.93337 .21232 L
.9266 .21899 L
.9263 .21925 L
.91983 .22296 L
.91306 .22414 L
.90628 .22155 L
.90361 .21925 L
.89951 .21332 L
.89601 .20597 L
.89274 .19667 L
.89155 .19268 L
.88811 .17939 L
.88811 .1661 L
.89155 .15281 L
.89274 .14882 L
.89601 .13953 L
.89951 .13217 L
.90361 .12624 L
F
1 .96 0 r
.91306 .13397 m
.91983 .1314 L
.9266 .13284 L
.93337 .13745 L
.93556 .13953 L
.94014 .1449 L
.94549 .15281 L
.94691 .15477 L
.95201 .1661 L
.95201 .17939 L
.94691 .19072 L
.94549 .19268 L
.94014 .20059 L
.93556 .20597 L
.93337 .20804 L
.9266 .21265 L
.91983 .21409 L
.91306 .21152 L
.90785 .20597 L
.90628 .20341 L
.90127 .19268 L
.89951 .18853 L
.8968 .17939 L
.8968 .1661 L
.89951 .15696 L
.90127 .15281 L
.90628 .14208 L
.90785 .13953 L
F
1 .48 0 r
.91306 .149 m
.91983 .14205 L
.9266 .14033 L
.93337 .14269 L
.94014 .14854 L
.94341 .15281 L
.94691 .1572 L
.95084 .1661 L
.95084 .17939 L
.94691 .18829 L
.94341 .19268 L
.94014 .19695 L
.93337 .2028 L
.9266 .20516 L
.91983 .20344 L
.91306 .19649 L
.91073 .19268 L
.90628 .18394 L
.90486 .17939 L
.90486 .1661 L
.90628 .16155 L
.91073 .15281 L
F
1 0 0 r
.9266 .14899 m
.93337 .14879 L
.94014 .15262 L
.94033 .15281 L
.94691 .15988 L
.94958 .1661 L
.94958 .17939 L
.94691 .18562 L
.94033 .19268 L
.94014 .19287 L
.93337 .1967 L
.9266 .1965 L
.92043 .19268 L
.91983 .19157 L
.91306 .18086 L
.91256 .17939 L
.91256 .1661 L
.91306 .16463 L
.91983 .15392 L
.92043 .15281 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0107064 0.714286 0.0928726 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -75.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.51) show
88.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(16.6) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44967 L
0 .44967 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 129.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000PB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool;
0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo001P0?oo
o`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3oool00600
oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E0?ooo`00
H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo
001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3o
ool00600oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E
0?ooo`00H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l0
05D0oooo001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0
o`00E@3oool00600oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP0
2`3o001E0?ooo`00H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3o
R00;0?l005D0oooo001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:
0?n800/0o`00E@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00640oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`03000000@0oooo00<000000?ooo`3oool0B`3o
ool00`000000oooo0?ooo`020?ooo`<000000`3oool00`000000oooo0?ooo`0300000540oooo001Q
0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003o
ool0oooo04/0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo0000001@0?ooo`00FP3oool4000000<0oooo00<000000?ooo`3oool0
203oool01@000000oooo0?ooo`3oool0000004d0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000001@0?ooo`00H@3oool00`00
0000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`000000C@3oool010000000oooo0?ooo`3o
ool200000080oooo00<000000?ooo`3oool00P3oool200000080oooo00<000000?ooo`3oool0CP3o
ool00640oooo00<000000?ooo`3oool0103oool4000000@0oooo00<000000?ooo`3oool0B`3oool0
1P000000oooo0?ooo`3oool000000?ooo`8000001@3oool010000000oooo00000000001A0?ooo`00
H@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
B`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0DP3oool00600oooo
0P0000060?ooo`030000003oool0oooo00@0oooo0P00001<0?ooo`8000000`3oool01@000000oooo
0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo0000001@0?ooo`00H@3oool00`000000
oooo0?ooo`040?ooo`D000000`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0080
oooo0`0000060?ooo`<00000D@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0400oooo1@00000[0?ooo`030000003oool0oooo02L0oooo0`00000]0?ooo`030000003oool0oooo
02T0oooo1@00000U0?ooo`00@03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02H0
oooo00D000000?ooo`3oool0oooo0000000/0?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool09`3oool003X0oooo100000030?ooo`030000003oool0oooo02@0oooo100000040?ooo`03
0000003oool0oooo02H0oooo00D000000?ooo`3oool0oooo0000000/0?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool09P3oool00480oooo0P00000/0?ooo`030000003oool0oooo02H0
oooo00D000000?ooo`3oool0oooo0000000/0?ooo`030000003oool0oooo02/0oooo0P00000V0?oo
o`00A03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02H0oooo00D000000?ooo`3o
ool0oooo0000000/0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool08`3oool004@0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?oo
o`000000;03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02<0oooo00100?ooo`05
0000003oool0oooo0?ooo`000000:P3oool2000002P0oooo00D000000?ooo`3oool0oooo0000000[
0?ooo`800000:`3oool01@000000oooo0?ooo`3oool0000002D0oooo00110?ooo`<00000;03oool0
0`000000oooo0?ooo`0W0?ooo`<00000;@3oool00`000000oooo0?ooo`0Z0?ooo`<000009P3oool0
0?l0oooo8@3oool00?l0oooo8@3oool003`0oooo`@00000S0?ooo`00?03oool010000000oooo0?oo
o`0000090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000008`3oool003`0oooo
00<000000?ooo`3oool0^P3<0?l30?ooo`030000003oool0oooo0240oooo000l0?ooo`030000003o
ool0oooo0280c03o1`1A0?lB0<`0o`D0D@3o>`3<0?l40540oa80c03o1`1A0?lR0<`0o`<0oooo00<0
00000?ooo`3oool08@3oool002X0oooo0`0000030?ooo`030000003oool0oooo00<000001P3oool0
0`000000oooo0?ooo`0R0<`0o`L0D@3o4P3<0?l50540ocX0c03o1@1A0?lB0<`0o`L0D@3o8P3<0?l3
0?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool07@3<0?l<0540oa<0c03o2P1A
0?l^0<`0o`X0D@3o503<0?l<0540oa`0c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00903oool4
000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000D0oooo0P0000000`3oool0c03o0<`0o`0J0<`0o``0D@3o5P3<0?l90540ob`0c03o2@1A
0?lF0<`0o``0D@3o703<0?l20?ooo`8000008`3oool002T0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01`0c03o301A
0?lG0<`0o`P0D@3o;03<0?l80540oaP0c03o2`1A0?lL0<`0o`<0oooo00<000000?ooo`3oool08@3o
ool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003oool00000000000H0oooo
00<000000?ooo`3oool0603<0?l?0540oaT0c03o1@1A0?l2000Xo`<0D@3o9P3<0?l30540o`8002So
1@1A0?lI0<`0oa00D@3o5`3<0?l30?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01L0c03o
401A0?lK0<`0o`<0D@3o1@00:?l00`1A0?l0c03o0<`0o`0R0<`0o`030540o`00:?l002So00<002So
0`1A0?lK0<`0oa00D@3o5`3<0?l30?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003o
ool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3o
ool05@3<0?l30540o`H002So2@1A0?lM0<`0o`80D@3o0P00:?l3002So`<0D@3o7`3<0?l20540o`03
000Xo`00Xol00:?o008002So0`1A0?lL0<`0o`T0D@3o1P00:?l40540oa@0c03o0`3oool00`000000
oooo0?ooo`0Q0?ooo`00:P3oool3000000H0oooo0`0000060?ooo`030000003oool0oooo01@0c03o
0P1A0?l9000Xo`P0D@3o7@3<0?l30540o`8002So1@00Xol00`1A0?l0c03o0<`0o`0K0<`0o`030540
o`00Xol00:?o00<00:?o00@002So0540o`1A0?l0D@3o7@3<0?l90540o`P002So0P1A0?lD0<`0o`<0
oooo00<000000?ooo`3oool08@3oool003`0oooo00<000000?ooo`3oool04`3<0?l20540o`X002So
201A0?lN0<`0o`<0D@3o00<002So002So`00Xol00`00on400`1A0?l0c03o0<`0o`0J0<`0o`040540
o`00on400?oQ003oh@800:?o00@002So0540o`1A0?l0D@3o7P3<0?l80540o`X002So0P1A0?lC0<`0
o`<0oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0A0<`0o`<0D@3o00@002So002So`00
Xol00:?o1`00:?l80540oal0c03o0`1A0?l01000:?l00:?o002So`00on42003oIP800:?o6@3<0?l0
0`00Xol00?mV003oIP02003oh@03002So`00:?l002So0080D@3o7`3<0?l80540o`L002So0`00Xol0
0`00:?l0D@3o0540o`020540oa00c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@00
0000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@
0<`0o`040540o`00:?l002So000Xo`D00:?o1P00:?l80540ob00c03o0P1A0?l2000Xo`03002So`00
on400?mV00800?mV00<00?oQ0<`0o`3<0?l05P3<0?l01P00on400?mV003oIP00ofH00?oQ002So`80
02So0P1A0?lP0<`0o`P0D@3o1P00:?l5002So`<002So00<0D@3o0<`0o`3<0?l03P3<0?l30?ooo`03
0000003oool0oooo0240oooo000T0?ooo`@0000000<0oooo0000003oool00P3oool00`000000oooo
0?ooo`020?ooo`D000001@3oool2000000030?ooo`3<0?l0c03o00d0c03o00<0D@3o000Xo`00Xol0
2000Xol6000Xo`L0D@3o803<0?l40540o`06000Xo`00Xol00?oQ003oIP0Do`00Sol00`00:?lC0<`0
o`8002So00<00?mV08oo0000ofH00P00on42000Xo`<0D@3o803<0?l80540o`H002So2000Xol00`00
:?l0D@3o0540o`0>0<`0o`80oooo0P00000S0?ooo`00:@3oool01@000000oooo0?ooo`3oool00000
00@0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`0>0<`0o`030540o`00:?l0
0:?o00T00:?o1P00:?l70540ob00c03o101A0?l2000Xo`800?oQ00D00?mV08oo000Do`005?l0002S
o`0C0<`0o`@05?l00P00on400`00Xol002So0540o`030540ob00c03o1`1A0?l7000Xo`T00:?o00<0
02So0540o`1A0?l03@3<0?l30?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo000000060?ooo`030000003oool0oooo00d0c03o0P1A
0?l00`00Xol00?oQ003oh@03003oh@D00:?o1P00:?l70540oal0c03o1@1A0?l2000Xo`04002So`00
on400?mV08oo0080o`0000<00:?o0<`0o`3<0?l0403<0?l01`00Xol0o`000?l0002?o`000?mV003o
h@00Xol00P00:?l50540oal0c03o1`1A0?l6000Xo`D00:?o1@00on400`00Xol0D@3o0540o`0=0<`0
o`<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000050?oo
o`030000003oool0000000H0oooo00<000000?ooo`3oool03@3<0?l2000Xo`L00?oQ1@00Xol5000X
o`P0D@3o6`3<0?l80540o`<002So00@00:?o003oh@00ofH0ooD00P3o0002003oIPl0c03o00H00?mV
0?mj003o0000ogX008oo0000ofH2002So`8002So201A0?lK0<`0o`P0D@3o1P00:?l5002So`H00?oQ
0P00:?l00`1A0?l0c03o0<`0o`0:0<`0o`<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`8000001P3oool00`000000oooo0?ooo`0<0<`0o`030540
o`00on400?oQ00L00?oQ1@00Xol5000Xo`T0D@3o4P3<0?l@0540o`<002So0P00Xol00`00ofH0Sol0
0?mj00030?l000h0c03o0`3o00000`3oNP00Sol0003oIP02002So`<002So401A0?lB0<`0o`T0D@3o
1@00:?l5002So`T00?oQ00<0D@3o0<`0o`3<0?l02P3<0?l30?ooo`030000003oool0oooo0240oooo
000Z0?ooo`<00000203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00/0c03o00<0
D@3o002So`00ofH01P00ofH3003oh@@00:?o1@00:?l:0540o``0c03o3P1A0?l9000Xo`<00:?o00@0
0?oQ01Co000Do`00ogX00P3o00000`00Xol0c03o0<`0o`0;0<`0o`<0o`0000@0Sol001Co0000ofH0
0?oQ0P00Xol9000Xo`h0D@3o3@3<0?l90540o`D002So1000Xol4003oh@H00?mV00<00?oQ0540o`1A
0?l02P3<0?l30?ooo`030000003oool0oooo0240oooo000l0?ooo`030000003oool0oooo00/0c03o
00<002So003oh@00ofH01P00ofH3003oh@@00:?o1@00:?l:0540o`P0c03o301A0?l;000Xo`H00:?o
0P00on400`00ofH05?l00?oe00030?l00003002So`3<0?l0c03o00T0c03o00@00?mV0?l0003o0000
o`000P0Do`000`00ofH00?oQ002So`05002So`/002So301A0?l80<`0o`X0D@3o1@00:?l4002So`<0
0?oQ2000ofH00`00Xol0D@3o0<`0o`090<`0o`<0oooo00<000000?ooo`3oool08@3oool003`0oooo
00<000000?ooo`3oool02P3<0?l00`00:?l00?oQ003oIP0301Co00@00?mV0`00on44002So`D002So
6`1A0?l7000Xo`X00:?o1@00on400`00ofH05?l00?oe00030?l00003003oIP3<0?l0c03o00P0c03o
00L00?mV0?l0003o0000o`000?oe000Do`000?mV00D00?oQ2P00Xol7000Xoa/0D@3o1@00:?l4002S
o`<00?oQ1000ofH301Co0003003oIP00on4002So00X0c03o0`3oool00`000000oooo0?ooo`0Q0?oo
o`00:P3oool3000000<0oooo00<000000?ooo`000000100000050?ooo`030000003oool0oooo00T0
c03o00<00:?o003oh@00ofH01@0Do`04003oIP<00?oQ0`00Xol6000XoaL0D@3o1P00:?l6002So`T0
0?oQ1000ofH201Co00030?oe003oNP00o`000080o`0000<0ooD00<`0o`3<0?l01`3<0?l40?l00003
0?oe000Do`005?l000@00?mV2@00on46002So`H002So601A0?l5000Xo`@00:?o0`00on43003oIPH0
5?l000<00?oQ002So`1A0?l0203<0?l30?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`070?ooo`80000000<0oooo0<`0o`3<
0?l01P3<0?l0101A0?l00?mV003oIP0Do`0308oo00<05?l00`00ofH3003oh@<00:?o1P00:?lE0540
o`D002So1@00Xol4003oh@D00?mV200Do`0208oo00030?oe003oNP00o`0000<0o`00203<0?l40?l0
00040?mj003om@00Sol008oo00P05?l01@00ofH4003oh@D00:?o1@00:?lE0540o`H002So0`00Xol3
003oh@<00?mV0`0Do`0308oo000401Co0000ofH00?mV0540o`P0c03o0P3oool2000002<0oooo000T
0?ooo`@0000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0203<0?l00`00Xol05?l008oo000508oo00<05?l00P00ofH3
003oh@@00:?o1@00:?lB0540o`L002So1000Xol4003oh@<00?mV0`0Do`0408oo00P0ooD01@3o0000
0`00:?l0c03o0<`0o`050<`0o`D0o`00203om@0408oo00<05?l00`00ofH4003oh@@00:?o1`00:?lB
0540o`H002So0`00Xol3003oh@<00?mV0`0Do`0508oo000301Co0000ofH0D@3o00L0c03o0`3oool0
0`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000H0oooo0P000006
0?ooo`030000003oool0oooo00P0c03o00<00?mV08oo002?o`000P3om@0308oo00<05?l00P00ofH3
003oh@@00:?o1@00:?lA0540o`D002So1@00Xol3003oh@<00?mV0`0Do`0208oo0080ooD0103oNP0=
0?l000L0c03o303o00040?mj0080ooD00P2?o`0301Co00<00?mV0`00on45002So`D002So4@1A0?l6
000Xo`<00:?o0`00on42003oIP<05?l00`2?o`020?oe0080Sol000<05?l0002So`3<0?l01P3<0?l3
0?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000203oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0c03o00<00:?o08oo003om@00103om@03
08oo00805?l00P00ofH3003oh@@00:?o1@00:?l@0540o`D002So1000Xol4003oh@800?mV0`0Do`02
08oo0080ooD00P3oNP0A0?l000H0c03o4@3o00020?mj0080ooD00P2?o`0301Co00800?mV1000on44
002So`D002So401A0?l5000Xo`@00:?o0`00on42003oIP805?l00`2?o`050?oe000308oo0000Xol0
c03o00H0c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0
000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070<`0o`03003oh@3om@00
ogX000<0ogX00`3om@00102?o`005?l001Co000Do`02003oIP800?oQ1000Xol5000Xo`h0D@3o1P00
:?l3002So`@00?oQ0`00ofH01@0Do`00Sol008oo002?o`00ooD000<0ogX04`3o00000`3om@00c03o
0<`0o`020<`0o`0308oo003o0000o`000140o`000`3oNP001@3om@00Sol008oo002?o`005?l000<0
0?mV1000on43002So`H002So3P1A0?l5000Xo`@00:?o0`00on42003oIP805?l00P2?o`030?oe00<0
ogX000<0ooD008oo0000:?l01P3<0?l30?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000
003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?oo
o`3oool01P3<0?l00`00on40ooD00?mj00040?mj00<0ooD000@0Sol001Co000Do`005?l00P00ofH2
003oh@@00:?o1@00:?l=0540o`D002So1000Xol4003oh@<00?mV00H05?l008oo002?o`00Sol00?oe
003oNP0G0?l0000408oo003<0?l0c03o08oo01L0o`0000<0ogX00?oe002?o`000P2?o`00100Do`00
0?mV003oIP00ofH4003oh@@00:?o1@00:?l=0540o`D002So1000Xol2003oh@800?mV0`0Do`00102?
o`00ooD00?oe003om@050?mj00030?oe0000on40c03o00D0c03o0`3oool00`000000oooo0?ooo`0Q
0?ooo`00:P3oool3000000H0oooo0`0000060?ooo`030000003oool0oooo00H0c03o00<00?mV0?mj
003o00000`3o00030?mj00030?oe002?o`00Sol000805?l00P00ofH3003oh@<00:?o1@00:?l<0540
o`H002So1000Xol3003oh@800?mV0P0Do`0208oo0080ooD000<0ogX00?l0003o00005`3o00000`1A
0?l0c03o0?l0000H0?l000030?mj003om@00ooD00080Sol00P0Do`02003oIP@00?oQ0`00Xol6000X
o``0D@3o1@00:?l4002So`800?oQ0P00ofH201Co0080Sol00P3om@020?mj00D0o`0000<0Sol00<`0
o`3<0?l0103<0?l30?ooo`030000003oool0oooo0240oooo000l0?ooo`030000003oool0oooo00D0
c03o00<0D@3o003oIP3o00001@3o00020?mj00030?oe002?o`00Sol000805?l00P00ofH3003oh@<0
0:?o1@00:?l;0540o`H002So1000Xol2003oh@<00?mV00D05?l008oo002?o`00Sol00?oe00020?mj
01/0o`0000<0c03o0?l0003o0000603o00020?mj00050?oe002?o`00Sol008oo000Do`000`00ofH2
003oh@@00:?o1P00:?l;0540o`D002So1000Xol2003oh@800?mV0P0Do`0208oo00040?oe003oNP00
ogX00?mj00D0o`0000<0ogX0002So`3<0?l0103<0?l30?ooo`030000003oool0oooo0240oooo000c
0?ooo`<000001P3oool00`000000oooo0?ooo`040<`0o`030540o`00ofH0o`0000H0o`000P3oNP00
0`3om@00Sol008oo000201Co00800?mV0`00on43002So`D002So2P1A0?l6000Xo`@00:?o0P00on43
003oIP805?l00P2?o`000`3om@00ogX00?mj000h0?l00080ogX000<0ooD008oo002?o`000P0Do`03
003oIP800?oQ1000Xol6000Xo`X0D@3o1@00:?l3002So`<00?oQ0P00ofH201Co0080Sol000<0ooD0
0?mj003oNP001`3o00000`00ofH0D@3o0<`0o`030<`0o`<0oooo00<000000?ooo`3oool08@3oool0
0380oooo00D000000?ooo`3oool0oooo000000050?ooo`80000000<0oooo0<`0o`3<0?l00P3<0?l0
0`1A0?l05?l00?l000060?l00080ogX000<0ooD008oo002?o`000P0Do`02003oIP<00?oQ0`00Xol5
000Xo`X0D@3o1P00:?l4002So`800?oQ0`00ofH201Co0080Sol000<0ooD00?mj003oNP00>03o0002
0?mj00030?oe002?o`00Sol000805?l00`00ofH2003oh@@00:?o1P00:?l:0540o`D002So0`00Xol3
003oh@800?mV0P0Do`0208oo00030?oe003oNP00ogX000L0o`0000<05?l00540o`3<0?l00`3<0?l2
0?ooo`8000008`3oool00380oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
oooo00@0c03o00<0D@3o01Co003o00001P3o00020?mj00030?oe002?o`00Sol000805?l00P00ofH3
003oh@<00:?o1@00:?l:0540o`H002So1000Xol2003oh@<00?mV0P0Do`0208oo00030?oe003oNP00
ogX003P0o`000P3oNP000`3om@00Sol008oo000201Co00<00?mV0P00on44002So`H002So2P1A0?l5
000Xo`<00:?o0`00on42003oIP805?l00P2?o`000`3om@00ogX00?mj00070?l0000301Co001A0?l0
c03o00<0c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00<P3oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`3oool0103<0?l00`1A0?l05?l00?l000060?l00080ogX000<0ooD0
08oo002?o`000P0Do`02003oIP<00?oQ0`00Xol5000Xo`X0D@3o1P00:?l4002So`800?oQ0`00ofH2
01Co0080Sol000<0ooD00?mj003oNP00>03o00020?mj00030?oe002?o`00Sol000805?l00`00ofH2
003oh@@00:?o1P00:?l:0540o`D002So0`00Xol3003oh@800?mV0P0Do`0208oo00030?oe003oNP00
ogX000L0o`0000<05?l00540o`3<0?l00`3<0?l30?ooo`030000003oool0oooo0240oooo000b0?oo
o`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`050<`0o`030540o`00ofH0
o`0000D0o`000P3oNP000`3om@00Sol008oo000201Co00800?mV0`00on43002So`D002So301A0?l5
000Xo`@00:?o0P00on43003oIP<05?l000<0Sol00?oe003oNP000P3oNP0J0?l000030<`0o`3o0000
o`0001L0o`000`3oNP000`3om@00Sol001Co000201Co00<00?mV0P00on44002So`D002So301A0?l5
000Xo`@00:?o0P00on42003oIP805?l00P2?o`00103om@00ogX00?mj003oNP050?l000030?oe0000
:?l0c03o00@0c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00<P3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00<000000?ooo`3oool01P3<0?l00`00ofH0ooD00?l000030?l00080ogX00P3o
m@0208oo00805?l00P00ofH2003oh@@00:?o1@00:?l=0540o`D002So1000Xol3003oh@800?mV0`0D
o`000`2?o`00ooD00?oe00020?mj01P0o`000P3<0?lH0?l00080ogX00P3om@00102?o`005?l001Co
000Do`02003oIP<00?oQ1000Xol5000Xo`d0D@3o1@00:?l4002So`800?oQ0P00ofH201Co0080Sol0
0P3om@020?mj00@0o`0000<0ooD0003oIP3<0?l01@3<0?l30?ooo`030000003oool0oooo0240oooo
000b0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`070<`0o`0401Co
003oNP00o`000?l00080ogX00`3om@00102?o`005?l001Co000Do`02003oIP800?oQ1000Xol5000X
o`d0D@3o1`00:?l3002So`<00?oQ0`00ofH201Co0080Sol000<0ooD00?mj003oNP005P3o00001@00
Xol0c03o0<`0o`3<0?l0Sol001D0o`000P3oNP000`3om@00Sol008oo000201Co00<00?mV0`00on43
002So`L002So3@1A0?l5000Xo`@00:?o0`00on42003oIP805?l00P2?o`020?oe0080ogX00P3o0000
0`3oNP00ooD0002So`060<`0o`<0oooo00<000000?ooo`3oool08@3oool003<0oooo0`0000060?oo
o`030000003oool0oooo00L0c03o00<00:?o0?oe003oNP000P3oNP030?oe0080Sol00`0Do`02003o
IP800?oQ1000Xol5000Xo`h0D@3o1`00:?l4002So`800?oQ0`00ofH301Co000308oo003om@00ooD0
0080ogX04`3o00000`00Xol0c03o0<`0o`030<`0oa<0o`000P3oNP020?oe000408oo000Do`005?l0
01Co00<00?mV0P00on44002So`L002So3P1A0?l5000Xo`@00:?o0`00on42003oIP805?l00P2?o`03
0?oe00<0ogX000<0ooD001Co001A0?l01P3<0?l30?ooo`030000003oool0oooo0240oooo000l0?oo
o`030000003oool0oooo00L0c03o00<00:?o08oo003om@00103om@0308oo00805?l00P00ofH3003o
h@@00:?o1@00:?l@0540o`D002So1000Xol3003oh@<00?mV0P0Do`0208oo00<0ooD000<0ogX00?l0
003o0000403o00060<`0oa80o`0000@0ogX00?oe003om@00ooD00P2?o`0201Co00<00?mV0`00on44
002So`D002So401A0?l5000Xo`@00:?o0`00on42003oIP805?l00`2?o`050?oe000308oo0000Xol0
c03o00H0c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<000000?oo
o`000000100000050?ooo`030000003oool0oooo00P0c03o00<00?oQ08oo002?o`000P3om@0308oo
00<05?l00P00ofH3003oh@@00:?o1@00:?lA0540o`H002So1000Xol3003oh@<00?mV0P0Do`0308oo
0080ooD00P3oNP0?0?l000L0c03o3P3o00020?mj0080ooD00`2?o`0201Co00<00?mV0`00on44002S
o`H002So4@1A0?l6000Xo`<00:?o0`00on42003oIP<05?l00`2?o`020?oe0080Sol000<05?l0000X
o`3<0?l01P3<0?l30?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0c03o00<002So01Co
000Do`00102?o`0301Co00<00?mV0`00on43002So`H002So501A0?l5000Xo`@00:?o1000on42003o
IP<05?l00P2?o`040?oe00H0ogX01P3o00080<`0o`H0o`001P3oNP040?oe0080Sol00`0Do`02003o
IP@00?oQ1000Xol5000Xoa@0D@3o1P00:?l3002So`<00?oQ0`00ofH301Co00@0Sol00P0Do`000`00
:?l0c03o0<`0o`060<`0o`<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`030000003oool0oooo00H0oooo0P0000000`3oool0c03o0<`0o`070<`0
o`03003oh@00ofH05?l000<0Sol00`0Do`03003oIP<00?oQ0`00Xol6000XoaD0D@3o1@00:?l5002S
o`@00?oQ0`00ofH401Co00P0Sol000<0ooD00?mj003o00000`3o00090<`0o`@0o`0000<0ooD008oo
002?o`001P2?o`0401Co00<00?mV1000on45002So`D002So5P1A0?l5000Xo`<00:?o1000on43003o
IP805?l00`2?o`00100Do`000?mV003oh@1A0?l80<`0o`80oooo0P00000S0?ooo`00:@3oool01@00
0000oooo0?ooo`3oool0000000H0oooo0P0000060?ooo`030000003oool0oooo00T0c03o00<002So
002So`00ofH01@0Do`04003oIP<00?oQ0`00Xol6000XoaH0D@3o1`00:?l5002So`@00?oQ2000ofH4
01Co00030?oe003oNP00o`000080o`0000<00?mV0<`0o`3<0?l01`3<0?l40?l000030?oe000Do`00
5?l000805?l02000ofH4003oh@D00:?o1`00:?lG0540o`D002So1000Xol3003oh@<00?mV1@0Do`00
1000ofH00:?o000Xo`1A0?l80<`0o`<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D00000
0?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3<
0?l0101A0?l002So003oh@00ofH301Co00@00?mV0`00on44002So`D002So6P1A0?l6000Xo`L00:?o
2P00on400`00ofH05?l00?oe00030?l00003003oIP3<0?l0c03o00P0c03o00L00?mV0?l0003o0000
o`000?oe000Do`000?mV00X00?oQ1`00Xol6000XoaX0D@3o1@00:?l4002So`<00?oQ1000ofH301Co
0004003oIP00on4002So0540o`T0c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@00
0000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;
0<`0o`03000Xo`00on400?mV00H00?mV0`00on44002So`D002So2`1A0?l40<`0o`d0D@3o2@00:?l;
002So`04003oh@00ofH05?l00?oe0080o`0000<0ogX00<`0o`3<0?l02P3<0?l02000ofH0o`000?l0
003o0000Sol001Co0000ofH00?oQ2P00Xol9000Xo`d0D@3o103<0?l;0540o`D002So1000Xol4003o
h@L00?mV00<002So0540o`3<0?l02@3<0?l30?ooo`030000003oool0oooo0240oooo000Y0?ooo`05
0000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`3oool02`3<0?l00`1A0?l002So003oIP05003oIP@00?oQ1000Xol5000Xo`T0D@3o303<0?l;
0540o`d002So0`00Xol00`00ofH05?l00?oe00030?l000h0c03o0`3o00000`3om@005?l0003oIP03
002So`d002So2`1A0?l<0<`0o`T0D@3o1@00:?l4002So`@00?oQ1P00ofH00`00:?l0D@3o0<`0o`0:
0<`0o`<0oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000060?ooo`<000001P3oool00`00
0000oooo0?ooo`0=0<`0o`<00?oQ00<00?mV003oh@00on400`00on45002So`D002So2@1A0?l?0<`0
oa00D@3o1P00:?l2002So`06003oIP3om@00ogX00?mj003o0000ogX03`3<0?l20?l00080ogX000@0
5?l0003oh@00Xol00:?o1@00:?l@0540oa00c03o201A0?l6000Xo`@00:?o1@00on401@00ofH00?oQ
003oh@00on40D@3o00`0c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo
0?ooo`0=0<`0o`8002So00<00:?o003oh@00on401000on45002So`D002So201A0?lF0<`0o`d0D@3o
0P00:?l2002So`04003oh@0Do`00ogX00?l00080ogX000<00:?o0<`0o`3<0?l03@3<0?l20?mj0004
0?l0003oNP00Sol0003oIP800:?o0P00:?l=0540oaL0c03o1`1A0?l6000Xo`D00:?o1P00on42000X
o`030540o`3<0?l0c03o00X0c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00d0
c03o0P1A0?l00`00Xol00?oQ003oh@03003oh@D00:?o1P00:?l70540oah0c03o1P1A0?l2000Xo`04
002So`00on400?mV08oo0080o`000P00Xol@0<`0o`800:?o0P3o0000102?o`000?mV003oh@00Xol2
000Xo`H0D@3o7P3<0?l70540o`H002So1@00Xol5003oh@03002So`1A0?l0D@3o00d0c03o0`3oool0
0`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0>0<`0o`80D@3o0`00Xol00`00on400:?o002So`04
002So`H002So1`1A0?lP0<`0o`@0D@3o00@002So002So`00on400?oQ0P0Do`0208oo0003002So`3<
0?l0c03o0140c03o102?o`001000ofH00?oQ002So`00:?l40540ob00c03o1`1A0?l7000Xo`D00:?o
00@00?oQ002So`00Xol00:?o0P1A0?l>0<`0o`<0oooo00<000000?ooo`3oool08@3oool002T0oooo
00D000000?ooo`3oool0oooo000000040?ooo`D000001@3oool2000000030?ooo`3<0?l0c03o00d0
c03o0P1A0?l9002So`H002So1`1A0?lP0<`0o`@0D@3o00@002So002So`00on400?mV0P0Do`02003o
h@030540o`3<0?l0c03o0140c03o0`00on401P2?o`005?l0003oIP00on400:?o000Xo`<0D@3o803<
0?l80540o`H002So2000Xol00`00:?l0D@3o0<`0o`0>0<`0o`80oooo0P00000S0?ooo`00:@3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3oool000001P3oool00`000000oooo
0?ooo`0@0<`0o`030540o`00:?l00:?o00H00:?o1P00:?l80540ob00c03o0`1A0?l01`00:?l00:?o
003oh@00ofH05?l008oo0000on400P1A0?lD0<`0o`80D@3o00L00?oQ08oo000Do`000?mV003oh@00
Xol002So00<0D@3o803<0?l80540o`H002So1`00Xol00`00:?l0D@3o0<`0o`0?0<`0o`<0oooo00<0
00000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003o
ool0000000H0oooo00<000000?ooo`3oool04@3<0?l20540o`8002So0`00Xol7000Xo`P0D@3o7P3<
0?l30540o`8002So0P00Xol4003oh@03000Xo`3<0?l0c03o01L0c03o1@00on400`00Xol002So000X
o`030540oah0c03o201A0?l7000Xo`<00:?o0P00:?l30540oa00c03o0`3oool00`000000oooo0?oo
o`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`0000001P3o
ool00`000000oooo0?ooo`0A0<`0o`@0D@3o2P00:?l80540oah0c03o0`1A0?l00`00:?l00:?o002S
o`03003oh@8002So6P3<0?l2000Xo`<00?oQ0P00Xol01000:?l0D@3o0540o`1A0?lN0<`0o`P0D@3o
2P00:?l40540oa40c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?oo
o`3oool0000000H0oooo0P0000060?ooo`030000003oool0oooo01@0c03o00<0D@3o000Xo`00:?l0
2000:?l80540oad0c03o0`1A0?l2000Xo`<00:?o00<00?oQ000Xo`1A0?l07@3<0?l00`1A0?l00?oQ
002So`03002So`04000Xo`1A0?l0D@3o0540oad0c03o2@1A0?l9000Xo`030540o`3<0?l0c03o0180
c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000P0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0E0<`0o`<0D@3o1P00:?l90540oad0c03o0P1A0?l2000Xo`<00:?o
0P00:?l00`1A0?l0c03o0<`0o`0M0<`0o`<002So0P00Xol2000Xo`<0D@3o703<0?l90540o`H002So
0`1A0?lE0<`0o`<0oooo00<000000?ooo`3oool08@3oool003`0oooo00<000000?ooo`3oool05P3<
0?l30540o`D002So2@1A0?lL0<`0o`80D@3o0`00:?l2002So`<0D@3o803<0?l30540o`800:?o0`00
:?l20540oa`0c03o2@1A0?l5000Xo`<0D@3o5P3<0?l30?ooo`030000003oool0oooo0240oooo000l
0?ooo`030000003oool0oooo01P0c03o3`1A0?lI0<`0o`D0D@3o1000:?l00`1A0?l0c03o0<`0o`0T
0<`0o`030540o`00:?l002So008002So1@1A0?lI0<`0oa00D@3o5`3<0?l30?ooo`030000003oool0
oooo0240oooo000Z0?ooo`<000000`3oool00`000000oooo0?ooo`03000000H0oooo00<000000?oo
o`3oool0603<0?l@0540oaL0c03o2P1A0?lX0<`0o`X0D@3o5`3<0?l@0540oaP0c03o0`3oool00`00
0000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?oo
o`3oool0oooo000000050?ooo`80000000<0oooo0<`0o`3<0?l06`3<0?l<0540oaD0c03o2@1A0?l]
0<`0o`P0D@3o5P3<0?l<0540oa`0c03o0P3oool2000002<0oooo000Y0?ooo`050000003oool0oooo
0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool07@3<
0?l<0540oa<0c03o2P1A0?l_0<`0o`T0D@3o4`3<0?l<0540oad0c03o0`3oool00`000000oooo0?oo
o`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo0P0000020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool08P3<0?l70540oa80c03o1@1A0?l30<`0o`80D@3o<03<
0?l20540o`<0c03o1@1A0?lB0<`0o`L0D@3o8P3<0?l30?ooo`030000003oool0oooo0240oooo000Y
0?ooo`050000003oool0oooo0?ooo`000000103oool010000000oooo0000000000060?ooo`030000
003oool0oooo0280c03o1`1A0?lB0<`0o`D0D@3o>`3<0?l40540oa80c03o1`1A0?lR0<`0o`<0oooo
00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0903<0?l20540oaD0c03o101A0?ll0<`0o`@0D@3o
5@3<0?l20540ob@0c03o00@000000?ooo`3oool000008`3oool002T0oooo00D000000?ooo`3oool0
oooo000000040?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`000009
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000008`3oool002X0oooo0`000006
0?ooo`<000001P3oooo1000002<0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
001`0?ooo`030000003oool0oooo0:d0oooo001a0?ooo`030000003oool0oooo0:`0oooo001Z0?oo
o`@000000`3oool00`000000oooo0?ooo`030?ooo`800000403oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool400000100oooo1@0000020?oo
o`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`060?ooo`<00000DP3oool0
06T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02000000@0oooo00<000000?oo
o`0000001@3oool4000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool000001@3oool4000000P0oooo00<00000
0?ooo`3oool00P3oool01`000000oooo0000003oool000000?ooo`0000001@3oool00`000000oooo
0?ooo`050?ooo`050000003oool0oooo0?ooo`000000D@3oool006T0oooo00<000000?ooo`3oool0
103oool00`000000oooo000000040?ooo`040000003oool0oooo000000h0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`D000000`3oool00`000000oooo0?ooo`0200000140
oooo00<000000?ooo`3oool00P3oool300000080oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo04l0oooo001Y0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`000000103oool4000000@0oooo100000060?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000050?ooo`050000003oool000000?oo
o`0000000`3oool4000000X0oooo0P000000203oool000000?ooo`000000oooo0000003oool00000
1@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo04l0oooo001Y0?ooo`030000003o
ool0oooo00@0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`00000>0?ooo`@0
00000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000H0oooo0P0000000`3oool0
00000?ooo`0B0?ooo`040000003oool0oooo000000<0oooo100000020?ooo`030000003oool0oooo
00D0oooo1000001B0?ooo`00J@3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`0000003P3oool01`000000oooo0?ooo`3oool000000?ooo`0000001@3o
ool00`000000oooo0000000M0?ooo`030000003oool0oooo00@0oooo00L000000?ooo`3oool0oooo
0000003oool0000000L0oooo00<000000?ooo`3oool0D`3oool006T0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`080?ooo`8000003P3oool01@000000oooo0?ooo`3oool0000000P0
oooo0P00000I0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0
000000T0oooo00<000000?ooo`3oool0D`3oool006X0oooo1000000K0?ooo`@000000P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo01P0oooo0`0000070?ooo`@000000P3oool00`00
0000oooo0?ooo`050?ooo`D00000D@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {128.5, 0}} -> {-1.05454, -0.576335, \
0.0073487, 0.0073487}, {{7.375, 279.562}, {97.0625, 3}} -> {-3.37638, \
-1.69026, 0.0215748, 0.0215748}, {{95.8125, 204.688}, {125.438, 101.938}} -> \
{-9.07638, -0.38771, 0.0936864, 0.0936864}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44967 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.274445 0.47619 [
[ 0 0 0 0 ]
[ 1 .44967 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.109925 0.97619 0.438964 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.172746 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -24.6875 -5.59375 ]
[-0.0125 .02851 0 5.59375 ]
[-0.0125 .07659 -24.6875 -5.59375 ]
[-0.0125 .07659 0 5.59375 ]
[-0.0125 .12467 -24.6875 -5.59375 ]
[-0.0125 .12467 0 5.59375 ]
[-0.0125 .17275 -9.5 -5.59375 ]
[-0.0125 .17275 0 5.59375 ]
[-0.0125 .22082 -17.75 -5.59375 ]
[-0.0125 .22082 0 5.59375 ]
[-0.0125 .2689 -17.75 -5.59375 ]
[-0.0125 .2689 0 5.59375 ]
[-0.0125 .31698 -17.75 -5.59375 ]
[-0.0125 .31698 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 .34549 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35799 -53.6875 0 ]
[.5 .35799 53.6875 11.375 ]
[ 0 0 0 0 ]
[ 1 .34549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
gsave
-0.0125 .02851 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .07659 m
.00625 .07659 L
s
gsave
-0.0125 .07659 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .12467 m
.00625 .12467 L
s
gsave
-0.0125 .12467 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17275 m
.00625 .17275 L
s
gsave
-0.0125 .17275 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22082 m
.00625 .22082 L
s
gsave
-0.0125 .22082 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2689 m
.00625 .2689 L
s
gsave
-0.0125 .2689 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31698 m
.00625 .31698 L
s
gsave
-0.0125 .31698 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04053 m
.00375 .04053 L
s
0 .05255 m
.00375 .05255 L
s
0 .06457 m
.00375 .06457 L
s
0 .08861 m
.00375 .08861 L
s
0 .10063 m
.00375 .10063 L
s
0 .11265 m
.00375 .11265 L
s
0 .13669 m
.00375 .13669 L
s
0 .14871 m
.00375 .14871 L
s
0 .16073 m
.00375 .16073 L
s
0 .18476 m
.00375 .18476 L
s
0 .19678 m
.00375 .19678 L
s
0 .2088 m
.00375 .2088 L
s
0 .23284 m
.00375 .23284 L
s
0 .24486 m
.00375 .24486 L
s
0 .25688 m
.00375 .25688 L
s
0 .28092 m
.00375 .28092 L
s
0 .29294 m
.00375 .29294 L
s
0 .30496 m
.00375 .30496 L
s
0 .0165 m
.00375 .0165 L
s
0 .00448 m
.00375 .00448 L
s
0 .329 m
.00375 .329 L
s
0 .34101 m
.00375 .34101 L
s
.25 Mabswid
0 0 m
0 .34549 L
s
.01923 .33924 m
.01923 .34549 L
s
.25962 .33924 m
.25962 .34549 L
s
.5 .33924 m
.5 .34549 L
s
.74038 .33924 m
.74038 .34549 L
s
.98077 .33924 m
.98077 .34549 L
s
.125 Mabswid
.06731 .34174 m
.06731 .34549 L
s
.11538 .34174 m
.11538 .34549 L
s
.16346 .34174 m
.16346 .34549 L
s
.21154 .34174 m
.21154 .34549 L
s
.30769 .34174 m
.30769 .34549 L
s
.35577 .34174 m
.35577 .34549 L
s
.40385 .34174 m
.40385 .34549 L
s
.45192 .34174 m
.45192 .34549 L
s
.54808 .34174 m
.54808 .34549 L
s
.59615 .34174 m
.59615 .34549 L
s
.64423 .34174 m
.64423 .34549 L
s
.69231 .34174 m
.69231 .34549 L
s
.78846 .34174 m
.78846 .34549 L
s
.83654 .34174 m
.83654 .34549 L
s
.88462 .34174 m
.88462 .34549 L
s
.93269 .34174 m
.93269 .34549 L
s
.25 Mabswid
0 .34549 m
1 .34549 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .07659 m
1 .07659 L
s
.99375 .12467 m
1 .12467 L
s
.99375 .17275 m
1 .17275 L
s
.99375 .22082 m
1 .22082 L
s
.99375 .2689 m
1 .2689 L
s
.99375 .31698 m
1 .31698 L
s
.125 Mabswid
.99625 .04053 m
1 .04053 L
s
.99625 .05255 m
1 .05255 L
s
.99625 .06457 m
1 .06457 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10063 m
1 .10063 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .13669 m
1 .13669 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .16073 m
1 .16073 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .19678 m
1 .19678 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .23284 m
1 .23284 L
s
.99625 .24486 m
1 .24486 L
s
.99625 .25688 m
1 .25688 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29294 m
1 .29294 L
s
.99625 .30496 m
1 .30496 L
s
.99625 .0165 m
1 .0165 L
s
.99625 .00448 m
1 .00448 L
s
.99625 .329 m
1 .329 L
s
.99625 .34101 m
1 .34101 L
s
.25 Mabswid
1 0 m
1 .34549 L
s
gsave
.5 .35799 -114.688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.375 translate 1 -1 scale
63.000 12.312 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cz) show
77.938 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
85.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
103.188 12.312 moveto
(\\220) show
106.312 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
114.562 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
123.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
132.375 12.312 moveto
(H) show
135.562 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
141.062 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
145.750 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
154.562 12.312 moveto
(L) show
157.750 12.312 moveto
(\\220) show
160.875 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
166.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .34549 L
0 .34549 L
closepath
clip
newpath
0 .64 1 r
.01923 .33885 m
.98077 .33885 L
.98077 .00664 L
.01923 .00664 L
F
0 .16 1 r
.1682 .03286 m
.17497 .03016 L
.18174 .02913 L
.18852 .02873 L
.19529 .02713 L
.20206 .02382 L
.20883 .02292 L
.2156 .02311 L
.22237 .02467 L
.22914 .02909 L
.23219 .03322 L
.23592 .04145 L
.23685 .04651 L
.23817 .0598 L
.23811 .07308 L
.2372 .08637 L
.23592 .0983 L
.23567 .09966 L
.23361 .11295 L
.23109 .12624 L
.22914 .13531 L
.22816 .13953 L
.22491 .15281 L
.22237 .16157 L
.22142 .1661 L
.22142 .17939 L
.22237 .18392 L
.22491 .19268 L
.22816 .20597 L
.22914 .21018 L
.23109 .21925 L
.23361 .23254 L
.23567 .24583 L
.23592 .24719 L
.2372 .25912 L
.23811 .27241 L
.23817 .28569 L
.23685 .29898 L
.23592 .30405 L
.23219 .31227 L
.22914 .3164 L
.22237 .32082 L
.2156 .32238 L
.20883 .32257 L
.20206 .32167 L
.19529 .31836 L
.18852 .31676 L
.18174 .31636 L
.17497 .31533 L
.1682 .31263 L
.16797 .31227 L
.16143 .30564 L
.15466 .30501 L
.14789 .30348 L
.14184 .29898 L
.14112 .29785 L
.13434 .29286 L
.12757 .29107 L
.12575 .28569 L
.1208 .28188 L
.11403 .2796 L
.10726 .27397 L
.1063 .27241 L
.10049 .26704 L
.09372 .26026 L
.09302 .25912 L
.08694 .25372 L
.08281 .24583 L
.08017 .24187 L
.0734 .2374 L
.07075 .23254 L
.06663 .22727 L
.06245 .21925 L
.05986 .21495 L
.05522 .20597 L
.05309 .2019 L
.04834 .19268 L
.04632 .18837 L
.04212 .17939 L
.04212 .1661 L
.04632 .15712 L
.04834 .15281 L
.05309 .14359 L
.05522 .13953 L
.05986 .13055 L
.06245 .12624 L
.06663 .11822 L
.07075 .11295 L
.0734 .10809 L
.08017 .10362 L
.08281 .09966 L
.08694 .09177 L
.09302 .08637 L
.09372 .08523 L
.10049 .07845 L
.1063 .07308 L
.10726 .07153 L
.11403 .06589 L
.1208 .06362 L
.12575 .0598 L
.12757 .05442 L
.13434 .05263 L
.14112 .04765 L
.14184 .04651 L
.14789 .04201 L
.15466 .04048 L
.16143 .03985 L
.16797 .03322 L
F
.32 0 1 r
.11403 .08309 m
.1208 .07967 L
.12757 .07708 L
.13434 .07534 L
.14112 .07456 L
.14789 .07498 L
.15466 .07696 L
.16143 .08123 L
.16619 .08637 L
.1682 .08931 L
.17305 .09966 L
.17497 .1058 L
.1766 .11295 L
.17855 .12624 L
.17955 .13953 L
.17993 .15281 L
.1799 .1661 L
.1799 .17939 L
.17993 .19268 L
.17955 .20597 L
.17855 .21925 L
.1766 .23254 L
.17497 .23969 L
.17305 .24583 L
.1682 .25618 L
.16619 .25912 L
.16143 .26426 L
.15466 .26853 L
.14789 .27052 L
.14112 .27093 L
.13434 .27016 L
.12757 .26841 L
.1208 .26582 L
.11403 .26241 L
.10828 .25912 L
.10726 .25833 L
.10049 .25347 L
.09372 .24748 L
.0911 .24583 L
.08694 .24151 L
.08017 .23365 L
.07837 .23254 L
.0734 .22529 L
.06783 .21925 L
.06663 .21684 L
.05986 .20644 L
.0596 .20597 L
.05309 .19397 L
.0524 .19268 L
.04649 .17939 L
.04649 .1661 L
.0524 .15281 L
.05309 .15152 L
.0596 .13953 L
.05986 .13905 L
.06663 .12865 L
.06783 .12624 L
.0734 .1202 L
.07837 .11295 L
.08017 .11184 L
.08694 .10398 L
.0911 .09966 L
.09372 .09801 L
.10049 .09202 L
.10726 .08716 L
.10828 .08637 L
F
.8 0 1 r
.0734 .13725 m
.08017 .13244 L
.08694 .12904 L
.09372 .12711 L
.10049 .12677 L
.10726 .12824 L
.11403 .13189 L
.1208 .13828 L
.12182 .13953 L
.12757 .14832 L
.12989 .15281 L
.13434 .16248 L
.13539 .1661 L
.13539 .17939 L
.13434 .18302 L
.12989 .19268 L
.12757 .19717 L
.12182 .20597 L
.1208 .20721 L
.11403 .2136 L
.10726 .21725 L
.10049 .21872 L
.09372 .21838 L
.08694 .21645 L
.08017 .21305 L
.0734 .20824 L
.07035 .20597 L
.06663 .2019 L
.05986 .19388 L
.05877 .19268 L
.05309 .18424 L
.05006 .17939 L
.05006 .1661 L
.05309 .16125 L
.05877 .15281 L
.05986 .15161 L
.06663 .14359 L
.07035 .13953 L
F
0 1 .88 r
.3104 .0308 m
.31717 .0255 L
.32394 .02274 L
.33072 .02162 L
.33749 .02174 L
.34426 .02347 L
.35103 .02691 L
.3578 .02681 L
.36457 .02704 L
.37134 .02799 L
.37811 .03189 L
.37906 .03322 L
.38489 .0375 L
.39166 .0379 L
.39843 .03942 L
.40236 .04651 L
.4052 .04943 L
.41197 .0498 L
.41874 .05169 L
.42321 .0598 L
.42551 .06197 L
.43229 .06274 L
.43772 .07308 L
.43906 .07462 L
.44583 .07522 L
.45163 .08637 L
.4526 .0875 L
.45937 .08858 L
.4652 .09966 L
.46614 .10056 L
.4725 .11295 L
.47291 .11347 L
.47944 .12624 L
.47969 .12655 L
.48631 .13953 L
.48646 .13969 L
.49315 .15281 L
.49323 .15288 L
.49995 .1661 L
.49995 .17939 L
.49323 .19261 L
.49315 .19268 L
.48646 .2058 L
.48631 .20597 L
.47969 .21895 L
.47944 .21925 L
.47291 .23202 L
.4725 .23254 L
.46614 .24493 L
.4652 .24583 L
.45937 .25691 L
.4526 .25799 L
.45163 .25912 L
.44583 .27027 L
.43906 .27087 L
.43772 .27241 L
.43229 .28275 L
.42551 .28352 L
.42321 .28569 L
.41874 .2938 L
.41197 .29569 L
.4052 .29606 L
.40236 .29898 L
.39843 .30607 L
.39166 .30759 L
.38489 .30799 L
.37906 .31227 L
.37811 .31361 L
.37134 .3175 L
.36457 .31845 L
.3578 .31868 L
.35103 .31858 L
.34426 .32202 L
.33749 .32375 L
.33072 .32387 L
.32394 .32275 L
.31717 .31999 L
.3104 .31469 L
.30827 .31227 L
.30363 .30521 L
.30056 .29898 L
.29686 .28957 L
.29553 .28569 L
.29146 .27241 L
.29009 .26759 L
.28771 .25912 L
.28392 .24583 L
.28332 .24379 L
.27985 .23254 L
.27654 .2226 L
.27537 .21925 L
.2704 .20597 L
.26977 .20436 L
.26497 .19268 L
.263 .18884 L
.25912 .17939 L
.25912 .1661 L
.263 .15665 L
.26497 .15281 L
.26977 .14113 L
.2704 .13953 L
.27537 .12624 L
.27654 .12289 L
.27985 .11295 L
.28332 .1017 L
.28392 .09966 L
.28771 .08637 L
.29009 .0779 L
.29146 .07308 L
.29553 .0598 L
.29686 .05592 L
.30056 .04651 L
.30363 .04029 L
.30827 .03322 L
F
0 1 .4 r
.35103 .04483 m
.3578 .04143 L
.36457 .03986 L
.37134 .03978 L
.37811 .04164 L
.38489 .04359 L
.39166 .04438 L
.39759 .04651 L
.39843 .04715 L
.4052 .05357 L
.41197 .05436 L
.41874 .0579 L
.41993 .0598 L
.42551 .06509 L
.43229 .06672 L
.43578 .07308 L
.43906 .07689 L
.44583 .07821 L
.45021 .08637 L
.4526 .0892 L
.45937 .09152 L
.46384 .09966 L
.46614 .10194 L
.47186 .11295 L
.47291 .1143 L
.47906 .12624 L
.47969 .12705 L
.48608 .13953 L
.48646 .13996 L
.49303 .15281 L
.49323 .15299 L
.49988 .1661 L
.49988 .17939 L
.49323 .1925 L
.49303 .19268 L
.48646 .20553 L
.48608 .20597 L
.47969 .21844 L
.47906 .21925 L
.47291 .23119 L
.47186 .23254 L
.46614 .24355 L
.46384 .24583 L
.45937 .25397 L
.4526 .2563 L
.45021 .25912 L
.44583 .26729 L
.43906 .2686 L
.43578 .27241 L
.43229 .27877 L
.42551 .2804 L
.41993 .28569 L
.41874 .28759 L
.41197 .29113 L
.4052 .29192 L
.39843 .29834 L
.39759 .29898 L
.39166 .30111 L
.38489 .30191 L
.37811 .30385 L
.37134 .30571 L
.36457 .30563 L
.3578 .30406 L
.35103 .30066 L
.34873 .29898 L
.34426 .29481 L
.33755 .28569 L
.33749 .28558 L
.33093 .27241 L
.33072 .27188 L
.32583 .25912 L
.32394 .25372 L
.32125 .24583 L
.31717 .23409 L
.31662 .23254 L
.31156 .21925 L
.3104 .21643 L
.30583 .20597 L
.30363 .20128 L
.29933 .19268 L
.29686 .18872 L
.29213 .17939 L
.29213 .1661 L
.29686 .15677 L
.29933 .15281 L
.30363 .14421 L
.30583 .13953 L
.3104 .12906 L
.31156 .12624 L
.31662 .11295 L
.31717 .1114 L
.32125 .09966 L
.32394 .09177 L
.32583 .08637 L
.33072 .07361 L
.33093 .07308 L
.33749 .05991 L
.33755 .0598 L
.34426 .05068 L
.34873 .04651 L
F
.08 1 0 r
.37811 .05595 m
.38489 .05373 L
.39166 .05325 L
.39843 .05436 L
.4052 .05754 L
.41197 .05867 L
.4146 .0598 L
.41874 .06276 L
.42551 .06795 L
.43229 .07025 L
.43394 .07308 L
.43906 .07895 L
.44583 .08083 L
.4489 .08637 L
.4526 .09075 L
.45937 .09398 L
.46261 .09966 L
.46614 .1032 L
.47126 .11295 L
.47291 .11508 L
.47869 .12624 L
.47969 .12753 L
.48585 .13953 L
.48646 .14022 L
.4929 .15281 L
.49323 .1531 L
.4998 .1661 L
.4998 .17939 L
.49323 .1924 L
.4929 .19268 L
.48646 .20527 L
.48585 .20597 L
.47969 .21796 L
.47869 .21925 L
.47291 .23041 L
.47126 .23254 L
.46614 .24229 L
.46261 .24583 L
.45937 .25151 L
.4526 .25474 L
.4489 .25912 L
.44583 .26466 L
.43906 .26654 L
.43394 .27241 L
.43229 .27525 L
.42551 .27754 L
.41874 .28273 L
.4146 .28569 L
.41197 .28682 L
.4052 .28795 L
.39843 .29113 L
.39166 .29224 L
.38489 .29176 L
.37811 .28955 L
.37203 .28569 L
.37134 .28513 L
.36457 .27774 L
.36109 .27241 L
.3578 .26619 L
.35465 .25912 L
.35103 .24965 L
.34967 .24583 L
.34508 .23254 L
.34426 .23021 L
.34021 .21925 L
.33749 .21257 L
.33457 .20597 L
.33072 .19802 L
.32789 .19268 L
.32394 .18667 L
.32014 .17939 L
.32014 .1661 L
.32394 .15882 L
.32789 .15281 L
.33072 .14747 L
.33457 .13953 L
.33749 .13293 L
.34021 .12624 L
.34426 .11528 L
.34508 .11295 L
.34967 .09966 L
.35103 .09584 L
.35465 .08637 L
.3578 .0793 L
.36109 .07308 L
.36457 .06775 L
.37134 .06036 L
.37203 .0598 L
F
.56 1 0 r
.39166 .06816 m
.39843 .06504 L
.4052 .064 L
.41197 .0647 L
.41874 .06728 L
.42551 .07078 L
.43165 .07308 L
.43229 .07365 L
.43906 .08093 L
.44583 .08329 L
.44761 .08637 L
.4526 .09222 L
.45937 .09616 L
.46145 .09966 L
.46614 .10439 L
.47069 .11295 L
.47291 .11582 L
.47833 .12624 L
.47969 .12799 L
.48563 .13953 L
.48646 .14048 L
.49278 .15281 L
.49323 .1532 L
.49973 .1661 L
.49973 .17939 L
.49323 .19229 L
.49278 .19268 L
.48646 .20501 L
.48563 .20597 L
.47969 .2175 L
.47833 .21925 L
.47291 .22967 L
.47069 .23254 L
.46614 .2411 L
.46145 .24583 L
.45937 .24933 L
.4526 .25328 L
.44761 .25912 L
.44583 .2622 L
.43906 .26456 L
.43229 .27185 L
.43165 .27241 L
.42551 .27471 L
.41874 .27821 L
.41197 .2808 L
.4052 .28149 L
.39843 .28046 L
.39166 .27733 L
.38584 .27241 L
.38489 .27136 L
.37811 .26135 L
.37696 .25912 L
.37142 .24583 L
.37134 .24563 L
.36695 .23254 L
.36457 .22525 L
.36255 .21925 L
.3578 .20678 L
.35746 .20597 L
.35115 .19268 L
.35103 .19249 L
.34426 .1813 L
.34343 .17939 L
.34343 .1661 L
.34426 .1642 L
.35103 .153 L
.35115 .15281 L
.35746 .13953 L
.3578 .13871 L
.36255 .12624 L
.36457 .12024 L
.36695 .11295 L
.37134 .09986 L
.37142 .09966 L
.37696 .08637 L
.37811 .08415 L
.38489 .07413 L
.38584 .07308 L
F
1 .96 0 r
.41874 .07299 m
.42036 .07308 L
.42551 .07421 L
.43229 .07722 L
.43906 .08288 L
.44583 .08569 L
.44625 .08637 L
.4526 .09363 L
.45937 .09817 L
.4603 .09966 L
.46614 .10552 L
.47013 .11295 L
.47291 .11653 L
.47799 .12624 L
.47969 .12844 L
.48542 .13953 L
.48646 .14073 L
.49266 .15281 L
.49323 .15331 L
.49966 .1661 L
.49966 .17939 L
.49323 .19218 L
.49266 .19268 L
.48646 .20476 L
.48542 .20597 L
.47969 .21705 L
.47799 .21925 L
.47291 .22896 L
.47013 .23254 L
.46614 .23998 L
.4603 .24583 L
.45937 .24732 L
.4526 .25186 L
.44625 .25912 L
.44583 .2598 L
.43906 .26261 L
.43229 .26827 L
.42551 .27128 L
.42036 .27241 L
.41874 .2725 L
.41402 .27241 L
.41197 .27204 L
.4052 .26936 L
.39843 .26356 L
.3951 .25912 L
.39166 .25311 L
.38844 .24583 L
.38489 .2356 L
.38393 .23254 L
.37998 .21925 L
.37811 .21335 L
.37558 .20597 L
.37134 .19569 L
.36992 .19268 L
.36457 .18369 L
.36259 .17939 L
.36259 .1661 L
.36457 .16181 L
.36992 .15281 L
.37134 .1498 L
.37558 .13953 L
.37811 .13214 L
.37998 .12624 L
.38393 .11295 L
.38489 .10989 L
.38844 .09966 L
.39166 .09238 L
.3951 .08637 L
.39843 .08193 L
.4052 .07613 L
.41197 .07345 L
.41402 .07308 L
F
1 .48 0 r
.41197 .0856 m
.41874 .08146 L
.42551 .08023 L
.43229 .0814 L
.43906 .08488 L
.44369 .08637 L
.44583 .08809 L
.4526 .09503 L
.45905 .09966 L
.45937 .10002 L
.46614 .10661 L
.46959 .11295 L
.47291 .11722 L
.47766 .12624 L
.47969 .12888 L
.48521 .13953 L
.48646 .14098 L
.49254 .15281 L
.49323 .15341 L
.49959 .1661 L
.49959 .17939 L
.49323 .19208 L
.49254 .19268 L
.48646 .20451 L
.48521 .20597 L
.47969 .21661 L
.47766 .21925 L
.47291 .22827 L
.46959 .23254 L
.46614 .23888 L
.45937 .24547 L
.45905 .24583 L
.4526 .25046 L
.44583 .2574 L
.44369 .25912 L
.43906 .26061 L
.43229 .2641 L
.42551 .26526 L
.41874 .26403 L
.41197 .25989 L
.41114 .25912 L
.4052 .25157 L
.40223 .24583 L
.39843 .23587 L
.39738 .23254 L
.39373 .21925 L
.39166 .21169 L
.38998 .20597 L
.38509 .19268 L
.38489 .19231 L
.37833 .17939 L
.37833 .1661 L
.38489 .15318 L
.38509 .15281 L
.38998 .13953 L
.39166 .1338 L
.39373 .12624 L
.39738 .11295 L
.39843 .10962 L
.40223 .09966 L
.4052 .09392 L
.41114 .08637 L
F
1 0 0 r
.41874 .09285 m
.42551 .08801 L
.43229 .08657 L
.43906 .08747 L
.44583 .09067 L
.4526 .09643 L
.45746 .09966 L
.45937 .10161 L
.46614 .10767 L
.46905 .11295 L
.47291 .1179 L
.47733 .12624 L
.47969 .12931 L
.485 .13953 L
.48646 .14122 L
.49242 .15281 L
.49323 .15352 L
.49953 .1661 L
.49953 .17939 L
.49323 .19197 L
.49242 .19268 L
.48646 .20427 L
.485 .20597 L
.47969 .21618 L
.47733 .21925 L
.47291 .2276 L
.46905 .23254 L
.46614 .23782 L
.45937 .24388 L
.45746 .24583 L
.4526 .24906 L
.44583 .25482 L
.43906 .25802 L
.43229 .25892 L
.42551 .25748 L
.41874 .25264 L
.41386 .24583 L
.41197 .24221 L
.4083 .23254 L
.4052 .22107 L
.40475 .21925 L
.40155 .20597 L
.39843 .19557 L
.39741 .19268 L
.39166 .1804 L
.39131 .17939 L
.39131 .1661 L
.39166 .16509 L
.39741 .15281 L
.39843 .14992 L
.40155 .13953 L
.40475 .12624 L
.4052 .12442 L
.4083 .11295 L
.41197 .10328 L
.41386 .09966 L
F
0 1 .88 r
.62189 .03189 m
.62866 .02799 L
.63543 .02704 L
.6422 .02681 L
.64897 .02691 L
.65574 .02347 L
.66251 .02174 L
.66928 .02162 L
.67606 .02274 L
.68283 .0255 L
.6896 .0308 L
.69173 .03322 L
.69637 .04029 L
.69944 .04651 L
.70314 .05592 L
.70447 .0598 L
.70854 .07308 L
.70991 .0779 L
.71229 .08637 L
.71608 .09966 L
.71668 .1017 L
.72015 .11295 L
.72346 .12289 L
.72463 .12624 L
.7296 .13953 L
.73023 .14113 L
.73503 .15281 L
.737 .15665 L
.74088 .1661 L
.74088 .17939 L
.737 .18884 L
.73503 .19268 L
.73023 .20436 L
.7296 .20597 L
.72463 .21925 L
.72346 .2226 L
.72015 .23254 L
.71668 .24379 L
.71608 .24583 L
.71229 .25912 L
.70991 .26759 L
.70854 .27241 L
.70447 .28569 L
.70314 .28957 L
.69944 .29898 L
.69637 .30521 L
.69173 .31227 L
.6896 .31469 L
.68283 .31999 L
.67606 .32275 L
.66928 .32387 L
.66251 .32375 L
.65574 .32202 L
.64897 .31858 L
.6422 .31868 L
.63543 .31845 L
.62866 .3175 L
.62189 .31361 L
.62094 .31227 L
.61511 .30799 L
.60834 .30759 L
.60157 .30607 L
.59764 .29898 L
.5948 .29606 L
.58803 .29569 L
.58126 .2938 L
.57679 .28569 L
.57449 .28352 L
.56771 .28275 L
.56228 .27241 L
.56094 .27087 L
.55417 .27027 L
.54837 .25912 L
.5474 .25799 L
.54063 .25691 L
.5348 .24583 L
.53386 .24493 L
.5275 .23254 L
.52709 .23202 L
.52056 .21925 L
.52031 .21895 L
.51369 .20597 L
.51354 .2058 L
.50685 .19268 L
.50677 .19261 L
.50005 .17939 L
.50005 .1661 L
.50677 .15288 L
.50685 .15281 L
.51354 .13969 L
.51369 .13953 L
.52031 .12655 L
.52056 .12624 L
.52709 .11347 L
.5275 .11295 L
.53386 .10056 L
.5348 .09966 L
.54063 .08858 L
.5474 .0875 L
.54837 .08637 L
.55417 .07522 L
.56094 .07462 L
.56228 .07308 L
.56771 .06274 L
.57449 .06197 L
.57679 .0598 L
.58126 .05169 L
.58803 .0498 L
.5948 .04943 L
.59764 .04651 L
.60157 .03942 L
.60834 .0379 L
.61511 .0375 L
.62094 .03322 L
F
0 1 .4 r
.60834 .04438 m
.61511 .04359 L
.62189 .04164 L
.62866 .03978 L
.63543 .03986 L
.6422 .04143 L
.64897 .04483 L
.65127 .04651 L
.65574 .05068 L
.66245 .0598 L
.66251 .05991 L
.66907 .07308 L
.66928 .07361 L
.67417 .08637 L
.67606 .09177 L
.67875 .09966 L
.68283 .1114 L
.68338 .11295 L
.68844 .12624 L
.6896 .12906 L
.69417 .13953 L
.69637 .14421 L
.70067 .15281 L
.70314 .15677 L
.70787 .1661 L
.70787 .17939 L
.70314 .18872 L
.70067 .19268 L
.69637 .20128 L
.69417 .20597 L
.6896 .21643 L
.68844 .21925 L
.68338 .23254 L
.68283 .23409 L
.67875 .24583 L
.67606 .25372 L
.67417 .25912 L
.66928 .27188 L
.66907 .27241 L
.66251 .28558 L
.66245 .28569 L
.65574 .29481 L
.65127 .29898 L
.64897 .30066 L
.6422 .30406 L
.63543 .30563 L
.62866 .30571 L
.62189 .30385 L
.61511 .30191 L
.60834 .30111 L
.60241 .29898 L
.60157 .29834 L
.5948 .29192 L
.58803 .29113 L
.58126 .28759 L
.58007 .28569 L
.57449 .2804 L
.56771 .27877 L
.56422 .27241 L
.56094 .2686 L
.55417 .26729 L
.54979 .25912 L
.5474 .2563 L
.54063 .25397 L
.53616 .24583 L
.53386 .24355 L
.52814 .23254 L
.52709 .23119 L
.52094 .21925 L
.52031 .21844 L
.51392 .20597 L
.51354 .20553 L
.50697 .19268 L
.50677 .1925 L
.50012 .17939 L
.50012 .1661 L
.50677 .15299 L
.50697 .15281 L
.51354 .13996 L
.51392 .13953 L
.52031 .12705 L
.52094 .12624 L
.52709 .1143 L
.52814 .11295 L
.53386 .10194 L
.53616 .09966 L
.54063 .09152 L
.5474 .0892 L
.54979 .08637 L
.55417 .07821 L
.56094 .07689 L
.56422 .07308 L
.56771 .06672 L
.57449 .06509 L
.58007 .0598 L
.58126 .0579 L
.58803 .05436 L
.5948 .05357 L
.60157 .04715 L
.60241 .04651 L
F
.08 1 0 r
.58803 .05867 m
.5948 .05754 L
.60157 .05436 L
.60834 .05325 L
.61511 .05373 L
.62189 .05595 L
.62797 .0598 L
.62866 .06036 L
.63543 .06775 L
.63891 .07308 L
.6422 .0793 L
.64535 .08637 L
.64897 .09584 L
.65033 .09966 L
.65492 .11295 L
.65574 .11528 L
.65979 .12624 L
.66251 .13293 L
.66543 .13953 L
.66928 .14747 L
.67211 .15281 L
.67606 .15882 L
.67986 .1661 L
.67986 .17939 L
.67606 .18667 L
.67211 .19268 L
.66928 .19802 L
.66543 .20597 L
.66251 .21257 L
.65979 .21925 L
.65574 .23021 L
.65492 .23254 L
.65033 .24583 L
.64897 .24965 L
.64535 .25912 L
.6422 .26619 L
.63891 .27241 L
.63543 .27774 L
.62866 .28513 L
.62797 .28569 L
.62189 .28955 L
.61511 .29176 L
.60834 .29224 L
.60157 .29113 L
.5948 .28795 L
.58803 .28682 L
.5854 .28569 L
.58126 .28273 L
.57449 .27754 L
.56771 .27525 L
.56606 .27241 L
.56094 .26654 L
.55417 .26466 L
.5511 .25912 L
.5474 .25474 L
.54063 .25151 L
.53739 .24583 L
.53386 .24229 L
.52874 .23254 L
.52709 .23041 L
.52131 .21925 L
.52031 .21796 L
.51415 .20597 L
.51354 .20527 L
.5071 .19268 L
.50677 .1924 L
.5002 .17939 L
.5002 .1661 L
.50677 .1531 L
.5071 .15281 L
.51354 .14022 L
.51415 .13953 L
.52031 .12753 L
.52131 .12624 L
.52709 .11508 L
.52874 .11295 L
.53386 .1032 L
.53739 .09966 L
.54063 .09398 L
.5474 .09075 L
.5511 .08637 L
.55417 .08083 L
.56094 .07895 L
.56606 .07308 L
.56771 .07025 L
.57449 .06795 L
.58126 .06276 L
.5854 .0598 L
F
.56 1 0 r
.57449 .07078 m
.58126 .06728 L
.58803 .0647 L
.5948 .064 L
.60157 .06504 L
.60834 .06816 L
.61416 .07308 L
.61511 .07413 L
.62189 .08415 L
.62304 .08637 L
.62858 .09966 L
.62866 .09986 L
.63305 .11295 L
.63543 .12024 L
.63745 .12624 L
.6422 .13871 L
.64254 .13953 L
.64885 .15281 L
.64897 .153 L
.65574 .1642 L
.65657 .1661 L
.65657 .17939 L
.65574 .1813 L
.64897 .19249 L
.64885 .19268 L
.64254 .20597 L
.6422 .20678 L
.63745 .21925 L
.63543 .22525 L
.63305 .23254 L
.62866 .24563 L
.62858 .24583 L
.62304 .25912 L
.62189 .26135 L
.61511 .27136 L
.61416 .27241 L
.60834 .27733 L
.60157 .28046 L
.5948 .28149 L
.58803 .2808 L
.58126 .27821 L
.57449 .27471 L
.56835 .27241 L
.56771 .27185 L
.56094 .26456 L
.55417 .2622 L
.55239 .25912 L
.5474 .25328 L
.54063 .24933 L
.53855 .24583 L
.53386 .2411 L
.52931 .23254 L
.52709 .22967 L
.52167 .21925 L
.52031 .2175 L
.51437 .20597 L
.51354 .20501 L
.50722 .19268 L
.50677 .19229 L
.50027 .17939 L
.50027 .1661 L
.50677 .1532 L
.50722 .15281 L
.51354 .14048 L
.51437 .13953 L
.52031 .12799 L
.52167 .12624 L
.52709 .11582 L
.52931 .11295 L
.53386 .10439 L
.53855 .09966 L
.54063 .09616 L
.5474 .09222 L
.55239 .08637 L
.55417 .08329 L
.56094 .08093 L
.56771 .07365 L
.56835 .07308 L
F
1 .96 0 r
.58126 .07299 m
.58598 .07308 L
.58803 .07345 L
.5948 .07613 L
.60157 .08193 L
.6049 .08637 L
.60834 .09238 L
.61156 .09966 L
.61511 .10989 L
.61607 .11295 L
.62002 .12624 L
.62189 .13214 L
.62442 .13953 L
.62866 .1498 L
.63008 .15281 L
.63543 .16181 L
.63741 .1661 L
.63741 .17939 L
.63543 .18369 L
.63008 .19268 L
.62866 .19569 L
.62442 .20597 L
.62189 .21335 L
.62002 .21925 L
.61607 .23254 L
.61511 .2356 L
.61156 .24583 L
.60834 .25311 L
.6049 .25912 L
.60157 .26356 L
.5948 .26936 L
.58803 .27204 L
.58598 .27241 L
.58126 .2725 L
.57964 .27241 L
.57449 .27128 L
.56771 .26827 L
.56094 .26261 L
.55417 .2598 L
.55375 .25912 L
.5474 .25186 L
.54063 .24732 L
.5397 .24583 L
.53386 .23998 L
.52987 .23254 L
.52709 .22896 L
.52201 .21925 L
.52031 .21705 L
.51458 .20597 L
.51354 .20476 L
.50734 .19268 L
.50677 .19218 L
.50034 .17939 L
.50034 .1661 L
.50677 .15331 L
.50734 .15281 L
.51354 .14073 L
.51458 .13953 L
.52031 .12844 L
.52201 .12624 L
.52709 .11653 L
.52987 .11295 L
.53386 .10552 L
.5397 .09966 L
.54063 .09817 L
.5474 .09363 L
.55375 .08637 L
.55417 .08569 L
.56094 .08288 L
.56771 .07722 L
.57449 .07421 L
.57964 .07308 L
F
1 .48 0 r
.56094 .08488 m
.56771 .0814 L
.57449 .08023 L
.58126 .08146 L
.58803 .0856 L
.58886 .08637 L
.5948 .09392 L
.59777 .09966 L
.60157 .10962 L
.60262 .11295 L
.60627 .12624 L
.60834 .1338 L
.61002 .13953 L
.61491 .15281 L
.61511 .15318 L
.62167 .1661 L
.62167 .17939 L
.61511 .19231 L
.61491 .19268 L
.61002 .20597 L
.60834 .21169 L
.60627 .21925 L
.60262 .23254 L
.60157 .23587 L
.59777 .24583 L
.5948 .25157 L
.58886 .25912 L
.58803 .25989 L
.58126 .26403 L
.57449 .26526 L
.56771 .2641 L
.56094 .26061 L
.55631 .25912 L
.55417 .2574 L
.5474 .25046 L
.54095 .24583 L
.54063 .24547 L
.53386 .23888 L
.53041 .23254 L
.52709 .22827 L
.52234 .21925 L
.52031 .21661 L
.51479 .20597 L
.51354 .20451 L
.50746 .19268 L
.50677 .19208 L
.50041 .17939 L
.50041 .1661 L
.50677 .15341 L
.50746 .15281 L
.51354 .14098 L
.51479 .13953 L
.52031 .12888 L
.52234 .12624 L
.52709 .11722 L
.53041 .11295 L
.53386 .10661 L
.54063 .10002 L
.54095 .09966 L
.5474 .09503 L
.55417 .08809 L
.55631 .08637 L
F
1 0 0 r
.5474 .09643 m
.55417 .09067 L
.56094 .08747 L
.56771 .08657 L
.57449 .08801 L
.58126 .09285 L
.58614 .09966 L
.58803 .10328 L
.5917 .11295 L
.5948 .12442 L
.59525 .12624 L
.59845 .13953 L
.60157 .14992 L
.60259 .15281 L
.60834 .16509 L
.60869 .1661 L
.60869 .17939 L
.60834 .1804 L
.60259 .19268 L
.60157 .19557 L
.59845 .20597 L
.59525 .21925 L
.5948 .22107 L
.5917 .23254 L
.58803 .24221 L
.58614 .24583 L
.58126 .25264 L
.57449 .25748 L
.56771 .25892 L
.56094 .25802 L
.55417 .25482 L
.5474 .24906 L
.54254 .24583 L
.54063 .24388 L
.53386 .23782 L
.53095 .23254 L
.52709 .2276 L
.52267 .21925 L
.52031 .21618 L
.515 .20597 L
.51354 .20427 L
.50758 .19268 L
.50677 .19197 L
.50047 .17939 L
.50047 .1661 L
.50677 .15352 L
.50758 .15281 L
.51354 .14122 L
.515 .13953 L
.52031 .12931 L
.52267 .12624 L
.52709 .1179 L
.53095 .11295 L
.53386 .10767 L
.54063 .10161 L
.54254 .09966 L
F
0 .16 1 r
.77086 .02909 m
.77763 .02467 L
.7844 .02311 L
.79117 .02292 L
.79794 .02382 L
.80471 .02713 L
.81148 .02873 L
.81826 .02913 L
.82503 .03016 L
.8318 .03286 L
.83203 .03322 L
.83857 .03985 L
.84534 .04048 L
.85211 .04201 L
.85816 .04651 L
.85888 .04765 L
.86566 .05263 L
.87243 .05442 L
.87425 .0598 L
.8792 .06362 L
.88597 .06589 L
.89274 .07153 L
.8937 .07308 L
.89951 .07845 L
.90628 .08523 L
.90698 .08637 L
.91306 .09177 L
.91719 .09966 L
.91983 .10362 L
.9266 .10809 L
.92925 .11295 L
.93337 .11822 L
.93755 .12624 L
.94014 .13055 L
.94478 .13953 L
.94691 .14359 L
.95166 .15281 L
.95368 .15712 L
.95788 .1661 L
.95788 .17939 L
.95368 .18837 L
.95166 .19268 L
.94691 .2019 L
.94478 .20597 L
.94014 .21495 L
.93755 .21925 L
.93337 .22727 L
.92925 .23254 L
.9266 .2374 L
.91983 .24187 L
.91719 .24583 L
.91306 .25372 L
.90698 .25912 L
.90628 .26026 L
.89951 .26704 L
.8937 .27241 L
.89274 .27397 L
.88597 .2796 L
.8792 .28188 L
.87425 .28569 L
.87243 .29107 L
.86566 .29286 L
.85888 .29785 L
.85816 .29898 L
.85211 .30348 L
.84534 .30501 L
.83857 .30564 L
.83203 .31227 L
.8318 .31263 L
.82503 .31533 L
.81826 .31636 L
.81148 .31676 L
.80471 .31836 L
.79794 .32167 L
.79117 .32257 L
.7844 .32238 L
.77763 .32082 L
.77086 .3164 L
.76781 .31227 L
.76408 .30405 L
.76315 .29898 L
.76183 .28569 L
.76189 .27241 L
.7628 .25912 L
.76408 .24719 L
.76433 .24583 L
.76639 .23254 L
.76891 .21925 L
.77086 .21018 L
.77184 .20597 L
.77509 .19268 L
.77763 .18392 L
.77858 .17939 L
.77858 .1661 L
.77763 .16157 L
.77509 .15281 L
.77184 .13953 L
.77086 .13531 L
.76891 .12624 L
.76639 .11295 L
.76433 .09966 L
.76408 .0983 L
.7628 .08637 L
.76189 .07308 L
.76183 .0598 L
.76315 .04651 L
.76408 .04145 L
.76781 .03322 L
F
.32 0 1 r
.83857 .08123 m
.84534 .07696 L
.85211 .07498 L
.85888 .07456 L
.86566 .07534 L
.87243 .07708 L
.8792 .07967 L
.88597 .08309 L
.89172 .08637 L
.89274 .08716 L
.89951 .09202 L
.90628 .09801 L
.9089 .09966 L
.91306 .10398 L
.91983 .11184 L
.92163 .11295 L
.9266 .1202 L
.93217 .12624 L
.93337 .12865 L
.94014 .13905 L
.9404 .13953 L
.94691 .15152 L
.9476 .15281 L
.95351 .1661 L
.95351 .17939 L
.9476 .19268 L
.94691 .19397 L
.9404 .20597 L
.94014 .20644 L
.93337 .21684 L
.93217 .21925 L
.9266 .22529 L
.92163 .23254 L
.91983 .23365 L
.91306 .24151 L
.9089 .24583 L
.90628 .24748 L
.89951 .25347 L
.89274 .25833 L
.89172 .25912 L
.88597 .26241 L
.8792 .26582 L
.87243 .26841 L
.86566 .27016 L
.85888 .27093 L
.85211 .27052 L
.84534 .26853 L
.83857 .26426 L
.83381 .25912 L
.8318 .25618 L
.82695 .24583 L
.82503 .23969 L
.8234 .23254 L
.82145 .21925 L
.82045 .20597 L
.82007 .19268 L
.8201 .17939 L
.8201 .1661 L
.82007 .15281 L
.82045 .13953 L
.82145 .12624 L
.8234 .11295 L
.82503 .1058 L
.82695 .09966 L
.8318 .08931 L
.83381 .08637 L
F
.8 0 1 r
.8792 .13828 m
.88597 .13189 L
.89274 .12824 L
.89951 .12677 L
.90628 .12711 L
.91306 .12904 L
.91983 .13244 L
.9266 .13725 L
.92965 .13953 L
.93337 .14359 L
.94014 .15161 L
.94123 .15281 L
.94691 .16125 L
.94994 .1661 L
.94994 .17939 L
.94691 .18424 L
.94123 .19268 L
.94014 .19388 L
.93337 .2019 L
.92965 .20597 L
.9266 .20824 L
.91983 .21305 L
.91306 .21645 L
.90628 .21838 L
.89951 .21872 L
.89274 .21725 L
.88597 .2136 L
.8792 .20721 L
.87818 .20597 L
.87243 .19717 L
.87011 .19268 L
.86566 .18302 L
.86461 .17939 L
.86461 .1661 L
.86566 .16248 L
.87011 .15281 L
.87243 .14832 L
.87818 .13953 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0107064 0.714286 0.0928726 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -75.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(95.5) show
88.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(213.) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44967 L
0 .44967 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 129.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000PB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool;
0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo001P0?oo
o`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3oool00600
oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E0?ooo`00
H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo
001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3o
ool00600oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E
0?ooo`00H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l0
05D0oooo001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0
o`00E@3oool00600oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP0
2`3o001E0?ooo`00H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3o
R00;0?l005D0oooo001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:
0?n800/0o`00E@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00600oooo0`00
00030?ooo`<000000`3oool00`000000oooo0?ooo`03000004X0oooo1@0000030?ooo`030000003o
ool0oooo0080oooo0`0000030?ooo`030000003oool0oooo04h0oooo001O0?ooo`070000003oool0
oooo0?ooo`000000oooo000000030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000190?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo0540oooo001J0?ooo`@000001@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0D@3oool00600oooo0P0000000`3oool00000
0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0B@3oool2000000@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1A0?ooo`00G`3oool00`000000oooo0?oo
o`02000000030?ooo`0000000000008000001@3oool4000004h0oooo00D000000?ooo`3oool0oooo
000000050?ooo`800000E03oool005l0oooo00L000000?ooo`3oool0oooo0000003oool0000000P0
oooo00<000000?ooo`3oool0C`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?oo
o`3oool0D@3oool005l0oooo00L000000?ooo`3oool0oooo0000003oool0000000P0oooo00<00000
0?ooo`3oool0B`3oool01@000000oooo0?ooo`3oool000000080oooo0P0000030?ooo`050000003o
ool0oooo0?ooo`000000D`3oool00600oooo0`0000020?ooo`D00000103oool5000004X0oooo0`00
00040?ooo`030000003oool0oooo0080oooo0`00001D0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00@03oool5000002/0oooo00<000000?ooo`3oool09`3oool3000002d0oooo
00<000000?ooo`3oool0:@3oool5000002D0oooo00100?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool09P3oool01@000000oooo0?ooo`3oool0000002`0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`0W0?ooo`00>P3oool4000000<0oooo00<000000?ooo`3oool0903o
ool4000000@0oooo00<000000?ooo`3oool09P3oool01@000000oooo0?ooo`3oool0000002`0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0V0?ooo`00@P3oool2000002`0oooo00<0
00000?ooo`3oool09P3oool01@000000oooo0?ooo`3oool0000002`0oooo00<000000?ooo`3oool0
:`3oool2000002H0oooo00140?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool09P3o
ool01@000000oooo0?ooo`3oool0000002`0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`0S0?ooo`00A03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02H0oooo00D0
00000?ooo`3oool0oooo0000000/0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
8`3oool00400oooo00D000000?ooo`3oool0oooo0000000Z0?ooo`800000:03oool01@000000oooo
0?ooo`3oool0000002/0oooo0P00000[0?ooo`050000003oool0oooo0?ooo`0000009@3oool00440
oooo0`00000/0?ooo`030000003oool0oooo02L0oooo0`00000]0?ooo`030000003oool0oooo02X0
oooo0`00000V0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00?03oooo1000002<0oooo000l0?oo
o`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00
000S0?ooo`00?03oool00`000000oooo0?ooo`2j002So`<0oooo00<000000?ooo`3oool08@3oool0
03`0oooo00<000000?ooo`3oool0^P00Xol30?ooo`030000003oool0oooo0240oooo000Z0?ooo`<0
00000`3oool00`000000oooo0?ooo`03000000H0oooo00<000000?ooo`3oool0^P00Xol30?ooo`03
0000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000
oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool09000Xol3000Xoa<00:?o1@00on4l002S
o`D00?oQ4`00Xol3000Xob@00:?o0`3oool00`000000oooo0?ooo`0Q0?ooo`008`3oool400000080
oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000001@3oool2
000000030?ooo`00Xol00:?o01l00:?o2000:?l?002So`d00?oQ<000Xol=003oh@l00:?o2000:?lQ
002So`80oooo0P00000S0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo0P000002
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07@00Xol=000Xo`h00:?o3`00on4/
002Soa000?oQ3P00Xol=000Xoa`00:?o0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`00000000001P3oool00`000000oooo0?oo
o`0L002So`h002So3@00XolB003ohBP00:?o4P00on4=002So`h002So7000Xol30?ooo`030000003o
ool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo01P00:?o4P00:?l=002So`T00?oQ2000ofH2003ohBH00:?o0P00
on48003oIPT00?oQ3@00XolB000XoaP00:?o0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000
003oool0oooo01H00:?o5000:?l=002So`P00?oQ3000ofHT002So``00?mV2@00on4<002Soa@002So
5P00Xol30?ooo`030000003oool0oooo0240oooo000Z0?ooo`<000001P3oool3000000H0oooo00<0
00000?ooo`3oool05@00XolE000Xo``00:?o2@00on46003oIP@05?l00`00ofH2003ohAl00:?o00@0
0?oQ003oIP00ofH00?mV100Do`07003oIPP00?oQ3000XolE000XoaD00:?o0`3oool00`000000oooo
0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`0E002SoaD002So3000Xol8003oh@H00?mV2@0D
o`000`00ofH00:?o002So`0L002So`03003oIP0Do`005?l000L05?l01P00ofH8003oh@`00:?o5@00
:?lE002So`<0oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0C002SoaL002So3000Xol7
003oh@H00?mV1P0Do`0308oo00<05?l00P00on4I002So`04003oh@0Do`005?l001Co00<0Sol01P0D
o`06003oIPP00?oQ2`00XolG000Xoa<00:?o0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool0
1@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0A002SoaT002So2`00Xol7003oh@H00?mV1@0Do`0808oo000301Co0000ofH00:?o01L00:?o00<0
0?mV01Co002?o`001`2?o`0501Co00H00?mV1`00on4;002SoaT002So4@00Xol30?ooo`030000003o
ool0oooo0240oooo000S0?ooo`@000000P3oool01@000000oooo0?ooo`3oool0000000@0oooo1@00
00050?ooo`80000000<0oooo002So`00Xol03P00Xol6000Xo`<0D@3o4@00:?l:002So`P00?oQ1P00
ofH401Co00D0Sol01@3om@000`2?o`000?oQ003oh@0D002So`800?oQ00<05?l00?oe003om@000`3o
m@0508oo00@05?l01`00ofH7003oh@X00:?o4@00:?l30540o`H002So4000Xol20?ooo`8000008`3o
ool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003oool0oooo000000H0oooo
00<000000?ooo`3oool03`00Xol4000Xo`T0D@3o3P00:?l:002So`P00?oQ1P00ofH301Co00@0Sol0
203om@0201Co0003003oh@00Xol00:?o01400:?o0P0Do`080?oe00@0Sol0100Do`06003oIPL00?oQ
2P00Xol>000Xo`T0D@3o1000:?l?002So`<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool0
3P00Xol3000Xo``0D@3o3@00:?l:002So`L00?oQ1P00ofH401Co00@0Sol00`3om@060?mj00030?oe
0000on400:?o01400:?o00<00?oQ0?oe003oNP001@3oNP030?oe00@0Sol0100Do`06003oIPL00?oQ
2P00Xol=000Xo``0D@3o0`00:?l>002So`<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool0
3@00Xol3000Xo`h0D@3o3000:?l:002So`L00?oQ1P00ofH401Co00<0Sol00`3om@020?mj00H0o`00
00<0ogX0003oIP00on403`00Xol00`00ofH0ogX00?l000050?l00080ogX00`3om@0408oo00@05?l0
1@00ofH8003oh@T00:?o3@00:?l=0540o`<002So3@00Xol30?ooo`030000003oool0oooo0240oooo
000Y0?ooo`050000003oool0oooo0?ooo`0000001P3oool2000000H0oooo00<000000?ooo`3oool0
3000Xol3000Xo`l0D@3o3000:?l9002So`P00?oQ1@00ofH401Co00<0Sol00`3om@020?mj00P0o`00
00<0ogX001Co0000Xol03@00Xol00`0Do`00ogX00?l000070?l00080ogX00`3om@0308oo00@05?l0
1@00ofH8003oh@T00:?o3000:?l?0540o`<002So3000Xol30?ooo`030000003oool0oooo0240oooo
000Z0?ooo`<00000203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00`00:?o00<0
02So0540o`1A0?l03`1A0?l<000Xo`T00:?o2000on45003oIP@05?l00`2?o`030?oe0080ogX02@3o
00000`3oNP000?oQ002So`0<002So`030?oe003o0000o`0000L0o`000`3oNP020?oe00@0Sol0100D
o`05003oIPL00?oQ2@00Xol<000Xoa40D@3o00<002So002So`00Xol02P00Xol30?ooo`030000003o
ool0oooo0240oooo000l0?ooo`030000003oool0oooo00/00:?o0P00:?lB0540o`/002So2@00Xol8
003oh@D00?mV100Do`0308oo0080ooD00`3oNP0:0?l000030?oe0000on400:?o00X00:?o00<00?mV
0?l0003o00002@3o00020?mj0080ooD0102?o`0401Co00D00?mV1`00on49002So``002So4P1A0?l0
0`00:?l00:?o002So`09002So`<0oooo00<000000?ooo`3oool08@3oool003`0oooo00<000000?oo
o`3oool02P00Xol2000Xoa<0D@3o2`00:?l9002So`L00?oQ1@00ofH401Co00@0Sol00P3om@020?mj
00`0o`0000<00?mV002So`00Xol02000Xol00`00ofH0o`000?l0000:0?l00080ogX00P3om@0408oo
00@05?l01@00ofH7003oh@T00:?o2`00:?lC0540o`8002So2P00Xol30?ooo`030000003oool0oooo
0240oooo000Z0?ooo`<000000`3oool00`000000oooo00000004000000D0oooo00<000000?ooo`3o
ool02@00Xol2000Xoa@0D@3o2`00:?l9002So`L00?oQ1@00ofH401Co00@0Sol00P3om@020?mj00d0
o`0000<0Sol0002So`00Xol01`00Xol=0?l000<0ogX00P3om@0308oo00D05?l01@00ofH7003oh@T0
0:?o2P00:?lD0540o`8002So2@00Xol30?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`070?ooo`80000000<0oooo002So`00
Xol01`00Xol00`00:?l0D@3o0540o`0C0540o`X002So2@00Xol7003oh@D00?mV100Do`0408oo0080
ooD00`3oNP0>0?l000P00:?o3P3o00030?mj0080ooD0102?o`0401Co00D00?mV1`00on49002So`X0
02So5@1A0?l00`00:?l00:?o002So`07002So`80oooo0P00000S0?ooo`008`3oool400000080oooo
00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool02000Xol00`00:?l0D@3o0540o`0D0540o`X002So2@00Xol6003oh@H00?mV100Do`0408oo0080
ooD00`3oNP0>0?l00003003oh@00Xol00:?o00D00:?o3`3o00020?mj00<0ooD00`2?o`0401Co00H0
0?mV1`00on48002So`X002So5P1A0?l00`00:?l00:?o002So`06002So`<0oooo00<000000?ooo`3o
ool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000060?ooo`8000001P3oool00`000000
oooo0?ooo`08002So`04000Xo`1A0?l0D@3o0540o`P0c03o2`1A0?l:000Xo`T00:?o1P00on46003o
IP@05?l00`2?o`030?oe00<0ogX03`3o0007002So`l0o`000P3oNP030?oe00<0Sol0100Do`06003o
IPL00?oQ2000Xol:000Xo``0D@3o1`3<0?l40540o`03000Xo`00Xol00:?o00D00:?o0`3oool00`00
0000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`07002So`04000Xo`1A0?l0D@3o0540o`T0c03o2`1A0?l:
000Xo`P00:?o1`00on45003oIPD05?l00`2?o`030?oe0080ogX0403o0006002Soa00o`000P3oNP03
0?oe00<0Sol01@0Do`05003oIPL00?oQ2000Xol:000Xo`/0D@3o2@3<0?l30540o`03000Xo`00Xol0
0:?o00D00:?o0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0
000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`07002So`03000Xo`1A0?l0
c03o00/0c03o2P1A0?l:000Xo`P00:?o1P00on45003oIPD05?l0102?o`030?oe0080ogX04@3o0005
002Soa40o`000P3oNP030?oe00@0Sol0100Do`05003oIPL00?oQ2000Xol9000Xo`/0D@3o2`3<0?l2
0540o`L00:?o0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0
000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00L00:?o00<0
D@3o0<`0o`3<0?l02`3<0?l:0540o`X002So2000Xol6003oh@D00?mV1@0Do`0308oo00@0ooD000<0
ogX00?l0003o00004@3o0003002Soa80o`000P3oNP030?oe00@0Sol0100Do`06003oIPH00?oQ2000
Xol9000Xo`X0D@3o3@3<0?l00`1A0?l002So002So`05002So`<0oooo00<000000?ooo`3oool08@3o
ool002X0oooo0`0000060?ooo`<000001P3oool00`000000oooo0?ooo`06002So`03000Xo`1A0?l0
c03o00d0c03o2@1A0?l9000Xo`P00:?o1P00on46003oIP@05?l0102?o`030?oe0080ogX04`3o0002
002Soa<0o`000P3oNP030?oe00@0Sol0100Do`06003oIPH00?oQ2000Xol9000Xo`T0D@3o3P3<0?l0
0`1A0?l002So002So`05002So`<0oooo00<000000?ooo`3oool08@3oool003`0oooo00<000000?oo
o`3oool01@00Xol00`00:?l0D@3o0<`0o`0>0<`0o`T0D@3o2000:?l8002So`L00?oQ1@00ofH501Co
00<0Sol0103om@020?mj01@0o`0000<00:?o0?l0003o00004P3o00020?mj00<0ooD0102?o`0401Co
00H00?mV1P00on48002So`P002So2@1A0?l?0<`0o`030540o`00:?l00:?o00@00:?o0`3oool00`00
0000oooo0?ooo`0Q0?ooo`00<`3oool3000000H0oooo00<000000?ooo`3oool01@00Xol00`1A0?l0
c03o0<`0o`0?0<`0o`P0D@3o2000:?l8002So`H00?oQ1@00ofH501Co00<0Sol0103om@020?mj02X0
o`000P3oNP040?oe00<0Sol01@0Do`05003oIPH00?oQ2000Xol8000Xo`P0D@3o4@3<0?l00`1A0?l0
0:?o002So`03002So`<0oooo00<000000?ooo`3oool08@3oool00380oooo00D000000?ooo`3oool0
oooo000000050?ooo`80000000<0oooo002So`00Xol00`00Xol00`1A0?l0c03o0<`0o`0?0<`0o`P0
D@3o2000:?l8002So`H00?oQ1@00ofH501Co00<0Sol0103om@020?mj02X0o`000P3oNP040?oe00<0
Sol01@0Do`05003oIPH00?oQ2000Xol8000Xo`P0D@3o4@3<0?l00`1A0?l00:?o002So`03002So`80
oooo0P00000S0?ooo`00<P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3o
ool01@00Xol00`1A0?l0c03o0<`0o`0?0<`0o`P0D@3o2000:?l8002So`H00?oQ1@00ofH501Co00<0
Sol0103om@020?mj02X0o`000P3oNP040?oe00<0Sol01@0Do`05003oIPH00?oQ2000Xol8000Xo`P0
D@3o4@3<0?l00`1A0?l00:?o002So`03002So`<0oooo00<000000?ooo`3oool08@3oool00380oooo
00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00D00:?o00<0D@3o0<`0o`3<
0?l03`3<0?l80540o`P002So2000Xol6003oh@D00?mV1@0Do`0308oo00@0ooD00P3oNP0Z0?l00080
ogX0103om@0308oo00D05?l01@00ofH6003oh@P00:?o2000:?l80540oa40c03o00<0D@3o002So`00
Xol00`00Xol30?ooo`030000003oool0oooo0240oooo000b0?ooo`050000003oool0oooo0?ooo`00
00001@3oool00`000000oooo0?ooo`05002So`03000Xo`1A0?l0c03o00h0c03o2@1A0?l8000Xo`P0
0:?o1`00on45003oIPD05?l0102?o`030?oe0080ogX0503o00000`00Xol0o`000?l0000B0?l00080
ogX00`3om@0408oo00@05?l01@00ofH7003oh@P00:?o2000:?l90540o`l0c03o00<0D@3o000Xo`00
Xol01000Xol30?ooo`030000003oool0oooo0240oooo000b0?ooo`050000003oool0oooo0?ooo`00
00001@3oool00`000000oooo0?ooo`06002So`03000Xo`1A0?l0c03o00d0c03o2@1A0?l9000Xo`P0
0:?o1P00on46003oIP@05?l0102?o`030?oe0080ogX04`3o0002002Soa<0o`000P3oNP030?oe00@0
Sol0100Do`06003oIPH00?oQ2000Xol9000Xo`T0D@3o3P3<0?l00`1A0?l002So002So`05002So`<0
oooo00<000000?ooo`3oool08@3oool00380oooo00D000000?ooo`3oool0oooo000000050?ooo`03
0000003oool0oooo00L00:?o00<002So0540o`3<0?l02`3<0?l:0540o`X002So2000Xol6003oh@D0
0?mV1@0Do`0308oo00@0ooD000<0ogX00?l0003o0000403o0000103oNP000:?o002So`00XolB0?l0
0080ogX00`3om@0408oo00@05?l01P00ofH6003oh@P00:?o2@00:?l:0540o`d0c03o00<0D@3o000X
o`00Xol01@00Xol30?ooo`030000003oool0oooo0240oooo000c0?ooo`<000001P3oool00`000000
oooo0?ooo`07002So`03000Xo`1A0?l0c03o00/0c03o2P1A0?l:000Xo`P00:?o1P00on46003oIP@0
5?l0102?o`030?oe0080ogX0403o00000`3oNP000:?o002So`03002Soa40o`000P3oNP030?oe00@0
Sol0100Do`05003oIPH00?oQ2@00Xol9000Xo`/0D@3o2`3<0?l20540o`L00:?o0`3oool00`000000
oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`07002So`03000Xo`1A0?l0D@3o00X0c03o
2`1A0?l:000Xo`P00:?o1`00on45003oIP@05?l0102?o`030?oe0080ogX0403o0006002Soa00o`00
0P3oNP030?oe00@0Sol0100Do`05003oIPL00?oQ2000Xol:000Xo`/0D@3o2P3<0?l20540o`03000X
o`00Xol00:?o00D00:?o0`3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<0
00000?ooo`000000100000050?ooo`030000003oool0oooo00P00:?o00@002So0540o`1A0?l0D@3o
1`3<0?l<0540o`X002So2@00Xol6003oh@H00?mV100Do`0308oo00<0ooD00`3oNP0?0?l000L00:?o
3`3o00020?mj00<0ooD00`2?o`0401Co00H00?mV1`00on48002So`X002So301A0?l70<`0o`@0D@3o
00<002So002So`00Xol01@00Xol30?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P00:?o
00<002So0540o`1A0?l00P1A0?l40<`0o`h0D@3o2P00:?l9002So`H00?oQ1P00ofH401Co00@0Sol0
0P3om@030?mj00h0o`002000Xol>0?l000<0ogX00P3om@0408oo00@05?l01P00ofH6003oh@T00:?o
2P00:?l>0540o`@0c03o101A0?l00`00:?l00:?o002So`06002So`<0oooo00<000000?ooo`3oool0
8@3oool002T0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00H0oooo
0P0000000`3oool00:?o002So`07002So`8002So501A0?l;000Xo`P00:?o2000on45003oIP@05?l0
102?o`020?oe0080ogX03P3o0009002So`d0o`000`3oNP020?oe00@0Sol0100Do`05003oIPL00?oQ
2@00Xol:000XoaD0D@3o00<002So002So`00Xol01`00Xol20?ooo`8000008`3oool002T0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`8000001P3oool00`000000oooo0?ooo`09002So`8002So
501A0?l;000Xo`T00:?o1`00on45003oIP@05?l0102?o`020?oe0080ogX03@3o00000`0Do`000:?o
002So`07002So`d0o`000`3oNP020?oe00<0Sol0100Do`06003oIPL00?oQ2@00Xol:000Xoa@0D@3o
0P00:?l9002So`<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P00Xol2000Xoa<0D@3o
2`00:?l9002So`L00?oQ1@00ofH401Co00@0Sol00P3om@020?mj00`0o`0000<05?l0002So`00Xol0
2000Xol00`0Do`00o`000?l0000:0?l00080ogX00P3om@0408oo00@05?l01@00ofH7003oh@T00:?o
2`00:?lC0540o`8002So2P00Xol30?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003o
ool0oooo0?ooo`000000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/00:?o
0P00:?lA0540o``002So2@00Xol8003oh@D00?mV100Do`0308oo0080ooD00`3oNP0:0?l0000308oo
0000Xol00:?o00X00:?o00<00?mV0?l0003o00002@3o00020?mj0080ooD0102?o`0401Co00D00?mV
1`00on49002So``002So4P1A0?l00`00:?l00:?o002So`09002So`<0oooo00<000000?ooo`3oool0
8@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`00
00001@3oool00`000000oooo0?ooo`0<002So`03000Xo`1A0?l0D@3o00l0D@3o3000:?l9002So`P0
0?oQ1@00ofH401Co00<0Sol00`3om@020?mj00T0o`0000<0Sol0002So`00Xol03000Xol00`2?o`00
o`000?l000070?l00080ogX00`3om@0308oo00@05?l01@00ofH8003oh@T00:?o3000:?lA0540o`03
000Xo`00Xol00:?o00X00:?o0`3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000H0oooo
0`0000060?ooo`030000003oool0oooo00d00:?o0P00:?l?0540o``002So2P00Xol7003oh@D00?mV
1@0Do`0308oo00<0ooD00P3oNP070?l000030?oe000Do`000:?o00h00:?o00<0ooD00?l0003o0000
1P3o00020?mj00<0ooD00`2?o`0401Co00D00?mV2000on49002So`d002So3P1A0?l3000Xo``00:?o
0`3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`0=002So`<002So3@1A
0?l=000Xo`X00:?o1`00on46003oIP@05?l00`2?o`030?oe0080ogX01P3o00000`3oNP005?l0003o
h@0?002So`0301Co003om@00o`0000D0o`000P3oNP030?oe00@0Sol0100Do`05003oIPP00?oQ2@00
Xol=000Xo`d0D@3o0`00:?l=002So`<0oooo00<000000?ooo`3oool08@3oool002X0oooo0`000003
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0>
002So`<002So301A0?l=000Xo`X00:?o1`00on46003oIP@05?l0102?o`030?oe00<0ogX00P3o0002
0?mj00800?oQ4000Xol2003oh@80ogX00P3o00030?mj00<0ooD0102?o`0401Co00H00?mV1`00on4:
002So`d002So301A0?l3000Xo`h00:?o0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@00
0000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@
002So`<002So2@1A0?l>000Xo`X00:?o2000on46003oIP@05?l00`2?o`040?oe00<0ogX000@0ooD0
08oo002?o`000?oQ4`00Xol208oo00040?oe003oNP00ogX00?mj00@0ooD00`2?o`0401Co00L00?mV
1`00on4:002So`h002So2@1A0?l4000Xo`l00:?o0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3o
ool01@000000oooo0?ooo`3oool0000000@0oooo1@0000050?ooo`80000000<0oooo002So`00Xol0
3P00Xol5000Xo`D0D@3o4000:?l:002So`P00?oQ1P00ofH501Co00@0Sol01@3om@000`0Do`000?mV
003oIP0D002So`<00?mV1@3om@0408oo00D05?l01`00ofH7003oh@X00:?o4000:?l50540o`D002So
4000Xol20?ooo`8000008`3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`040000
003oool0oooo000000H0oooo00<000000?ooo`3oool04@00XolI000Xo`/00:?o1`00on46003oIPD0
5?l01@2?o`020?oe0080Sol000<00?mV002So`00Xol05P00Xol00`00ofH0Sol008oo00020?oe00D0
Sol01@0Do`06003oIPL00?oQ2`00XolI000Xoa400:?o0`3oool00`000000oooo0?ooo`0Q0?ooo`00
:@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`0000001P3oool00`000000
oooo0?ooo`0C002SoaL002So3000Xol7003oh@H00?mV1@0Do`0508oo00805?l000<00?mV003oh@00
Xol06000Xol00`00ofH05?l001Co000508oo00D05?l01P00ofH8003oh@/00:?o5`00:?lC002So`<0
oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000050?ooo`03
0000003oool0000000H0oooo00<000000?ooo`3oool05@00XolE000Xo``00:?o2000on46003oIPT0
5?l000<00?mV003oh@00on406P00Xol2003oh@03003oIP0Do`005?l000L05?l01P00ofH8003oh@`0
0:?o5@00:?lE002So`<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0
oooo000000060?ooo`8000001P3oool00`000000oooo0?ooo`0E002SoaD002So3000Xol9003oh@H0
0?mV1P0Do`02003oIP03003oh@00Xol00:?o01d00:?o0P00ofH601Co00L00?mV2000on4<002SoaD0
02So5@00Xol30?ooo`030000003oool0oooo0240oooo000Z0?ooo`<00000203oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo01H00:?o5000:?l=002So`P00?oQ2`00ofH3003ohB000:?o
0`00on4;003oIPT00?oQ3000XolD000XoaH00:?o0`3oool00`000000oooo0?ooo`0Q0?ooo`00?03o
ool00`000000oooo0?ooo`0H002Soa8002So3@00Xol9003oh@T00?mV00<00?oQ002So`00Xol09000
Xol00`00on400?mV003oIP07003oIPT00?oQ3@00XolB000XoaP00:?o0`3oool00`000000oooo0?oo
o`0Q0?ooo`00?03oool00`000000oooo0?ooo`0I002Soa4002So3@00Xol;003oh@<00?mV1000on4X
002So`@00?oQ0`00ofH;003oh@d00:?o4@00:?lI002So`<0oooo00<000000?ooo`3oool08@3oool0
02X0oooo0`0000030?ooo`030000003oool0oooo00<000001P3oool00`000000oooo0?ooo`0M002S
o``002So3`00Xol>003ohBh00:?o3P00on4?002So``002So7@00Xol30?ooo`030000003oool0oooo
0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0
000000D0oooo0P0000000`3oool00:?o002So`0L002So`/002So3`00Xol=003ohC000:?o3@00on4?
002So`/002So7P00Xol20?ooo`8000008`3oool002T0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0T002So`<002So4`00
Xol8003ohCH00:?o2000on4C002So`<002So9000Xol30?ooo`030000003oool0oooo0240oooo000Y
0?ooo`050000003oool0oooo0?ooo`000000103oool200000080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0l002So`800?oQ?P00Xol2003ohC`00:?o0`3oool00`000000oooo0?oo
o`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`0000000000
1P3oool00`000000oooo0?ooo`2j002So`<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
^P00Xol30?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000
103oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool00000203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`040000003oool0oooo000002<0oooo000Z0?ooo`<000001P3oool30000
00H0oooo`@00000S0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00JP3oool400000080oooo100000030?ooo`800000403oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool400000100
oooo1@0000020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`060?oo
o`<00000DP3oool006T0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000060?ooo`03
0000003oool0000000H0oooo100000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000H0oooo100000070?oo
o`030000003oool0oooo0080oooo00L000000?ooo`000000oooo0000003oool0000000D0oooo00<0
00000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool000000540oooo001Y0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00000>0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool5000000<0oooo00<000000?ooo`3oool0
0P00000A0?ooo`030000003oool0oooo0080oooo0`0000020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1?0?ooo`00J@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0080oooo100000050?ooo`@000001@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000001@3oool01@000000oooo
0000003oool0000000@0oooo100000090?ooo`80000000P0oooo0000003oool000000?ooo`000000
oooo000000D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1?0?ooo`00J@3oool0
0`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`0<0?ooo`@000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000H0oooo0P00
00000`3oool000000?ooo`0B0?ooo`040000003oool0oooo000000<0oooo100000020?ooo`030000
003oool0oooo00D0oooo1000001B0?ooo`00J@3oool00`000000oooo0?ooo`040?ooo`@00000103o
ool00`000000oooo0000000>0?ooo`070000003oool0oooo0?ooo`000000oooo000000050?ooo`03
0000003oool0000001d0oooo00<000000?ooo`3oool0103oool01`000000oooo0?ooo`3oool00000
0?ooo`0000001`3oool00`000000oooo0?ooo`1C0?ooo`00J@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00P0oooo0P00000>0?ooo`050000003oool0oooo0?ooo`000000203oool2
000001T0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`000000
2@3oool00`000000oooo0?ooo`1C0?ooo`00JP3oool4000001/0oooo100000020?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0603oool3000000L0oooo100000020?ooo`030000003o
ool0oooo00D0oooo1@00001A0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
\
\>"],
  ImageRangeCache->{{{0, 287}, {128.5, 0}} -> {-1.05454, -0.576335, \
0.0073487, 0.0073487}, {{7.375, 279.562}, {97.0625, 3}} -> {-3.37349, \
-1.68945, 0.021556, 0.021556}, {{95.8125, 204.688}, {125.438, 101.938}} -> \
{-9.07638, -0.38771, 0.0936864, 0.0936864}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44967 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.274445 0.47619 [
[ 0 0 0 0 ]
[ 1 .44967 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.109925 0.97619 0.438964 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.172746 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -24.6875 -5.59375 ]
[-0.0125 .02851 0 5.59375 ]
[-0.0125 .07659 -24.6875 -5.59375 ]
[-0.0125 .07659 0 5.59375 ]
[-0.0125 .12467 -24.6875 -5.59375 ]
[-0.0125 .12467 0 5.59375 ]
[-0.0125 .17275 -9.5 -5.59375 ]
[-0.0125 .17275 0 5.59375 ]
[-0.0125 .22082 -17.75 -5.59375 ]
[-0.0125 .22082 0 5.59375 ]
[-0.0125 .2689 -17.75 -5.59375 ]
[-0.0125 .2689 0 5.59375 ]
[-0.0125 .31698 -17.75 -5.59375 ]
[-0.0125 .31698 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 .34549 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35799 -51.1875 0 ]
[.5 .35799 51.1875 11.375 ]
[ 0 0 0 0 ]
[ 1 .34549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
gsave
-0.0125 .02851 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .07659 m
.00625 .07659 L
s
gsave
-0.0125 .07659 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .12467 m
.00625 .12467 L
s
gsave
-0.0125 .12467 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17275 m
.00625 .17275 L
s
gsave
-0.0125 .17275 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22082 m
.00625 .22082 L
s
gsave
-0.0125 .22082 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2689 m
.00625 .2689 L
s
gsave
-0.0125 .2689 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31698 m
.00625 .31698 L
s
gsave
-0.0125 .31698 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04053 m
.00375 .04053 L
s
0 .05255 m
.00375 .05255 L
s
0 .06457 m
.00375 .06457 L
s
0 .08861 m
.00375 .08861 L
s
0 .10063 m
.00375 .10063 L
s
0 .11265 m
.00375 .11265 L
s
0 .13669 m
.00375 .13669 L
s
0 .14871 m
.00375 .14871 L
s
0 .16073 m
.00375 .16073 L
s
0 .18476 m
.00375 .18476 L
s
0 .19678 m
.00375 .19678 L
s
0 .2088 m
.00375 .2088 L
s
0 .23284 m
.00375 .23284 L
s
0 .24486 m
.00375 .24486 L
s
0 .25688 m
.00375 .25688 L
s
0 .28092 m
.00375 .28092 L
s
0 .29294 m
.00375 .29294 L
s
0 .30496 m
.00375 .30496 L
s
0 .0165 m
.00375 .0165 L
s
0 .00448 m
.00375 .00448 L
s
0 .329 m
.00375 .329 L
s
0 .34101 m
.00375 .34101 L
s
.25 Mabswid
0 0 m
0 .34549 L
s
.01923 .33924 m
.01923 .34549 L
s
.25962 .33924 m
.25962 .34549 L
s
.5 .33924 m
.5 .34549 L
s
.74038 .33924 m
.74038 .34549 L
s
.98077 .33924 m
.98077 .34549 L
s
.125 Mabswid
.06731 .34174 m
.06731 .34549 L
s
.11538 .34174 m
.11538 .34549 L
s
.16346 .34174 m
.16346 .34549 L
s
.21154 .34174 m
.21154 .34549 L
s
.30769 .34174 m
.30769 .34549 L
s
.35577 .34174 m
.35577 .34549 L
s
.40385 .34174 m
.40385 .34549 L
s
.45192 .34174 m
.45192 .34549 L
s
.54808 .34174 m
.54808 .34549 L
s
.59615 .34174 m
.59615 .34549 L
s
.64423 .34174 m
.64423 .34549 L
s
.69231 .34174 m
.69231 .34549 L
s
.78846 .34174 m
.78846 .34549 L
s
.83654 .34174 m
.83654 .34549 L
s
.88462 .34174 m
.88462 .34549 L
s
.93269 .34174 m
.93269 .34549 L
s
.25 Mabswid
0 .34549 m
1 .34549 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .07659 m
1 .07659 L
s
.99375 .12467 m
1 .12467 L
s
.99375 .17275 m
1 .17275 L
s
.99375 .22082 m
1 .22082 L
s
.99375 .2689 m
1 .2689 L
s
.99375 .31698 m
1 .31698 L
s
.125 Mabswid
.99625 .04053 m
1 .04053 L
s
.99625 .05255 m
1 .05255 L
s
.99625 .06457 m
1 .06457 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10063 m
1 .10063 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .13669 m
1 .13669 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .16073 m
1 .16073 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .19678 m
1 .19678 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .23284 m
1 .23284 L
s
.99625 .24486 m
1 .24486 L
s
.99625 .25688 m
1 .25688 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29294 m
1 .29294 L
s
.99625 .30496 m
1 .30496 L
s
.99625 .0165 m
1 .0165 L
s
.99625 .00448 m
1 .00448 L
s
.99625 .329 m
1 .329 L
s
.99625 .34101 m
1 .34101 L
s
.25 Mabswid
1 0 m
1 .34549 L
s
gsave
.5 .35799 -112.188 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.375 translate 1 -1 scale
63.000 12.312 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(C) show
72.938 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
80.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
89.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
98.188 12.312 moveto
(\\220) show
101.312 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
109.562 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
118.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
127.375 12.312 moveto
(H) show
130.562 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
136.062 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
140.750 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
149.562 12.312 moveto
(L) show
152.750 12.312 moveto
(\\220) show
155.875 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
161.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .34549 L
0 .34549 L
closepath
clip
newpath
.8 0 1 r
.01923 .33885 m
.98077 .33885 L
.98077 .00664 L
.01923 .00664 L
F
.32 0 1 r
.26977 .01902 m
.27654 .01823 L
.28332 .01698 L
.29009 .01649 L
.29686 .01624 L
.30363 .01623 L
.3104 .01648 L
.31717 .01697 L
.32394 .01775 L
.33072 .01886 L
.33564 .01993 L
.33749 .02049 L
.34426 .02334 L
.35103 .02718 L
.3578 .02753 L
.36457 .02823 L
.37134 .02978 L
.37713 .03322 L
.37811 .03448 L
.38489 .03894 L
.39166 .03974 L
.39843 .04206 L
.40102 .04651 L
.4052 .05089 L
.41197 .05163 L
.41874 .05458 L
.42177 .0598 L
.42551 .06342 L
.43229 .06482 L
.43673 .07308 L
.43906 .07582 L
.44583 .07699 L
.4508 .08637 L
.4526 .08851 L
.45937 .0906 L
.46429 .09966 L
.46614 .10151 L
.47207 .11295 L
.47291 .11405 L
.47918 .12624 L
.47969 .1269 L
.48616 .13953 L
.48646 .13989 L
.49307 .15281 L
.49323 .15293 L
.49991 .1661 L
.49991 .17939 L
.49323 .19256 L
.49307 .19268 L
.48646 .2056 L
.48616 .20597 L
.47969 .21859 L
.47918 .21925 L
.47291 .23145 L
.47207 .23254 L
.46614 .24399 L
.46429 .24583 L
.45937 .2549 L
.4526 .25698 L
.4508 .25912 L
.44583 .2685 L
.43906 .26968 L
.43673 .27241 L
.43229 .28067 L
.42551 .28207 L
.42177 .28569 L
.41874 .29092 L
.41197 .29386 L
.4052 .29461 L
.40102 .29898 L
.39843 .30343 L
.39166 .30576 L
.38489 .30655 L
.37811 .31102 L
.37713 .31227 L
.37134 .31571 L
.36457 .31726 L
.3578 .31796 L
.35103 .31831 L
.34426 .32215 L
.33749 .325 L
.33564 .32556 L
.33072 .32663 L
.32394 .32774 L
.31717 .32852 L
.3104 .32902 L
.30363 .32926 L
.29686 .32925 L
.29009 .32901 L
.28332 .32851 L
.27654 .32726 L
.26977 .32647 L
.26361 .32556 L
.263 .32543 L
.25623 .32384 L
.24946 .32196 L
.24269 .31977 L
.23592 .31726 L
.22914 .31443 L
.22443 .31227 L
.22237 .31126 L
.2156 .30769 L
.20883 .30373 L
.20206 .29934 L
.20154 .29898 L
.19529 .29448 L
.18852 .28912 L
.18451 .28569 L
.18174 .28321 L
.17497 .27669 L
.17086 .27241 L
.1682 .26948 L
.16143 .2615 L
.15955 .25912 L
.15466 .25261 L
.14996 .24583 L
.14789 .24265 L
.14176 .23254 L
.14112 .23142 L
.13468 .21925 L
.13434 .21858 L
.12855 .20597 L
.12757 .20366 L
.12324 .19268 L
.1208 .18662 L
.11863 .17939 L
.11863 .1661 L
.1208 .15888 L
.12324 .15281 L
.12757 .14183 L
.12855 .13953 L
.13434 .12691 L
.13468 .12624 L
.14112 .11407 L
.14176 .11295 L
.14789 .10284 L
.14996 .09966 L
.15466 .09288 L
.15955 .08637 L
.16143 .084 L
.1682 .07601 L
.17086 .07308 L
.17497 .0688 L
.18174 .06228 L
.18451 .0598 L
.18852 .05637 L
.19529 .05101 L
.20154 .04651 L
.20206 .04615 L
.20883 .04176 L
.2156 .0378 L
.22237 .03423 L
.22443 .03322 L
.22914 .03106 L
.23592 .02823 L
.24269 .02572 L
.24946 .02353 L
.25623 .02165 L
.263 .02006 L
.26361 .01993 L
F
0 .16 1 r
.29009 .04524 m
.29686 .04229 L
.30363 .03982 L
.3104 .0378 L
.31717 .03621 L
.32394 .03505 L
.33072 .0343 L
.33749 .03395 L
.34426 .034 L
.35103 .0342 L
.3578 .03528 L
.36457 .03657 L
.37134 .03845 L
.37811 .04171 L
.38489 .04386 L
.39166 .04523 L
.39526 .04651 L
.39843 .0487 L
.4052 .05461 L
.41197 .05588 L
.41848 .0598 L
.41874 .06024 L
.42551 .06649 L
.43229 .06881 L
.43472 .07308 L
.43906 .07817 L
.44583 .08014 L
.44926 .08637 L
.4526 .09038 L
.45937 .09373 L
.46276 .09966 L
.46614 .10312 L
.47131 .11295 L
.47291 .11505 L
.47871 .12624 L
.47969 .12753 L
.48587 .13953 L
.48646 .14024 L
.49291 .15281 L
.49323 .15305 L
.49983 .1661 L
.49983 .17939 L
.49323 .19244 L
.49291 .19268 L
.48646 .20525 L
.48587 .20597 L
.47969 .21796 L
.47871 .21925 L
.47291 .23044 L
.47131 .23254 L
.46614 .24237 L
.46276 .24583 L
.45937 .25176 L
.4526 .25511 L
.44926 .25912 L
.44583 .26535 L
.43906 .26732 L
.43472 .27241 L
.43229 .27669 L
.42551 .279 L
.41874 .28525 L
.41848 .28569 L
.41197 .28961 L
.4052 .29088 L
.39843 .2968 L
.39526 .29898 L
.39166 .30026 L
.38489 .30163 L
.37811 .30378 L
.37134 .30704 L
.36457 .30892 L
.3578 .31021 L
.35103 .31129 L
.34426 .3115 L
.33749 .31154 L
.33072 .31119 L
.32394 .31044 L
.31717 .30928 L
.3104 .30769 L
.30363 .30567 L
.29686 .3032 L
.29009 .30025 L
.28747 .29898 L
.28332 .29681 L
.27654 .29285 L
.26977 .28834 L
.26616 .28569 L
.263 .28324 L
.25623 .27753 L
.25074 .27241 L
.24946 .27115 L
.24269 .26404 L
.23837 .25912 L
.23592 .25616 L
.22914 .24742 L
.22798 .24583 L
.22237 .23774 L
.21901 .23254 L
.2156 .22701 L
.21111 .21925 L
.20883 .21512 L
.20405 .20597 L
.20206 .20195 L
.19767 .19268 L
.19529 .18805 L
.19183 .17939 L
.19183 .1661 L
.19529 .15744 L
.19767 .15281 L
.20206 .14354 L
.20405 .13953 L
.20883 .13037 L
.21111 .12624 L
.2156 .11848 L
.21901 .11295 L
.22237 .10776 L
.22798 .09966 L
.22914 .09807 L
.23592 .08933 L
.23837 .08637 L
.24269 .08145 L
.24946 .07434 L
.25074 .07308 L
.25623 .06796 L
.263 .06225 L
.26616 .0598 L
.26977 .05715 L
.27654 .05264 L
.28332 .04868 L
.28747 .04651 L
F
0 .64 1 r
.33072 .05979 m
.33749 .0567 L
.34426 .05422 L
.35103 .05233 L
.3578 .05101 L
.36457 .05026 L
.37134 .05006 L
.37811 .05041 L
.38489 .05132 L
.39166 .05285 L
.39843 .05517 L
.4052 .05828 L
.41146 .0598 L
.41197 .06016 L
.41874 .0649 L
.42551 .06939 L
.43229 .07246 L
.43267 .07308 L
.43906 .08036 L
.44583 .08298 L
.44778 .08637 L
.4526 .0921 L
.45937 .09639 L
.46133 .09966 L
.46614 .1046 L
.4706 .11295 L
.47291 .11599 L
.47827 .12624 L
.47969 .12813 L
.48559 .13953 L
.48646 .14059 L
.49276 .15281 L
.49323 .15317 L
.49975 .1661 L
.49975 .17939 L
.49323 .19232 L
.49276 .19268 L
.48646 .2049 L
.48559 .20597 L
.47969 .21736 L
.47827 .21925 L
.47291 .2295 L
.4706 .23254 L
.46614 .24089 L
.46133 .24583 L
.45937 .2491 L
.4526 .25339 L
.44778 .25912 L
.44583 .26251 L
.43906 .26513 L
.43267 .27241 L
.43229 .27303 L
.42551 .2761 L
.41874 .28059 L
.41197 .28534 L
.41146 .28569 L
.4052 .28721 L
.39843 .29033 L
.39166 .29265 L
.38489 .29417 L
.37811 .29508 L
.37134 .29543 L
.36457 .29523 L
.3578 .29448 L
.35103 .29317 L
.34426 .29128 L
.33749 .2888 L
.33072 .2857 L
.3307 .28569 L
.32394 .28198 L
.31717 .2776 L
.3104 .27253 L
.31025 .27241 L
.30363 .26673 L
.29686 .26018 L
.29583 .25912 L
.29009 .25283 L
.28427 .24583 L
.28332 .24463 L
.27654 .23552 L
.27447 .23254 L
.26977 .22546 L
.2659 .21925 L
.263 .21439 L
.25822 .20597 L
.25623 .20231 L
.25119 .19268 L
.24946 .18972 L
.24463 .17939 L
.24463 .1661 L
.24946 .15577 L
.25119 .15281 L
.25623 .14318 L
.25822 .13953 L
.263 .1311 L
.2659 .12624 L
.26977 .12004 L
.27447 .11295 L
.27654 .10997 L
.28332 .10087 L
.28427 .09966 L
.29009 .09266 L
.29583 .08637 L
.29686 .08531 L
.30363 .07876 L
.31025 .07308 L
.3104 .07297 L
.31717 .0679 L
.32394 .06351 L
.3307 .0598 L
F
0 1 .88 r
.3578 .07245 m
.36457 .06912 L
.37134 .06656 L
.37811 .06474 L
.38489 .06364 L
.39166 .06327 L
.39843 .0636 L
.4052 .06464 L
.41197 .0665 L
.41874 .06945 L
.42551 .07233 L
.42801 .07308 L
.43229 .07626 L
.43906 .08249 L
.44583 .0857 L
.44624 .08637 L
.4526 .09375 L
.45937 .09877 L
.45994 .09966 L
.46614 .10599 L
.46991 .11295 L
.47291 .11689 L
.47784 .12624 L
.47969 .12871 L
.48532 .13953 L
.48646 .14092 L
.49261 .15281 L
.49323 .15329 L
.49967 .1661 L
.49967 .17939 L
.49323 .19221 L
.49261 .19268 L
.48646 .20457 L
.48532 .20597 L
.47969 .21678 L
.47784 .21925 L
.47291 .22861 L
.46991 .23254 L
.46614 .2395 L
.45994 .24583 L
.45937 .24672 L
.4526 .25174 L
.44624 .25912 L
.44583 .2598 L
.43906 .263 L
.43229 .26923 L
.42801 .27241 L
.42551 .27316 L
.41874 .27604 L
.41197 .27899 L
.4052 .28085 L
.39843 .2819 L
.39166 .28223 L
.38489 .28185 L
.37811 .28075 L
.37134 .27893 L
.36457 .27637 L
.3578 .27305 L
.35665 .27241 L
.35103 .26894 L
.34426 .26403 L
.33841 .25912 L
.33749 .25828 L
.33072 .25166 L
.32542 .24583 L
.32394 .24411 L
.31717 .2356 L
.31491 .23254 L
.3104 .22609 L
.30594 .21925 L
.30363 .21554 L
.29799 .20597 L
.29686 .20396 L
.29075 .19268 L
.29009 .19158 L
.28398 .17939 L
.28398 .1661 L
.29009 .15391 L
.29075 .15281 L
.29686 .14153 L
.29799 .13953 L
.30363 .12995 L
.30594 .12624 L
.3104 .1194 L
.31491 .11295 L
.31717 .10989 L
.32394 .10138 L
.32542 .09966 L
.33072 .09384 L
.33749 .08721 L
.33841 .08637 L
.34426 .08146 L
.35103 .07655 L
.35665 .07308 L
F
0 1 .4 r
.37811 .08235 m
.38489 .07891 L
.39166 .07639 L
.39843 .07476 L
.4052 .07402 L
.41197 .07416 L
.41874 .07518 L
.42551 .07713 L
.43229 .08031 L
.43906 .08464 L
.44348 .08637 L
.44583 .08852 L
.4526 .09536 L
.45833 .09966 L
.45937 .10096 L
.46614 .10732 L
.46924 .11295 L
.47291 .11774 L
.47742 .12624 L
.47969 .12926 L
.48506 .13953 L
.48646 .14124 L
.49246 .15281 L
.49323 .1534 L
.49959 .1661 L
.49959 .17939 L
.49323 .19209 L
.49246 .19268 L
.48646 .20425 L
.48506 .20597 L
.47969 .21623 L
.47742 .21925 L
.47291 .22775 L
.46924 .23254 L
.46614 .23817 L
.45937 .24453 L
.45833 .24583 L
.4526 .25013 L
.44583 .25697 L
.44348 .25912 L
.43906 .26085 L
.43229 .26518 L
.42551 .26836 L
.41874 .27032 L
.41197 .27133 L
.4052 .27147 L
.39843 .27073 L
.39166 .26911 L
.38489 .26658 L
.37811 .26314 L
.37184 .25912 L
.37134 .25876 L
.36457 .25342 L
.3578 .24708 L
.35659 .24583 L
.35103 .23968 L
.34528 .23254 L
.34426 .23119 L
.33749 .22154 L
.33599 .21925 L
.33072 .21071 L
.32796 .20597 L
.32394 .19872 L
.32075 .19268 L
.31717 .18649 L
.31405 .17939 L
.31405 .1661 L
.31717 .159 L
.32075 .15281 L
.32394 .14678 L
.32796 .13953 L
.33072 .13478 L
.33599 .12624 L
.33749 .12395 L
.34426 .1143 L
.34528 .11295 L
.35103 .10581 L
.35659 .09966 L
.3578 .09841 L
.36457 .09207 L
.37134 .08673 L
.37184 .08637 L
F
.08 1 0 r
.4052 .08503 m
.41197 .08335 L
.41874 .08274 L
.42551 .08322 L
.43229 .08481 L
.43716 .08637 L
.43906 .08728 L
.44583 .09147 L
.4526 .09697 L
.45646 .09966 L
.45937 .10296 L
.46614 .10862 L
.46857 .11295 L
.47291 .11858 L
.47702 .12624 L
.47969 .1298 L
.4848 .13953 L
.48646 .14156 L
.49232 .15281 L
.49323 .15351 L
.49952 .1661 L
.49952 .17939 L
.49323 .19198 L
.49232 .19268 L
.48646 .20393 L
.4848 .20597 L
.47969 .21569 L
.47702 .21925 L
.47291 .22692 L
.46857 .23254 L
.46614 .23688 L
.45937 .24254 L
.45646 .24583 L
.4526 .24852 L
.44583 .25402 L
.43906 .25821 L
.43716 .25912 L
.43229 .26068 L
.42551 .26227 L
.41874 .26275 L
.41197 .26214 L
.4052 .26047 L
.40152 .25912 L
.39843 .25773 L
.39166 .25391 L
.38489 .24898 L
.38122 .24583 L
.37811 .2429 L
.37134 .23561 L
.36879 .23254 L
.36457 .22706 L
.35916 .21925 L
.3578 .21716 L
.35108 .20597 L
.35103 .20587 L
.34426 .1932 L
.34399 .19268 L
.33751 .17939 L
.33751 .1661 L
.34399 .15281 L
.34426 .15229 L
.35103 .13962 L
.35108 .13953 L
.3578 .12833 L
.35916 .12624 L
.36457 .11843 L
.36879 .11295 L
.37134 .10988 L
.37811 .1026 L
.38122 .09966 L
.38489 .09652 L
.39166 .09158 L
.39843 .08776 L
.40152 .08637 L
F
.56 1 0 r
.4052 .09734 m
.41197 .09369 L
.41874 .0913 L
.42551 .09014 L
.43229 .09023 L
.43906 .0916 L
.44583 .09457 L
.4526 .09861 L
.45428 .09966 L
.45937 .10479 L
.46614 .10989 L
.4679 .11295 L
.47291 .11939 L
.47662 .12624 L
.47969 .13033 L
.48455 .13953 L
.48646 .14187 L
.49218 .15281 L
.49323 .15363 L
.49945 .1661 L
.49945 .17939 L
.49323 .19186 L
.49218 .19268 L
.48646 .20362 L
.48455 .20597 L
.47969 .21516 L
.47662 .21925 L
.47291 .2261 L
.4679 .23254 L
.46614 .2356 L
.45937 .2407 L
.45428 .24583 L
.4526 .24688 L
.44583 .25092 L
.43906 .25389 L
.43229 .25526 L
.42551 .25535 L
.41874 .25419 L
.41197 .2518 L
.4052 .24815 L
.40178 .24583 L
.39843 .24323 L
.39166 .23699 L
.38757 .23254 L
.38489 .22935 L
.37811 .22021 L
.37747 .21925 L
.37134 .20947 L
.36934 .20597 L
.36457 .19704 L
.36239 .19268 L
.3578 .18381 L
.35616 .17939 L
.35616 .1661 L
.3578 .16168 L
.36239 .15281 L
.36457 .14845 L
.36934 .13953 L
.37134 .13602 L
.37747 .12624 L
.37811 .12528 L
.38489 .11614 L
.38757 .11295 L
.39166 .1085 L
.39843 .10226 L
.40178 .09966 L
F
1 .96 0 r
.42551 .09781 m
.43229 .09637 L
.43906 .09637 L
.44583 .09792 L
.45088 .09966 L
.4526 .1007 L
.45937 .10654 L
.46614 .11115 L
.4672 .11295 L
.47291 .12018 L
.47622 .12624 L
.47969 .13084 L
.48431 .13953 L
.48646 .14218 L
.49204 .15281 L
.49323 .15374 L
.49938 .1661 L
.49938 .17939 L
.49323 .19175 L
.49204 .19268 L
.48646 .20331 L
.48431 .20597 L
.47969 .21465 L
.47622 .21925 L
.47291 .22531 L
.4672 .23254 L
.46614 .23434 L
.45937 .23895 L
.4526 .24479 L
.45088 .24583 L
.44583 .24757 L
.43906 .24912 L
.43229 .24912 L
.42551 .24768 L
.42077 .24583 L
.41874 .24481 L
.41197 .24051 L
.4052 .23473 L
.40302 .23254 L
.39843 .22739 L
.39228 .21925 L
.39166 .21836 L
.38489 .20747 L
.38404 .20597 L
.37811 .19455 L
.37721 .19268 L
.37134 .17973 L
.37124 .17939 L
.37124 .1661 L
.37134 .16576 L
.37721 .15281 L
.37811 .15094 L
.38404 .13953 L
.38489 .13802 L
.39166 .12714 L
.39228 .12624 L
.39843 .1181 L
.40302 .11295 L
.4052 .11076 L
.41197 .10498 L
.41874 .10068 L
.42077 .09966 L
F
1 .48 0 r
.41874 .11075 m
.42551 .10607 L
.43229 .10301 L
.43906 .10157 L
.44583 .10174 L
.4526 .10363 L
.45937 .10826 L
.46614 .11242 L
.46646 .11295 L
.47291 .12097 L
.47582 .12624 L
.47969 .13135 L
.48406 .13953 L
.48646 .14248 L
.4919 .15281 L
.49323 .15385 L
.49931 .1661 L
.49931 .17939 L
.49323 .19164 L
.4919 .19268 L
.48646 .20301 L
.48406 .20597 L
.47969 .21414 L
.47582 .21925 L
.47291 .22452 L
.46646 .23254 L
.46614 .23307 L
.45937 .23723 L
.4526 .24187 L
.44583 .24375 L
.43906 .24392 L
.43229 .24248 L
.42551 .23943 L
.41874 .23474 L
.41619 .23254 L
.41197 .22838 L
.4052 .22019 L
.40452 .21925 L
.39843 .20999 L
.39611 .20597 L
.39166 .19747 L
.38937 .19268 L
.38489 .18315 L
.38365 .17939 L
.38365 .1661 L
.38489 .16235 L
.38937 .15281 L
.39166 .14802 L
.39611 .13953 L
.39843 .13551 L
.40452 .12624 L
.4052 .1253 L
.41197 .11711 L
.41619 .11295 L
F
1 0 0 r
.43229 .11009 m
.43906 .10714 L
.44583 .10601 L
.4526 .10675 L
.45937 .11001 L
.46524 .11295 L
.46614 .11388 L
.47291 .12174 L
.47542 .12624 L
.47969 .13184 L
.48382 .13953 L
.48646 .14277 L
.49176 .15281 L
.49323 .15396 L
.49924 .1661 L
.49924 .17939 L
.49323 .19153 L
.49176 .19268 L
.48646 .20272 L
.48382 .20597 L
.47969 .21365 L
.47542 .21925 L
.47291 .22375 L
.46614 .23161 L
.46524 .23254 L
.45937 .23548 L
.4526 .23874 L
.44583 .23949 L
.43906 .23835 L
.43229 .23541 L
.42791 .23254 L
.42551 .23065 L
.41874 .22402 L
.41484 .21925 L
.41197 .2153 L
.40618 .20597 L
.4052 .2042 L
.3995 .19268 L
.39843 .19056 L
.39399 .17939 L
.39399 .1661 L
.39843 .15493 L
.3995 .15281 L
.4052 .14129 L
.40618 .13953 L
.41197 .13019 L
.41484 .12624 L
.41874 .12148 L
.42551 .11484 L
.42791 .11295 L
F
.32 0 1 r
.66928 .01886 m
.67606 .01775 L
.68283 .01697 L
.6896 .01648 L
.69637 .01623 L
.70314 .01624 L
.70991 .01649 L
.71668 .01698 L
.72346 .01823 L
.73023 .01902 L
.73639 .01993 L
.737 .02006 L
.74377 .02165 L
.75054 .02353 L
.75731 .02572 L
.76408 .02823 L
.77086 .03106 L
.77557 .03322 L
.77763 .03423 L
.7844 .0378 L
.79117 .04176 L
.79794 .04615 L
.79846 .04651 L
.80471 .05101 L
.81148 .05637 L
.81549 .0598 L
.81826 .06228 L
.82503 .0688 L
.82914 .07308 L
.8318 .07601 L
.83857 .084 L
.84045 .08637 L
.84534 .09288 L
.85004 .09966 L
.85211 .10284 L
.85824 .11295 L
.85888 .11407 L
.86532 .12624 L
.86566 .12691 L
.87145 .13953 L
.87243 .14183 L
.87676 .15281 L
.8792 .15888 L
.88137 .1661 L
.88137 .17939 L
.8792 .18662 L
.87676 .19268 L
.87243 .20366 L
.87145 .20597 L
.86566 .21858 L
.86532 .21925 L
.85888 .23142 L
.85824 .23254 L
.85211 .24265 L
.85004 .24583 L
.84534 .25261 L
.84045 .25912 L
.83857 .2615 L
.8318 .26948 L
.82914 .27241 L
.82503 .27669 L
.81826 .28321 L
.81549 .28569 L
.81148 .28912 L
.80471 .29448 L
.79846 .29898 L
.79794 .29934 L
.79117 .30373 L
.7844 .30769 L
.77763 .31126 L
.77557 .31227 L
.77086 .31443 L
.76408 .31726 L
.75731 .31977 L
.75054 .32196 L
.74377 .32384 L
.737 .32543 L
.73639 .32556 L
.73023 .32647 L
.72346 .32726 L
.71668 .32851 L
.70991 .32901 L
.70314 .32925 L
.69637 .32926 L
.6896 .32902 L
.68283 .32852 L
.67606 .32774 L
.66928 .32663 L
.66436 .32556 L
.66251 .325 L
.65574 .32215 L
.64897 .31831 L
.6422 .31796 L
.63543 .31726 L
.62866 .31571 L
.62287 .31227 L
.62189 .31102 L
.61511 .30655 L
.60834 .30576 L
.60157 .30343 L
.59898 .29898 L
.5948 .29461 L
.58803 .29386 L
.58126 .29092 L
.57823 .28569 L
.57449 .28207 L
.56771 .28067 L
.56327 .27241 L
.56094 .26968 L
.55417 .2685 L
.5492 .25912 L
.5474 .25698 L
.54063 .2549 L
.53571 .24583 L
.53386 .24399 L
.52793 .23254 L
.52709 .23145 L
.52082 .21925 L
.52031 .21859 L
.51384 .20597 L
.51354 .2056 L
.50693 .19268 L
.50677 .19256 L
.50009 .17939 L
.50009 .1661 L
.50677 .15293 L
.50693 .15281 L
.51354 .13989 L
.51384 .13953 L
.52031 .1269 L
.52082 .12624 L
.52709 .11405 L
.52793 .11295 L
.53386 .10151 L
.53571 .09966 L
.54063 .0906 L
.5474 .08851 L
.5492 .08637 L
.55417 .07699 L
.56094 .07582 L
.56327 .07308 L
.56771 .06482 L
.57449 .06342 L
.57823 .0598 L
.58126 .05458 L
.58803 .05163 L
.5948 .05089 L
.59898 .04651 L
.60157 .04206 L
.60834 .03974 L
.61511 .03894 L
.62189 .03448 L
.62287 .03322 L
.62866 .02978 L
.63543 .02823 L
.6422 .02753 L
.64897 .02718 L
.65574 .02334 L
.66251 .02049 L
.66436 .01993 L
F
0 .16 1 r
.60834 .04523 m
.61511 .04386 L
.62189 .04171 L
.62866 .03845 L
.63543 .03657 L
.6422 .03528 L
.64897 .0342 L
.65574 .034 L
.66251 .03395 L
.66928 .0343 L
.67606 .03505 L
.68283 .03621 L
.6896 .0378 L
.69637 .03982 L
.70314 .04229 L
.70991 .04524 L
.71253 .04651 L
.71668 .04868 L
.72346 .05264 L
.73023 .05715 L
.73384 .0598 L
.737 .06225 L
.74377 .06796 L
.74926 .07308 L
.75054 .07434 L
.75731 .08145 L
.76163 .08637 L
.76408 .08933 L
.77086 .09807 L
.77202 .09966 L
.77763 .10776 L
.78099 .11295 L
.7844 .11848 L
.78889 .12624 L
.79117 .13037 L
.79595 .13953 L
.79794 .14354 L
.80233 .15281 L
.80471 .15744 L
.80817 .1661 L
.80817 .17939 L
.80471 .18805 L
.80233 .19268 L
.79794 .20195 L
.79595 .20597 L
.79117 .21512 L
.78889 .21925 L
.7844 .22701 L
.78099 .23254 L
.77763 .23774 L
.77202 .24583 L
.77086 .24742 L
.76408 .25616 L
.76163 .25912 L
.75731 .26404 L
.75054 .27115 L
.74926 .27241 L
.74377 .27753 L
.737 .28324 L
.73384 .28569 L
.73023 .28834 L
.72346 .29285 L
.71668 .29681 L
.71253 .29898 L
.70991 .30025 L
.70314 .3032 L
.69637 .30567 L
.6896 .30769 L
.68283 .30928 L
.67606 .31044 L
.66928 .31119 L
.66251 .31154 L
.65574 .3115 L
.64897 .31129 L
.6422 .31021 L
.63543 .30892 L
.62866 .30704 L
.62189 .30378 L
.61511 .30163 L
.60834 .30026 L
.60474 .29898 L
.60157 .2968 L
.5948 .29088 L
.58803 .28961 L
.58152 .28569 L
.58126 .28525 L
.57449 .279 L
.56771 .27669 L
.56528 .27241 L
.56094 .26732 L
.55417 .26535 L
.55074 .25912 L
.5474 .25511 L
.54063 .25176 L
.53724 .24583 L
.53386 .24237 L
.52869 .23254 L
.52709 .23044 L
.52129 .21925 L
.52031 .21796 L
.51413 .20597 L
.51354 .20525 L
.50709 .19268 L
.50677 .19244 L
.50017 .17939 L
.50017 .1661 L
.50677 .15305 L
.50709 .15281 L
.51354 .14024 L
.51413 .13953 L
.52031 .12753 L
.52129 .12624 L
.52709 .11505 L
.52869 .11295 L
.53386 .10312 L
.53724 .09966 L
.54063 .09373 L
.5474 .09038 L
.55074 .08637 L
.55417 .08014 L
.56094 .07817 L
.56528 .07308 L
.56771 .06881 L
.57449 .06649 L
.58126 .06024 L
.58152 .0598 L
.58803 .05588 L
.5948 .05461 L
.60157 .0487 L
.60474 .04651 L
F
0 .64 1 r
.5948 .05828 m
.60157 .05517 L
.60834 .05285 L
.61511 .05132 L
.62189 .05041 L
.62866 .05006 L
.63543 .05026 L
.6422 .05101 L
.64897 .05233 L
.65574 .05422 L
.66251 .0567 L
.66928 .05979 L
.6693 .0598 L
.67606 .06351 L
.68283 .0679 L
.6896 .07297 L
.68975 .07308 L
.69637 .07876 L
.70314 .08531 L
.70417 .08637 L
.70991 .09266 L
.71573 .09966 L
.71668 .10087 L
.72346 .10997 L
.72553 .11295 L
.73023 .12004 L
.7341 .12624 L
.737 .1311 L
.74178 .13953 L
.74377 .14318 L
.74881 .15281 L
.75054 .15577 L
.75537 .1661 L
.75537 .17939 L
.75054 .18972 L
.74881 .19268 L
.74377 .20231 L
.74178 .20597 L
.737 .21439 L
.7341 .21925 L
.73023 .22546 L
.72553 .23254 L
.72346 .23552 L
.71668 .24463 L
.71573 .24583 L
.70991 .25283 L
.70417 .25912 L
.70314 .26018 L
.69637 .26673 L
.68975 .27241 L
.6896 .27253 L
.68283 .2776 L
.67606 .28198 L
.6693 .28569 L
.66928 .2857 L
.66251 .2888 L
.65574 .29128 L
.64897 .29317 L
.6422 .29448 L
.63543 .29523 L
.62866 .29543 L
.62189 .29508 L
.61511 .29417 L
.60834 .29265 L
.60157 .29033 L
.5948 .28721 L
.58854 .28569 L
.58803 .28534 L
.58126 .28059 L
.57449 .2761 L
.56771 .27303 L
.56733 .27241 L
.56094 .26513 L
.55417 .26251 L
.55222 .25912 L
.5474 .25339 L
.54063 .2491 L
.53867 .24583 L
.53386 .24089 L
.5294 .23254 L
.52709 .2295 L
.52173 .21925 L
.52031 .21736 L
.51441 .20597 L
.51354 .2049 L
.50724 .19268 L
.50677 .19232 L
.50025 .17939 L
.50025 .1661 L
.50677 .15317 L
.50724 .15281 L
.51354 .14059 L
.51441 .13953 L
.52031 .12813 L
.52173 .12624 L
.52709 .11599 L
.5294 .11295 L
.53386 .1046 L
.53867 .09966 L
.54063 .09639 L
.5474 .0921 L
.55222 .08637 L
.55417 .08298 L
.56094 .08036 L
.56733 .07308 L
.56771 .07246 L
.57449 .06939 L
.58126 .0649 L
.58803 .06016 L
.58854 .0598 L
F
0 1 .88 r
.57449 .07233 m
.58126 .06945 L
.58803 .0665 L
.5948 .06464 L
.60157 .0636 L
.60834 .06327 L
.61511 .06364 L
.62189 .06474 L
.62866 .06656 L
.63543 .06912 L
.6422 .07245 L
.64335 .07308 L
.64897 .07655 L
.65574 .08146 L
.66159 .08637 L
.66251 .08721 L
.66928 .09384 L
.67458 .09966 L
.67606 .10138 L
.68283 .10989 L
.68509 .11295 L
.6896 .1194 L
.69406 .12624 L
.69637 .12995 L
.70201 .13953 L
.70314 .14153 L
.70925 .15281 L
.70991 .15391 L
.71602 .1661 L
.71602 .17939 L
.70991 .19158 L
.70925 .19268 L
.70314 .20396 L
.70201 .20597 L
.69637 .21554 L
.69406 .21925 L
.6896 .22609 L
.68509 .23254 L
.68283 .2356 L
.67606 .24411 L
.67458 .24583 L
.66928 .25166 L
.66251 .25828 L
.66159 .25912 L
.65574 .26403 L
.64897 .26894 L
.64335 .27241 L
.6422 .27305 L
.63543 .27637 L
.62866 .27893 L
.62189 .28075 L
.61511 .28185 L
.60834 .28223 L
.60157 .2819 L
.5948 .28085 L
.58803 .27899 L
.58126 .27604 L
.57449 .27316 L
.57199 .27241 L
.56771 .26923 L
.56094 .263 L
.55417 .2598 L
.55376 .25912 L
.5474 .25174 L
.54063 .24672 L
.54006 .24583 L
.53386 .2395 L
.53009 .23254 L
.52709 .22861 L
.52216 .21925 L
.52031 .21678 L
.51468 .20597 L
.51354 .20457 L
.50739 .19268 L
.50677 .19221 L
.50033 .17939 L
.50033 .1661 L
.50677 .15329 L
.50739 .15281 L
.51354 .14092 L
.51468 .13953 L
.52031 .12871 L
.52216 .12624 L
.52709 .11689 L
.53009 .11295 L
.53386 .10599 L
.54006 .09966 L
.54063 .09877 L
.5474 .09375 L
.55376 .08637 L
.55417 .0857 L
.56094 .08249 L
.56771 .07626 L
.57199 .07308 L
F
0 1 .4 r
.56094 .08464 m
.56771 .08031 L
.57449 .07713 L
.58126 .07518 L
.58803 .07416 L
.5948 .07402 L
.60157 .07476 L
.60834 .07639 L
.61511 .07891 L
.62189 .08235 L
.62816 .08637 L
.62866 .08673 L
.63543 .09207 L
.6422 .09841 L
.64341 .09966 L
.64897 .10581 L
.65472 .11295 L
.65574 .1143 L
.66251 .12395 L
.66401 .12624 L
.66928 .13478 L
.67204 .13953 L
.67606 .14678 L
.67925 .15281 L
.68283 .159 L
.68595 .1661 L
.68595 .17939 L
.68283 .18649 L
.67925 .19268 L
.67606 .19872 L
.67204 .20597 L
.66928 .21071 L
.66401 .21925 L
.66251 .22154 L
.65574 .23119 L
.65472 .23254 L
.64897 .23968 L
.64341 .24583 L
.6422 .24708 L
.63543 .25342 L
.62866 .25876 L
.62816 .25912 L
.62189 .26314 L
.61511 .26658 L
.60834 .26911 L
.60157 .27073 L
.5948 .27147 L
.58803 .27133 L
.58126 .27032 L
.57449 .26836 L
.56771 .26518 L
.56094 .26085 L
.55652 .25912 L
.55417 .25697 L
.5474 .25013 L
.54167 .24583 L
.54063 .24453 L
.53386 .23817 L
.53076 .23254 L
.52709 .22775 L
.52258 .21925 L
.52031 .21623 L
.51494 .20597 L
.51354 .20425 L
.50754 .19268 L
.50677 .19209 L
.50041 .17939 L
.50041 .1661 L
.50677 .1534 L
.50754 .15281 L
.51354 .14124 L
.51494 .13953 L
.52031 .12926 L
.52258 .12624 L
.52709 .11774 L
.53076 .11295 L
.53386 .10732 L
.54063 .10096 L
.54167 .09966 L
.5474 .09536 L
.55417 .08852 L
.55652 .08637 L
F
.08 1 0 r
.56771 .08481 m
.57449 .08322 L
.58126 .08274 L
.58803 .08335 L
.5948 .08503 L
.59848 .08637 L
.60157 .08776 L
.60834 .09158 L
.61511 .09652 L
.61878 .09966 L
.62189 .1026 L
.62866 .10988 L
.63121 .11295 L
.63543 .11843 L
.64084 .12624 L
.6422 .12833 L
.64892 .13953 L
.64897 .13962 L
.65574 .15229 L
.65601 .15281 L
.66249 .1661 L
.66249 .17939 L
.65601 .19268 L
.65574 .1932 L
.64897 .20587 L
.64892 .20597 L
.6422 .21716 L
.64084 .21925 L
.63543 .22706 L
.63121 .23254 L
.62866 .23561 L
.62189 .2429 L
.61878 .24583 L
.61511 .24898 L
.60834 .25391 L
.60157 .25773 L
.59848 .25912 L
.5948 .26047 L
.58803 .26214 L
.58126 .26275 L
.57449 .26227 L
.56771 .26068 L
.56284 .25912 L
.56094 .25821 L
.55417 .25402 L
.5474 .24852 L
.54354 .24583 L
.54063 .24254 L
.53386 .23688 L
.53143 .23254 L
.52709 .22692 L
.52298 .21925 L
.52031 .21569 L
.5152 .20597 L
.51354 .20393 L
.50768 .19268 L
.50677 .19198 L
.50048 .17939 L
.50048 .1661 L
.50677 .15351 L
.50768 .15281 L
.51354 .14156 L
.5152 .13953 L
.52031 .1298 L
.52298 .12624 L
.52709 .11858 L
.53143 .11295 L
.53386 .10862 L
.54063 .10296 L
.54354 .09966 L
.5474 .09697 L
.55417 .09147 L
.56094 .08728 L
.56284 .08637 L
F
.56 1 0 r
.5474 .09861 m
.55417 .09457 L
.56094 .0916 L
.56771 .09023 L
.57449 .09014 L
.58126 .0913 L
.58803 .09369 L
.5948 .09734 L
.59822 .09966 L
.60157 .10226 L
.60834 .1085 L
.61243 .11295 L
.61511 .11614 L
.62189 .12528 L
.62253 .12624 L
.62866 .13602 L
.63066 .13953 L
.63543 .14845 L
.63761 .15281 L
.6422 .16168 L
.64384 .1661 L
.64384 .17939 L
.6422 .18381 L
.63761 .19268 L
.63543 .19704 L
.63066 .20597 L
.62866 .20947 L
.62253 .21925 L
.62189 .22021 L
.61511 .22935 L
.61243 .23254 L
.60834 .23699 L
.60157 .24323 L
.59822 .24583 L
.5948 .24815 L
.58803 .2518 L
.58126 .25419 L
.57449 .25535 L
.56771 .25526 L
.56094 .25389 L
.55417 .25092 L
.5474 .24688 L
.54572 .24583 L
.54063 .2407 L
.53386 .2356 L
.5321 .23254 L
.52709 .2261 L
.52338 .21925 L
.52031 .21516 L
.51545 .20597 L
.51354 .20362 L
.50782 .19268 L
.50677 .19186 L
.50055 .17939 L
.50055 .1661 L
.50677 .15363 L
.50782 .15281 L
.51354 .14187 L
.51545 .13953 L
.52031 .13033 L
.52338 .12624 L
.52709 .11939 L
.5321 .11295 L
.53386 .10989 L
.54063 .10479 L
.54572 .09966 L
F
1 .96 0 r
.55417 .09792 m
.56094 .09637 L
.56771 .09637 L
.57449 .09781 L
.57923 .09966 L
.58126 .10068 L
.58803 .10498 L
.5948 .11076 L
.59698 .11295 L
.60157 .1181 L
.60772 .12624 L
.60834 .12714 L
.61511 .13802 L
.61596 .13953 L
.62189 .15094 L
.62279 .15281 L
.62866 .16576 L
.62876 .1661 L
.62876 .17939 L
.62866 .17973 L
.62279 .19268 L
.62189 .19455 L
.61596 .20597 L
.61511 .20747 L
.60834 .21836 L
.60772 .21925 L
.60157 .22739 L
.59698 .23254 L
.5948 .23473 L
.58803 .24051 L
.58126 .24481 L
.57923 .24583 L
.57449 .24768 L
.56771 .24912 L
.56094 .24912 L
.55417 .24757 L
.54912 .24583 L
.5474 .24479 L
.54063 .23895 L
.53386 .23434 L
.5328 .23254 L
.52709 .22531 L
.52378 .21925 L
.52031 .21465 L
.51569 .20597 L
.51354 .20331 L
.50796 .19268 L
.50677 .19175 L
.50062 .17939 L
.50062 .1661 L
.50677 .15374 L
.50796 .15281 L
.51354 .14218 L
.51569 .13953 L
.52031 .13084 L
.52378 .12624 L
.52709 .12018 L
.5328 .11295 L
.53386 .11115 L
.54063 .10654 L
.5474 .1007 L
.54912 .09966 L
F
1 .48 0 r
.53386 .11242 m
.54063 .10826 L
.5474 .10363 L
.55417 .10174 L
.56094 .10157 L
.56771 .10301 L
.57449 .10607 L
.58126 .11075 L
.58381 .11295 L
.58803 .11711 L
.5948 .1253 L
.59548 .12624 L
.60157 .13551 L
.60389 .13953 L
.60834 .14802 L
.61063 .15281 L
.61511 .16235 L
.61635 .1661 L
.61635 .17939 L
.61511 .18315 L
.61063 .19268 L
.60834 .19747 L
.60389 .20597 L
.60157 .20999 L
.59548 .21925 L
.5948 .22019 L
.58803 .22838 L
.58381 .23254 L
.58126 .23474 L
.57449 .23943 L
.56771 .24248 L
.56094 .24392 L
.55417 .24375 L
.5474 .24187 L
.54063 .23723 L
.53386 .23307 L
.53354 .23254 L
.52709 .22452 L
.52418 .21925 L
.52031 .21414 L
.51594 .20597 L
.51354 .20301 L
.5081 .19268 L
.50677 .19164 L
.50069 .17939 L
.50069 .1661 L
.50677 .15385 L
.5081 .15281 L
.51354 .14248 L
.51594 .13953 L
.52031 .13135 L
.52418 .12624 L
.52709 .12097 L
.53354 .11295 L
F
1 0 0 r
.54063 .11001 m
.5474 .10675 L
.55417 .10601 L
.56094 .10714 L
.56771 .11009 L
.57209 .11295 L
.57449 .11484 L
.58126 .12148 L
.58516 .12624 L
.58803 .13019 L
.59382 .13953 L
.5948 .14129 L
.6005 .15281 L
.60157 .15493 L
.60601 .1661 L
.60601 .17939 L
.60157 .19056 L
.6005 .19268 L
.5948 .2042 L
.59382 .20597 L
.58803 .2153 L
.58516 .21925 L
.58126 .22402 L
.57449 .23065 L
.57209 .23254 L
.56771 .23541 L
.56094 .23835 L
.55417 .23949 L
.5474 .23874 L
.54063 .23548 L
.53476 .23254 L
.53386 .23161 L
.52709 .22375 L
.52458 .21925 L
.52031 .21365 L
.51618 .20597 L
.51354 .20272 L
.50824 .19268 L
.50677 .19153 L
.50076 .17939 L
.50076 .1661 L
.50677 .15396 L
.50824 .15281 L
.51354 .14277 L
.51618 .13953 L
.52031 .13184 L
.52458 .12624 L
.52709 .12174 L
.53386 .11388 L
.53476 .11295 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0107064 0.714286 0.0928726 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -67.125 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
71.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(989.) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44967 L
0 .44967 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 129.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000PB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool;
0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo001P0?oo
o`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3oool00600
oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E0?ooo`00
H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo
001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3o
ool00600oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E
0?ooo`00H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l0
05D0oooo001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0
o`00E@3oool00600oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP0
2`3o001E0?ooo`00H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3o
R00;0?l005D0oooo001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:
0?n800/0o`00E@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool006<0oooo0`00
00030?ooo`030000003oool0oooo0540oooo0`0000030?ooo`<000000`3oool3000000<0oooo00<0
00000?ooo`3oool0CP3oool00680oooo00D000000?ooo`3oool0oooo0000001E0?ooo`070000003o
ool0oooo0?ooo`000000oooo000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`3o
ool0D@3oool00680oooo00D000000?ooo`3oool0oooo0000001I0?ooo`030000003oool0000000<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1A0?ooo`00HP3oool01@000000oooo
0?ooo`3oool0000005H0oooo0P000000103oool000000?ooo`0000030?ooo`030000003oool0oooo
0080000000<0oooo0000003oool0DP3oool00680oooo00D000000?ooo`3oool0oooo0000001E0?oo
o`030000003oool0oooo008000000P3oool300000080oooo00<000000?ooo`3oool00P00001C0?oo
o`00HP3oool01@000000oooo0?ooo`3oool0000005D0oooo00L000000?ooo`3oool0oooo0000003o
ool0000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`1A0?ooo`00HP3oool0
1@000000oooo0?ooo`3oool0000005D0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0
oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`1A0?ooo`00H`3oool3000005L0oooo
0`0000030?ooo`<000000`3oool3000005@0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo00100?ooo`D00000:`3oool00`000000oooo0?ooo`0W0?ooo`<00000;@3oool00`000000
oooo0?ooo`0Y0?ooo`D000009@3oool00400oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`0V0?ooo`050000003oool0oooo0?ooo`000000;03oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo02L0oooo000j0?ooo`@000000`3oool00`000000oooo0?ooo`0T0?ooo`@00000
103oool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`000000;03oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo02H0oooo00120?ooo`800000;03oool00`000000oooo
0?ooo`0V0?ooo`050000003oool0oooo0?ooo`000000;03oool00`000000oooo0?ooo`0[0?ooo`80
00009P3oool004@0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0V0?ooo`050000
003oool0oooo0?ooo`000000;03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02<0
oooo00140?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool09P3oool01@000000oooo
0?ooo`3oool0000002`0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0S0?ooo`00
@03oool01@000000oooo0?ooo`3oool0000002X0oooo0P00000X0?ooo`050000003oool0oooo0?oo
o`000000:`3oool2000002/0oooo00D000000?ooo`3oool0oooo0000000U0?ooo`00@@3oool30000
02`0oooo00<000000?ooo`3oool09`3oool3000002d0oooo00<000000?ooo`3oool0:P3oool30000
02H0oooo003o0?ooob40oooo003o0?ooob40oooo000l0?oool4000008`3oool003`0oooo00@00000
0?ooo`3oool00000203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000002<0oooo
000l0?ooo`030000003oool0oooo0;X0c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool0
0`000000oooo0?ooo`2j0<`0o`<0oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000030?oo
o`030000003oool0oooo00<000001P3oool00`000000oooo0?ooo`0b0<`0o`X0D@3o@P3<0?l:0540
oc80c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool00000
00@0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo02d0c03o4P1A0?ll
0<`0oa80D@3o;@3<0?l30?ooo`030000003oool0oooo0240oooo000S0?ooo`@000000P3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`80000000<0
oooo0<`0o`3<0?l09`3<0?lK0540oc80c03o6`1A0?lY0<`0o`80oooo0P00000S0?ooo`00:@3oool0
1@000000oooo0?ooo`3oool0000000@0oooo0P0000020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool09`3<0?lN0540oc00c03o7P1A0?lW0<`0o`<0oooo00<000000?ooo`3oool08@3o
ool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003oool00000000000H0oooo
00<000000?ooo`3oool09@3<0?lB0540o`h002So0P1A0?l/0<`0o`80D@3o3P00:?lB0540obD0c03o
0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0T0<`0oa00D@3o4`00:?l30540obH0c03o
0`1A0?lC000Xoa00D@3o903<0?l30?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003o
ool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3o
ool08P3<0?l@0540oaP002So00<0D@3o0<`0o`3<0?l08P3<0?l00`1A0?l002So000Xo`0F000Xoa00
D@3o8P3<0?l30?ooo`030000003oool0oooo0240oooo000Z0?ooo`<000001P3oool3000000H0oooo
00<000000?ooo`3oool08@3<0?l@0540o`d002So2`00Xol2000Xo`80D@3o803<0?l20540o`8002So
2`00Xol=000Xoa00D@3o8@3<0?l30?ooo`030000003oool0oooo0240oooo000l0?ooo`030000003o
ool0oooo0200c03o401A0?l<000Xoa000:?o00<002So0540o`3<0?l07@3<0?l00`1A0?l002So002S
o`0?002So``002So401A0?lP0<`0o`<0oooo00<000000?ooo`3oool08@3oool002X0oooo0`000003
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N
0<`0oa00D@3o3000:?l;002So`H00?oQ0P00Xol2000Xo`030540o`3<0?l0c03o01P0c03o00<0D@3o
000Xo`00:?l00P00Xol6003oh@/00:?o3000:?l@0540oah0c03o0`3oool00`000000oooo0?ooo`0Q
0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0M0<`0oa00D@3o2`00:?l:002So`d00?oQ00<00:?o0540o`3<0?l05`3<0?l0
0`1A0?l00:?o003oh@0<003oh@X00:?o2`00:?l@0540oad0c03o0`3oool00`000000oooo0?ooo`0Q
0?ooo`008`3oool400000080oooo00D000000?ooo`3oool0oooo000000040?ooo`D000001@3oool2
000000030?ooo`3<0?l0c03o01/0c03o3`1A0?l;000Xo`T00:?o2000on45003oIP<00?oQ00<00:?o
0<`0o`3<0?l05P3<0?l01000:?l00?oQ003oh@00on45003oIPP00?oQ2@00Xol;000Xo`l0D@3o7@3<
0?l20?ooo`8000008`3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003o
ool0oooo000000H0oooo00<000000?ooo`3oool0703<0?l?0540o`/002So2@00Xol6003oh@/00?mV
00@00?oQ000Xo`00:?l0D@3o4`3<0?l2000Xo`03003oh@00ofH00?mV00T00?mV1P00on49002So`/0
02So3`1A0?lL0<`0o`<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0
oooo000000050?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool06`3<0?l@0540o`/0
02So2000Xol6003oh@H00?mV1`0Do`000`00ofH00?oQ0540o`0B0<`0o`030540o`00on400?mV00L0
5?l01P00ofH6003oh@P00:?o2`00:?l@0540oa/0c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00
:@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`0000001P3oool00`000000
oooo0?ooo`0J0<`0oa00D@3o2P00:?l8002So`L00?oQ1@00ofH501Co00@0Sol00P0Do`000`00ofH0
02So0<`0o`0?0<`0o`04000Xo`00ofH05?l001Co00@0Sol01@0Do`05003oIPL00?oQ2000Xol;000X
o`l0D@3o6P3<0?l30?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?oo
o`0000001P3oool2000000H0oooo00<000000?ooo`3oool06@3<0?l@0540o`X002So2000Xol7003o
h@D00?mV100Do`0908oo0003003oIP00:?l0c03o00d0c03o00<002So003oIP2?o`00202?o`0401Co
00D00?mV1`00on48002So`X002So401A0?lI0<`0o`<0oooo00<000000?ooo`3oool08@3oool002X0
oooo0`0000080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06@3<0?l?0540o`/0
02So2000Xol5003oh@D00?mV100Do`0308oo00T0ooD000<00?oQ0<`0o`3<0?l0303<0?l00`00on40
Sol00?oe00070?oe00<0Sol0100Do`05003oIPD00?oQ2000Xol;000Xo`l0D@3o6@3<0?l30?ooo`03
0000003oool0oooo0240oooo000l0?ooo`030000003oool0oooo01T0c03o3P1A0?l;000Xo`P00:?o
1P00on44003oIP@05?l00`2?o`040?oe0080ogX00`3o00000`3oNP00Sol0003oh@0<0<`0o`030540
o`2?o`00ogX000<0o`000P3oNP040?oe00<0Sol0100Do`05003oIPD00?oQ2000Xol;000Xo`l0D@3o
603<0?l30?ooo`030000003oool0oooo0240oooo000l0?ooo`030000003oool0oooo01P0c03o3`1A
0?l:000Xo`P00:?o1P00on45003oIP<05?l00`2?o`030?oe0080ogX01`3o00000`3om@00D@3o0<`0
o`090<`0o`030540o`3om@00o`0000H0o`000P3oNP030?oe00<0Sol00`0Do`05003oIPH00?oQ2000
Xol:000Xo`l0D@3o603<0?l30?ooo`030000003oool0oooo0240oooo000Z0?ooo`<000000`3oool0
0`000000oooo00000004000000D0oooo00<000000?ooo`3oool05`3<0?l?0540o`/002So1`00Xol7
003oh@@00?mV0`0Do`0308oo00<0ooD000<0ogX00?l0003o0000203o00000`3oNP000:?o0<`0o`08
0<`0o`030?mj003o0000o`0000P0o`0000@0ogX00?oe003om@00ooD00`2?o`0301Co00D00?mV1P00
on47002So`/002So3`1A0?lG0<`0o`<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00L0oooo0P0000000`3oool0c03o0<`0
o`0D0<`0o`l0D@3o2`00:?l8002So`H00?oQ1000ofH301Co00<0Sol00`3om@020?mj00/0o`0000<0
5?l00<`0o`3<0?l01P3<0?l00`0Do`00o`000?l000090?l00080ogX00`3om@0308oo00<05?l01000
ofH6003oh@P00:?o2`00:?l?0540oaH0c03o0P3oool2000002<0oooo000S0?ooo`@000000P3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0F0<`0o`l0D@3o2P00:?l8002So`H00?oQ1@00ofH301Co00<0Sol00P3om@020?mj00d0o`00203<
0?l=0?l00080ogX00P3om@0408oo00805?l01P00ofH5003oh@P00:?o2P00:?l?0540oaH0c03o0`3o
ool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000H0oooo0P00
00060?ooo`030000003oool0oooo01H0c03o3`1A0?l:000Xo`P00:?o1@00on45003oIP<05?l0102?
o`00103om@00ogX00?mj003oNP0>0?l000L0c03o3P3o00020?mj0080ooD00`2?o`0301Co00D00?mV
1P00on48002So`X002So3`1A0?lE0<`0o`<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D0
00000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
5@3<0?l?0540o`X002So2000Xol6003oh@@00?mV100Do`0308oo0080ooD00P3oNP0?0?l000H0c03o
3`3o00020?mj0080ooD00`2?o`0401Co00@00?mV1P00on48002So`X002So3`1A0?lE0<`0o`<0oooo
00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool05@3<0?l?0540o`X002So2000Xol5003oh@D00?mV
100Do`0208oo00<0ooD00P3oNP0?0?l000030?oe003<0?l0c03o00<0c03o403o00020?mj0080ooD0
0`2?o`0401Co00@00?mV1P00on47002So`X002So401A0?lD0<`0o`<0oooo00<000000?ooo`3oool0
8@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`00
00001@3oool00`000000oooo0?ooo`0E0<`0o`l0D@3o2P00:?l8002So`D00?oQ1000ofH401Co0080
Sol00`3om@030?mj0100o`0000D05?l00<`0o`3<0?l0c03o01Co000@0?l00080ogX00`3om@0208oo
00@05?l01@00ofH5003oh@P00:?o2P00:?l?0540oa@0c03o0`3oool00`000000oooo0?ooo`0Q0?oo
o`00:P3oool3000000H0oooo0`0000060?ooo`030000003oool0oooo01@0c03o3`1A0?l:000Xo`P0
0:?o1@00on45003oIP<05?l00`2?o`030?oe0080ogX04@3o0000100Do`00c03o0<`0o`0Do`0A0?l0
0080ogX00`3om@0308oo00<05?l01@00ofH5003oh@P00:?o2P00:?l?0540oa@0c03o0`3oool00`00
0000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`0D0<`0o`h0D@3o2`00:?l7002So`H0
0?oQ1@00ofH301Co00<0Sol00P3om@020?mj01@0o`0000<0c03o0?l0003o00004@3o00020?mj00<0
ooD00P2?o`0401Co00@00?mV1`00on47002So`X002So3P1A0?lD0<`0o`<0oooo00<000000?ooo`3o
ool08@3oool003<0oooo0`0000060?ooo`030000003oool0oooo01<0c03o3`1A0?l:000Xo`L00:?o
1P00on45003oIP<05?l00`2?o`030?oe0080ogX0:03o00020?mj00<0ooD00`2?o`0301Co00D00?mV
1P00on47002So`X002So3`1A0?lC0<`0o`<0oooo00<000000?ooo`3oool08@3oool00380oooo00D0
00000?ooo`3oool0oooo000000050?ooo`80000000<0oooo0<`0o`3<0?l04@3<0?l?0540o`X002So
1`00Xol6003oh@D00?mV0`0Do`0308oo00<0ooD00P3oNP0X0?l00080ogX00`3om@0308oo00<05?l0
1@00ofH6003oh@L00:?o2P00:?l?0540oa<0c03o0P3oool2000002<0oooo000b0?ooo`050000003o
ool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0C0<`0o`l0D@3o2P00:?l7002So`H00?oQ
1@00ofH301Co00<0Sol00`3om@020?mj02P0o`000P3oNP030?oe00<0Sol00`0Do`05003oIPH00?oQ
1`00Xol:000Xo`l0D@3o4`3<0?l30?ooo`030000003oool0oooo0240oooo000b0?ooo`050000003o
ool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0C0<`0o`l0D@3o2P00:?l7002So`H00?oQ
1@00ofH301Co00<0Sol00`3om@020?mj02P0o`000P3oNP030?oe00<0Sol00`0Do`05003oIPH00?oQ
1`00Xol:000Xo`l0D@3o4`3<0?l30?ooo`030000003oool0oooo0240oooo000b0?ooo`050000003o
ool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0D0<`0o`h0D@3o2`00:?l7002So`H00?oQ
1@00ofH301Co00<0Sol00`3om@000`3oNP00o`000?l0000B0?l000030<`0o`3o0000o`000140o`00
0P3oNP030?oe0080Sol0100Do`04003oIPL00?oQ1`00Xol:000Xo`h0D@3o503<0?l30?ooo`030000
003oool0oooo0240oooo000b0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo
0?ooo`0D0<`0o`l0D@3o2P00:?l7002So`H00?oQ1@00ofH301Co00<0Sol00`3om@000`3oNP00o`00
0?l0000A0?l00080c03o4`3o0000103oNP00ooD00?oe003om@0308oo00<05?l01@00ofH6003oh@L0
0:?o2P00:?l?0540oa@0c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00<P3oool01@000000oooo
0?ooo`3oool0000000D0oooo00<000000?ooo`3oool05@3<0?l?0540o`X002So2000Xol5003oh@D0
0?mV0`0Do`0208oo00<0ooD00`3oNP0@0?l00005003oh@3<0?l0c03o0<`0o`0Do`00403o00020?mj
00<0ooD00P2?o`0401Co00@00?mV1P00on48002So`X002So3`1A0?lD0<`0o`<0oooo00<000000?oo
o`3oool08@3oool003<0oooo0`0000060?ooo`030000003oool0oooo01D0c03o3`1A0?l:000Xo`P0
0:?o1P00on44003oIP@05?l00P2?o`030?oe0080ogX03`3o00000`00on40c03o0<`0o`030<`0o`l0
o`000`3oNP020?oe00<0Sol0100Do`04003oIPD00?oQ2000Xol:000Xo`l0D@3o5@3<0?l30?ooo`03
0000003oool0oooo0240oooo000l0?ooo`030000003oool0oooo01D0c03o3`1A0?l:000Xo`P00:?o
1P00on44003oIP@05?l00`2?o`020?oe0080ogX03`3o00060<`0o`l0o`000P3oNP020?oe00<0Sol0
100Do`04003oIPH00?oQ2000Xol:000Xo`l0D@3o5@3<0?l30?ooo`030000003oool0oooo0240oooo
000Z0?ooo`<000000`3oool00`000000oooo00000004000000D0oooo00<000000?ooo`3oool05P3<
0?l?0540o`X002So2000Xol5003oh@D00?mV100Do`0308oo00040?oe003oNP00ogX00?mj00d0o`00
00<0Sol00<`0o`3<0?l01@3<0?l>0?l00080ogX00P3om@0308oo00<05?l01@00ofH6003oh@L00:?o
2`00:?l?0540oaD0c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0F0<`0o`l0D@3o
2`00:?l7002So`H00?oQ1@00ofH301Co00<0Sol00`3om@000`3oNP00o`000?l0000:0?l0000308oo
003<0?l0c03o00H0c03o00<0Sol00?l0003o00002P3o0000103oNP00ooD00?oe003om@0308oo00<0
5?l01@00ofH6003oh@L00:?o2`00:?l?0540oaH0c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00
:@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01P3oool200000003
0?ooo`3<0?l0c03o01D0c03o3`1A0?l;000Xo`L00:?o1P00on45003oIP805?l0102?o`020?oe0080
ogX02`3o00000`0Do`00c03o0<`0o`070<`0o`/0o`000P3oNP030?oe00<0Sol00`0Do`04003oIPH0
0?oQ2000Xol;000Xo`l0D@3o5P3<0?l20?ooo`8000008`3oool002T0oooo00D000000?ooo`3oool0
oooo000000060?ooo`8000001P3oool00`000000oooo0?ooo`0H0<`0o`h0D@3o2`00:?l7002So`L0
0?oQ1000ofH401Co0080Sol00`3om@020?mj00T0o`0000<0ogX0000Xo`3<0?l0203<0?l00`3om@00
o`000?l000070?l00080ogX00`3om@0208oo00@05?l01@00ofH6003oh@L00:?o2`00:?l?0540oaL0
c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000P0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0H0<`0o`l0D@3o2P00:?l8002So`H0
0?oQ1@00ofH301Co00<0Sol00`3om@020?mj00L0o`0000<0ogX0000Xo`3<0?l02@3<0?l00`00:?l0
ogX00?l000060?l00080ogX00`3om@0308oo00<05?l01@00ofH6003oh@P00:?o2P00:?l?0540oaP0
c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000P0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0I0<`0o`h0D@3o3000:?l7002So`H0
0?oQ1000ofH401Co00@0Sol00`3om@020?mj00<0o`0000<0ogX008oo0000Xol0303<0?l00`1A0?l0
Sol00?mj00030?l00080ogX00`3om@0408oo00@05?l01000ofH6003oh@P00:?o2`00:?l?0540oaP0
c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0
oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo01T0c03o401A0?l:000X
o`P00:?o1P00on44003oIP@05?l0102?o`030?oe00@0ogX000<05?l0002So`3<0?l03@3<0?l00`00
Xol05?l00?mj00030?mj00<0ooD0102?o`0401Co00@00?mV1P00on48002So`X002So401A0?lI0<`0
o`<0oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000060?ooo`<000001P3oool00`000000
oooo0?ooo`0J0<`0o`l0D@3o2`00:?l8002So`H00?oQ1@00ofH401Co00@0Sol0103om@000`2?o`00
0?oQ000Xo`0?0<`0o`03003oh@2?o`00ooD000<0ooD0102?o`0401Co00D00?mV1`00on48002So`X0
02So401A0?lI0<`0o`<0oooo00<000000?ooo`3oool08@3oool003`0oooo00<000000?ooo`3oool0
6P3<0?l@0540o`X002So2000Xol7003oh@D00?mV100Do`0508oo00805?l000<00?mV000Xo`3<0?l0
3`3<0?l01000:?l00?oQ01Co000Do`0508oo00@05?l01@00ofH7003oh@P00:?o2P00:?l@0540oaX0
c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01/0c03o401A0?l;000Xo`P00:?o
1P00on45003oIPP05?l00P00ofH00`1A0?l0c03o0<`0o`0@0<`0o`030540o`00ofH00?mV00P05?l0
1@00ofH6003oh@P00:?o2`00:?l@0540oa/0c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3o
ool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0L0<`0o`l0D@3o3000:?l8002So`H00?oQ1`00ofH301Co0005003oIP00on400:?o002So`1A
0?l04`3<0?l2002So`03003oh@00ofH05?l000805?l01`00ofH6003oh@T00:?o2`00:?l?0540oa`0
c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0
oooo1@0000050?ooo`80000000<0oooo0<`0o`3<0?l06`3<0?l@0540o`X002So2@00Xol8003oh@L0
0?mV00@00?oQ002So`1A0?l0D@3o503<0?l20540o`03000Xo`00on400?mV00H00?mV2000on49002S
o`X002So401A0?lM0<`0o`80oooo0P00000S0?ooo`00:@3oool01@000000oooo0?ooo`3oool00000
00@0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`0M0<`0oa00D@3o2`00:?l9
002So`h00?oQ00<00:?o0540o`3<0?l05`3<0?l00`1A0?l00:?o003oh@0=003oh@T00:?o2`00:?l@
0540oad0c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0O0<`0o`l0D@3o3000:?l:
002So`P00?oQ00@00:?o000Xo`00:?l0D@3o6P3<0?l0101A0?l002So000Xo`00Xol8003oh@X00:?o
3000:?l?0540oal0c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?oo
o`3oool0000000D0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0P0<`0o`l0D@3o
3@00:?l@002So`03000Xo`1A0?l0c03o01d0c03o00<0D@3o000Xo`00Xol03`00Xol=000Xo`l0D@3o
803<0?l30?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000
1P3oool2000000H0oooo00<000000?ooo`3oool08@3<0?l@0540o`d002So2`00Xol3000Xo`030540
o`3<0?l0c03o01h0c03o00@0D@3o000Xo`00:?l002So2`00Xol=000Xoa00D@3o8@3<0?l30?ooo`03
0000003oool0oooo0240oooo000Z0?ooo`<00000203oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0280c03o401A0?l>000Xo`P00:?o00@002So0540o`1A0?l0D@3o8P3<0?l30540o`03
000Xo`00Xol00:?o00H00:?o3P00:?l@0540ob80c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00
?03oool00`000000oooo0?ooo`0S0<`0oa40D@3o5@00:?l00`1A0?l0c03o0<`0o`0T0<`0o`030540
o`00:?l002So01<002So4@1A0?lS0<`0o`<0oooo00<000000?ooo`3oool08@3oool003`0oooo00<0
00000?ooo`3oool09@3<0?lA0540o`l002So101A0?lX0<`0o`@0D@3o3`00:?lA0540obD0c03o0`3o
ool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<000000?ooo`3oool00`000006
0?ooo`030000003oool0oooo02L0c03o4`1A0?l9000Xo`80D@3o<03<0?l20540o`T002So4`1A0?lW
0<`0o`<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`050000003oool0oooo0?ooo`0000001@3oool2000000030?ooo`3<0?l0c03o02L0c03o6`1A
0?lb0<`0oa/0D@3o:@3<0?l20?ooo`8000008`3oool002T0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0[0<`0oa@0D@3o
?03<0?lD0540ob/0c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?oo
o`3oool0000000@0oooo0P0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
;P3<0?l@0540och0c03o401A0?l^0<`0o`<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`040000003oool00000000000H0oooo00<000000?ooo`3o
ool0=03<0?l40540odX0c03o101A0?ld0<`0o`<0oooo00<000000?ooo`3oool08@3oool002T0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0^P3<0?l30?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`00
0000103oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool00000203oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`060?ooo`040000003oool0oooo000002<0oooo000Z0?ooo`<000001P3oool3
000000H0oooo`@00000S0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00K@3oool4000000@0oooo0P00000?0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`@00000403oool50000
00<0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00H0oooo0`00001D
0?ooo`00K03oool00`000000oooo0?ooo`020?ooo`070000003oool0oooo0?ooo`000000oooo0000
00050?ooo`@000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`0000060?ooo`@000001`3oool00`000000oooo
0?ooo`030?ooo`070000003oool000000?ooo`000000oooo000000050?ooo`030000003oool0oooo
00D0oooo00D000000?ooo`3oool0oooo0000001C0?ooo`00K03oool00`000000oooo0?ooo`060?oo
o`040000003oool0oooo000000d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`D000000`3oool00`000000oooo0?ooo`0200000140oooo00<000000?ooo`3oool00`3oool3
00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0540oooo001/0?ooo`030000003oool0oooo00H0oooo100000040?ooo`@000001@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000001@3oool0
1@000000oooo0000003oool0000000@0oooo100000090?ooo`8000000P3oool01`000000oooo0000
003oool000000?ooo`0000001@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0540
oooo001/0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000003@3oool400000080
oooo00<000000?ooo`3oool00`3oool00`000000oooo000000060?ooo`80000000<0oooo0000003o
ool04P3oool01@000000oooo0?ooo`3oool0000000<0oooo100000020?ooo`030000003oool0oooo
00D0oooo1000001D0?ooo`00K03oool00`000000oooo0?ooo`070?ooo`030000003oool0000000d0
oooo00L000000?ooo`3oool0oooo0000003oool0000000D0oooo00<000000?ooo`0000007@3oool0
0`000000oooo0?ooo`050?ooo`070000003oool0oooo0?ooo`000000oooo000000070?ooo`030000
003oool0oooo05D0oooo001/0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool2000000d0oooo00D000000?ooo`3oool0oooo000000080?ooo`8000006@3oool01@000000oooo
0?ooo`3oool0000000L0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo
05D0oooo001]0?ooo`@000005@3oool400000080oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0H0?ooo`<00000203oool400000080oooo00<000000?ooo`3oool01@3oool5000005<0
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {128.5, 0}} -> {-1.05454, -0.576335, \
0.0073487, 0.0073487}, {{7.375, 279.562}, {97.0625, 3}} -> {-3.37349, \
-1.68945, 0.021556, 0.021556}, {{95.8125, 204.688}, {125.438, 101.938}} -> \
{-9.07638, -0.38771, 0.0936864, 0.0936864}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44967 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.274445 0.47619 [
[ 0 0 0 0 ]
[ 1 .44967 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.109925 0.97619 0.438964 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.172746 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -24.6875 -5.59375 ]
[-0.0125 .02851 0 5.59375 ]
[-0.0125 .07659 -24.6875 -5.59375 ]
[-0.0125 .07659 0 5.59375 ]
[-0.0125 .12467 -24.6875 -5.59375 ]
[-0.0125 .12467 0 5.59375 ]
[-0.0125 .17275 -9.5 -5.59375 ]
[-0.0125 .17275 0 5.59375 ]
[-0.0125 .22082 -17.75 -5.59375 ]
[-0.0125 .22082 0 5.59375 ]
[-0.0125 .2689 -17.75 -5.59375 ]
[-0.0125 .2689 0 5.59375 ]
[-0.0125 .31698 -17.75 -5.59375 ]
[-0.0125 .31698 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 .34549 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35799 -53.6875 0 ]
[.5 .35799 53.6875 11.375 ]
[ 0 0 0 0 ]
[ 1 .34549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
gsave
-0.0125 .02851 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .07659 m
.00625 .07659 L
s
gsave
-0.0125 .07659 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .12467 m
.00625 .12467 L
s
gsave
-0.0125 .12467 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17275 m
.00625 .17275 L
s
gsave
-0.0125 .17275 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22082 m
.00625 .22082 L
s
gsave
-0.0125 .22082 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2689 m
.00625 .2689 L
s
gsave
-0.0125 .2689 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31698 m
.00625 .31698 L
s
gsave
-0.0125 .31698 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04053 m
.00375 .04053 L
s
0 .05255 m
.00375 .05255 L
s
0 .06457 m
.00375 .06457 L
s
0 .08861 m
.00375 .08861 L
s
0 .10063 m
.00375 .10063 L
s
0 .11265 m
.00375 .11265 L
s
0 .13669 m
.00375 .13669 L
s
0 .14871 m
.00375 .14871 L
s
0 .16073 m
.00375 .16073 L
s
0 .18476 m
.00375 .18476 L
s
0 .19678 m
.00375 .19678 L
s
0 .2088 m
.00375 .2088 L
s
0 .23284 m
.00375 .23284 L
s
0 .24486 m
.00375 .24486 L
s
0 .25688 m
.00375 .25688 L
s
0 .28092 m
.00375 .28092 L
s
0 .29294 m
.00375 .29294 L
s
0 .30496 m
.00375 .30496 L
s
0 .0165 m
.00375 .0165 L
s
0 .00448 m
.00375 .00448 L
s
0 .329 m
.00375 .329 L
s
0 .34101 m
.00375 .34101 L
s
.25 Mabswid
0 0 m
0 .34549 L
s
.01923 .33924 m
.01923 .34549 L
s
.25962 .33924 m
.25962 .34549 L
s
.5 .33924 m
.5 .34549 L
s
.74038 .33924 m
.74038 .34549 L
s
.98077 .33924 m
.98077 .34549 L
s
.125 Mabswid
.06731 .34174 m
.06731 .34549 L
s
.11538 .34174 m
.11538 .34549 L
s
.16346 .34174 m
.16346 .34549 L
s
.21154 .34174 m
.21154 .34549 L
s
.30769 .34174 m
.30769 .34549 L
s
.35577 .34174 m
.35577 .34549 L
s
.40385 .34174 m
.40385 .34549 L
s
.45192 .34174 m
.45192 .34549 L
s
.54808 .34174 m
.54808 .34549 L
s
.59615 .34174 m
.59615 .34549 L
s
.64423 .34174 m
.64423 .34549 L
s
.69231 .34174 m
.69231 .34549 L
s
.78846 .34174 m
.78846 .34549 L
s
.83654 .34174 m
.83654 .34549 L
s
.88462 .34174 m
.88462 .34549 L
s
.93269 .34174 m
.93269 .34549 L
s
.25 Mabswid
0 .34549 m
1 .34549 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .07659 m
1 .07659 L
s
.99375 .12467 m
1 .12467 L
s
.99375 .17275 m
1 .17275 L
s
.99375 .22082 m
1 .22082 L
s
.99375 .2689 m
1 .2689 L
s
.99375 .31698 m
1 .31698 L
s
.125 Mabswid
.99625 .04053 m
1 .04053 L
s
.99625 .05255 m
1 .05255 L
s
.99625 .06457 m
1 .06457 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10063 m
1 .10063 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .13669 m
1 .13669 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .16073 m
1 .16073 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .19678 m
1 .19678 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .23284 m
1 .23284 L
s
.99625 .24486 m
1 .24486 L
s
.99625 .25688 m
1 .25688 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29294 m
1 .29294 L
s
.99625 .30496 m
1 .30496 L
s
.99625 .0165 m
1 .0165 L
s
.99625 .00448 m
1 .00448 L
s
.99625 .329 m
1 .329 L
s
.99625 .34101 m
1 .34101 L
s
.25 Mabswid
1 0 m
1 .34549 L
s
gsave
.5 .35799 -114.688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.375 translate 1 -1 scale
63.000 12.312 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cx) show
77.938 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
85.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
103.188 12.312 moveto
(\\220) show
106.312 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
114.562 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
123.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
132.375 12.312 moveto
(H) show
135.562 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
141.062 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
145.750 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
154.562 12.312 moveto
(L) show
157.750 12.312 moveto
(\\220) show
160.875 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
166.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .34549 L
0 .34549 L
closepath
clip
newpath
.8 0 1 r
.01923 .33885 m
.98077 .33885 L
.98077 .00664 L
.01923 .00664 L
F
.32 0 1 r
.2156 .01811 m
.22237 .01657 L
.22914 .01533 L
.23592 .01434 L
.24269 .01357 L
.24946 .013 L
.25623 .01258 L
.263 .01231 L
.26977 .01216 L
.27654 .01212 L
.28332 .01217 L
.29009 .01232 L
.29686 .01255 L
.30363 .01288 L
.3104 .0133 L
.31717 .01386 L
.32394 .01458 L
.33072 .01555 L
.33749 .01694 L
.34426 .01946 L
.34465 .01993 L
.35103 .02531 L
.3578 .02558 L
.36457 .02611 L
.37134 .0273 L
.37811 .03148 L
.37927 .03322 L
.38489 .03772 L
.39166 .0383 L
.39843 .04009 L
.40196 .04651 L
.4052 .05011 L
.41197 .05063 L
.41874 .05292 L
.42252 .0598 L
.42551 .06284 L
.43229 .06386 L
.43713 .07308 L
.43906 .07546 L
.44583 .07628 L
.45109 .08637 L
.4526 .08826 L
.45937 .08974 L
.46461 .09966 L
.46614 .10124 L
.47216 .11295 L
.47291 .11397 L
.4792 .12624 L
.47969 .12691 L
.48614 .13953 L
.48646 .13993 L
.49304 .15281 L
.49323 .15298 L
.49988 .1661 L
.49988 .17939 L
.49323 .19251 L
.49304 .19268 L
.48646 .20556 L
.48614 .20597 L
.47969 .21858 L
.4792 .21925 L
.47291 .23153 L
.47216 .23254 L
.46614 .24425 L
.46461 .24583 L
.45937 .25576 L
.4526 .25723 L
.45109 .25912 L
.44583 .26921 L
.43906 .27003 L
.43713 .27241 L
.43229 .28163 L
.42551 .28265 L
.42252 .28569 L
.41874 .29257 L
.41197 .29486 L
.4052 .29538 L
.40196 .29898 L
.39843 .3054 L
.39166 .30719 L
.38489 .30777 L
.37927 .31227 L
.37811 .31402 L
.37134 .31819 L
.36457 .31938 L
.3578 .31991 L
.35103 .32018 L
.34465 .32556 L
.34426 .32603 L
.33749 .32855 L
.33072 .32994 L
.32394 .33091 L
.31717 .33163 L
.3104 .33219 L
.30363 .33261 L
.29686 .33294 L
.29009 .33317 L
.28332 .33332 L
.27654 .33337 L
.26977 .33333 L
.263 .33318 L
.25623 .33291 L
.24946 .3325 L
.24269 .33192 L
.23592 .33115 L
.22914 .33016 L
.22237 .32892 L
.2156 .32738 L
.2092 .32556 L
.20883 .32544 L
.20206 .3229 L
.19529 .31833 L
.18852 .31612 L
.18174 .31494 L
.17497 .31295 L
.17339 .31227 L
.1682 .30936 L
.16143 .30306 L
.15466 .30163 L
.14818 .29898 L
.14789 .29879 L
.14112 .29287 L
.13434 .28863 L
.1282 .28569 L
.12757 .28518 L
.1208 .27712 L
.11403 .27412 L
.11177 .27241 L
.10726 .26685 L
.10049 .26145 L
.09789 .25912 L
.09372 .25273 L
.08694 .24742 L
.08608 .24583 L
.08017 .23687 L
.0753 .23254 L
.0734 .22905 L
.06663 .22029 L
.06607 .21925 L
.05986 .20881 L
.05836 .20597 L
.05309 .19588 L
.05142 .19268 L
.04632 .18069 L
.04584 .17939 L
.04584 .1661 L
.04632 .1648 L
.05142 .15281 L
.05309 .14961 L
.05836 .13953 L
.05986 .13668 L
.06607 .12624 L
.06663 .1252 L
.0734 .11644 L
.0753 .11295 L
.08017 .10863 L
.08608 .09966 L
.08694 .09807 L
.09372 .09277 L
.09789 .08637 L
.10049 .08405 L
.10726 .07864 L
.11177 .07308 L
.11403 .07137 L
.1208 .06837 L
.12757 .06032 L
.1282 .0598 L
.13434 .05686 L
.14112 .05262 L
.14789 .0467 L
.14818 .04651 L
.15466 .04386 L
.16143 .04243 L
.1682 .03613 L
.17339 .03322 L
.17497 .03254 L
.18174 .03055 L
.18852 .02937 L
.19529 .02716 L
.20206 .02259 L
.20883 .02005 L
.2092 .01993 L
F
0 .16 1 r
.22914 .0329 m
.23592 .03086 L
.24269 .029 L
.24946 .02733 L
.25623 .02585 L
.263 .02457 L
.26977 .02349 L
.27654 .02262 L
.28332 .02194 L
.29009 .02148 L
.29686 .02121 L
.30363 .02114 L
.3104 .02129 L
.31717 .02165 L
.32394 .02225 L
.33072 .02312 L
.33749 .02436 L
.34426 .02629 L
.35103 .03003 L
.3578 .03051 L
.36457 .03144 L
.37087 .03322 L
.37134 .03343 L
.37811 .03736 L
.38489 .0416 L
.39166 .04261 L
.39843 .04553 L
.39902 .04651 L
.4052 .05322 L
.41197 .05413 L
.41874 .05778 L
.41995 .0598 L
.42551 .06547 L
.43229 .06721 L
.43547 .07308 L
.43906 .07754 L
.44583 .07896 L
.44978 .08637 L
.4526 .08994 L
.45937 .09243 L
.4633 .09966 L
.46614 .10266 L
.47148 .11295 L
.47291 .11491 L
.47875 .12624 L
.47969 .12754 L
.48584 .13953 L
.48646 .14032 L
.49286 .15281 L
.49323 .15315 L
.49976 .1661 L
.49976 .17939 L
.49323 .19234 L
.49286 .19268 L
.48646 .20517 L
.48584 .20597 L
.47969 .21795 L
.47875 .21925 L
.47291 .23058 L
.47148 .23254 L
.46614 .24283 L
.4633 .24583 L
.45937 .25306 L
.4526 .25555 L
.44978 .25912 L
.44583 .26653 L
.43906 .26795 L
.43547 .27241 L
.43229 .27828 L
.42551 .28002 L
.41995 .28569 L
.41874 .28771 L
.41197 .29136 L
.4052 .29227 L
.39902 .29898 L
.39843 .29996 L
.39166 .30288 L
.38489 .30389 L
.37811 .30813 L
.37134 .31207 L
.37087 .31227 L
.36457 .31405 L
.3578 .31498 L
.35103 .31546 L
.34426 .3192 L
.33749 .32113 L
.33072 .32237 L
.32394 .32324 L
.31717 .32384 L
.3104 .3242 L
.30363 .32435 L
.29686 .32428 L
.29009 .32402 L
.28332 .32355 L
.27654 .32288 L
.26977 .322 L
.263 .32092 L
.25623 .31964 L
.24946 .31816 L
.24269 .31649 L
.23592 .31463 L
.22914 .31259 L
.22812 .31227 L
.22237 .31046 L
.2156 .30815 L
.20883 .30567 L
.20206 .30301 L
.19529 .30017 L
.19257 .29898 L
.18852 .29721 L
.18174 .29411 L
.17497 .29084 L
.1682 .2874 L
.16497 .28569 L
.16143 .28381 L
.15466 .28007 L
.14789 .27615 L
.14173 .27241 L
.14112 .27203 L
.13434 .26773 L
.12757 .26321 L
.12173 .25912 L
.1208 .25845 L
.11403 .25343 L
.10726 .24811 L
.10447 .24583 L
.10049 .24243 L
.09372 .23637 L
.08965 .23254 L
.08694 .22982 L
.08017 .2227 L
.07702 .21925 L
.0734 .21489 L
.06663 .20622 L
.06642 .20597 L
.05986 .19627 L
.05738 .19268 L
.05309 .18529 L
.05001 .17939 L
.05001 .1661 L
.05309 .1602 L
.05738 .15281 L
.05986 .14922 L
.06642 .13953 L
.06663 .13927 L
.0734 .1306 L
.07702 .12624 L
.08017 .12279 L
.08694 .11567 L
.08965 .11295 L
.09372 .10912 L
.10049 .10306 L
.10447 .09966 L
.10726 .09738 L
.11403 .09206 L
.1208 .08704 L
.12173 .08637 L
.12757 .08228 L
.13434 .07776 L
.14112 .07347 L
.14173 .07308 L
.14789 .06935 L
.15466 .06542 L
.16143 .06168 L
.16497 .0598 L
.1682 .05809 L
.17497 .05465 L
.18174 .05138 L
.18852 .04828 L
.19257 .04651 L
.19529 .04532 L
.20206 .04248 L
.20883 .03982 L
.2156 .03734 L
.22237 .03504 L
.22812 .03322 L
F
0 .64 1 r
.30363 .04495 m
.3104 .04282 L
.31717 .04107 L
.32394 .03971 L
.33072 .03873 L
.33749 .03812 L
.34426 .03788 L
.35103 .03798 L
.3578 .03852 L
.36457 .03946 L
.37134 .04086 L
.37811 .04298 L
.38489 .04553 L
.39026 .04651 L
.39166 .0471 L
.39843 .05014 L
.4052 .05623 L
.41197 .05751 L
.4171 .0598 L
.41874 .06156 L
.42551 .06796 L
.43229 .07032 L
.43384 .07308 L
.43906 .07949 L
.44583 .08142 L
.44853 .08637 L
.4526 .09151 L
.45937 .09482 L
.46208 .09966 L
.46614 .10398 L
.47083 .11295 L
.47291 .1158 L
.47832 .12624 L
.47969 .12815 L
.48555 .13953 L
.48646 .1407 L
.49268 .15281 L
.49323 .15332 L
.49965 .1661 L
.49965 .17939 L
.49323 .19218 L
.49268 .19268 L
.48646 .20479 L
.48555 .20597 L
.47969 .21734 L
.47832 .21925 L
.47291 .2297 L
.47083 .23254 L
.46614 .24151 L
.46208 .24583 L
.45937 .25068 L
.4526 .25399 L
.44853 .25912 L
.44583 .26407 L
.43906 .266 L
.43384 .27241 L
.43229 .27517 L
.42551 .27753 L
.41874 .28393 L
.4171 .28569 L
.41197 .28798 L
.4052 .28926 L
.39843 .29535 L
.39166 .29839 L
.39026 .29898 L
.38489 .29996 L
.37811 .30251 L
.37134 .30463 L
.36457 .30604 L
.3578 .30697 L
.35103 .30751 L
.34426 .30761 L
.33749 .30737 L
.33072 .30676 L
.32394 .30578 L
.31717 .30442 L
.3104 .30267 L
.30363 .30054 L
.29931 .29898 L
.29686 .29805 L
.29009 .29522 L
.28332 .29201 L
.27654 .28844 L
.27172 .28569 L
.26977 .28455 L
.263 .28039 L
.25623 .27596 L
.25101 .27241 L
.24946 .27133 L
.24269 .26657 L
.23592 .26173 L
.23225 .25912 L
.22914 .2569 L
.22237 .25214 L
.2156 .24754 L
.21302 .24583 L
.20883 .24313 L
.20206 .23897 L
.19529 .2351 L
.1905 .23254 L
.18852 .23152 L
.18174 .22823 L
.17497 .22523 L
.1682 .2225 L
.16143 .22 L
.1593 .21925 L
.15466 .21769 L
.14789 .21553 L
.14112 .21349 L
.13434 .2115 L
.12757 .20954 L
.1208 .20753 L
.11572 .20597 L
.11403 .20543 L
.10726 .20317 L
.10049 .20067 L
.09372 .19788 L
.08694 .1947 L
.08305 .19268 L
.08017 .19124 L
.0734 .18741 L
.06663 .18217 L
.06406 .17939 L
.06406 .1661 L
.06663 .16333 L
.0734 .15809 L
.08017 .15425 L
.08305 .15281 L
.08694 .15079 L
.09372 .14761 L
.10049 .14482 L
.10726 .14233 L
.11403 .14006 L
.11572 .13953 L
.1208 .13796 L
.12757 .13595 L
.13434 .13399 L
.14112 .13201 L
.14789 .12996 L
.15466 .1278 L
.1593 .12624 L
.16143 .12549 L
.1682 .12299 L
.17497 .12026 L
.18174 .11726 L
.18852 .11397 L
.1905 .11295 L
.19529 .11039 L
.20206 .10652 L
.20883 .10236 L
.21302 .09966 L
.2156 .09796 L
.22237 .09335 L
.22914 .08859 L
.23225 .08637 L
.23592 .08376 L
.24269 .07892 L
.24946 .07416 L
.25101 .07308 L
.25623 .06953 L
.263 .0651 L
.26977 .06094 L
.27172 .0598 L
.27654 .05705 L
.28332 .05348 L
.29009 .05027 L
.29686 .04744 L
.29931 .04651 L
F
0 1 .88 r
.3578 .05873 m
.36457 .05646 L
.37134 .05503 L
.37811 .05439 L
.38489 .05446 L
.39166 .05529 L
.39843 .05686 L
.4052 .0594 L
.40768 .0598 L
.41197 .06148 L
.41874 .06515 L
.42551 .07045 L
.43193 .07308 L
.43229 .07337 L
.43906 .08139 L
.44583 .0838 L
.44728 .08637 L
.4526 .09301 L
.45937 .09702 L
.4609 .09966 L
.46614 .10523 L
.47021 .11295 L
.47291 .11665 L
.4779 .12624 L
.47969 .12873 L
.48526 .13953 L
.48646 .14107 L
.49251 .15281 L
.49323 .15348 L
.49955 .1661 L
.49955 .17939 L
.49323 .19201 L
.49251 .19268 L
.48646 .20442 L
.48526 .20597 L
.47969 .21676 L
.4779 .21925 L
.47291 .22884 L
.47021 .23254 L
.46614 .24026 L
.4609 .24583 L
.45937 .24847 L
.4526 .25248 L
.44728 .25912 L
.44583 .26169 L
.43906 .2641 L
.43229 .27212 L
.43193 .27241 L
.42551 .27504 L
.41874 .28034 L
.41197 .28401 L
.40768 .28569 L
.4052 .28609 L
.39843 .28863 L
.39166 .2902 L
.38489 .29103 L
.37811 .2911 L
.37134 .29046 L
.36457 .28904 L
.3578 .28676 L
.35533 .28569 L
.35103 .28358 L
.34426 .27933 L
.33749 .27383 L
.33597 .27241 L
.33072 .26696 L
.32439 .25912 L
.32394 .2585 L
.31717 .24831 L
.31569 .24583 L
.3104 .2363 L
.30846 .23254 L
.30363 .22266 L
.30203 .21925 L
.29686 .20798 L
.29594 .20597 L
.29009 .19328 L
.2898 .19268 L
.28332 .17985 L
.28315 .17939 L
.28315 .1661 L
.28332 .16564 L
.2898 .15281 L
.29009 .15221 L
.29594 .13953 L
.29686 .13751 L
.30203 .12624 L
.30363 .12283 L
.30846 .11295 L
.3104 .10919 L
.31569 .09966 L
.31717 .09718 L
.32394 .08699 L
.32439 .08637 L
.33072 .07853 L
.33597 .07308 L
.33749 .07166 L
.34426 .06617 L
.35103 .06192 L
.35533 .0598 L
F
0 1 .4 r
.39166 .0701 m
.39843 .06835 L
.4052 .06787 L
.41197 .06859 L
.41874 .07048 L
.42546 .07308 L
.42551 .07311 L
.43229 .07648 L
.43906 .08331 L
.44583 .08619 L
.44593 .08637 L
.4526 .09449 L
.45937 .09912 L
.4597 .09966 L
.46614 .10645 L
.46961 .11295 L
.47291 .11747 L
.47749 .12624 L
.47969 .1293 L
.48499 .13953 L
.48646 .14143 L
.49234 .15281 L
.49323 .15364 L
.49945 .1661 L
.49945 .17939 L
.49323 .19185 L
.49234 .19268 L
.48646 .20406 L
.48499 .20597 L
.47969 .21619 L
.47749 .21925 L
.47291 .22802 L
.46961 .23254 L
.46614 .23904 L
.4597 .24583 L
.45937 .24637 L
.4526 .251 L
.44593 .25912 L
.44583 .2593 L
.43906 .26218 L
.43229 .26901 L
.42551 .27238 L
.42546 .27241 L
.41874 .27501 L
.41197 .2769 L
.4052 .27762 L
.39843 .27714 L
.39166 .27539 L
.38536 .27241 L
.38489 .27213 L
.37811 .26706 L
.37134 .25958 L
.371 .25912 L
.36457 .24905 L
.36289 .24583 L
.3578 .23447 L
.35705 .23254 L
.35243 .21925 L
.35103 .21466 L
.34858 .20597 L
.3452 .19268 L
.34426 .18919 L
.34212 .17939 L
.34212 .1661 L
.34426 .1563 L
.3452 .15281 L
.34858 .13953 L
.35103 .13083 L
.35243 .12624 L
.35705 .11295 L
.3578 .11102 L
.36289 .09966 L
.36457 .09645 L
.371 .08637 L
.37134 .08591 L
.37811 .07843 L
.38489 .07336 L
.38536 .07308 L
F
.08 1 0 r
.4052 .08369 m
.41197 .08018 L
.41874 .07879 L
.42551 .07909 L
.43229 .08101 L
.43906 .0853 L
.44286 .08637 L
.44583 .08842 L
.4526 .09597 L
.45815 .09966 L
.45937 .10066 L
.46614 .10764 L
.469 .11295 L
.47291 .11827 L
.4771 .12624 L
.47969 .12985 L
.48472 .13953 L
.48646 .14178 L
.49217 .15281 L
.49323 .1538 L
.49935 .1661 L
.49935 .17939 L
.49323 .19169 L
.49217 .19268 L
.48646 .20371 L
.48472 .20597 L
.47969 .21564 L
.4771 .21925 L
.47291 .22722 L
.469 .23254 L
.46614 .23785 L
.45937 .24484 L
.45815 .24583 L
.4526 .24952 L
.44583 .25707 L
.44286 .25912 L
.43906 .26019 L
.43229 .26448 L
.42551 .2664 L
.41874 .2667 L
.41197 .26532 L
.4052 .2618 L
.4019 .25912 L
.39843 .25551 L
.39192 .24583 L
.39166 .24536 L
.38593 .23254 L
.38489 .2297 L
.38159 .21925 L
.37821 .20597 L
.37811 .20554 L
.3755 .19268 L
.37328 .17939 L
.37328 .1661 L
.3755 .15281 L
.37811 .13995 L
.37821 .13953 L
.38159 .12624 L
.38489 .1158 L
.38593 .11295 L
.39166 .10013 L
.39192 .09966 L
.39843 .08998 L
.4019 .08637 L
F
.56 1 0 r
.41874 .09264 m
.42551 .08873 L
.43229 .08764 L
.43906 .08857 L
.44583 .09138 L
.4526 .09748 L
.45624 .09966 L
.45937 .10201 L
.46614 .10882 L
.4684 .11295 L
.47291 .11906 L
.47671 .12624 L
.47969 .1304 L
.48445 .13953 L
.48646 .14213 L
.492 .15281 L
.49323 .15395 L
.49925 .1661 L
.49925 .17939 L
.49323 .19154 L
.492 .19268 L
.48646 .20336 L
.48445 .20597 L
.47969 .2151 L
.47671 .21925 L
.47291 .22643 L
.4684 .23254 L
.46614 .23667 L
.45937 .24348 L
.45624 .24583 L
.4526 .24801 L
.44583 .25411 L
.43906 .25692 L
.43229 .25785 L
.42551 .25676 L
.41874 .25285 L
.41255 .24583 L
.41197 .24496 L
.40569 .23254 L
.4052 .23131 L
.4012 .21925 L
.39843 .20838 L
.3979 .20597 L
.39541 .19268 L
.39353 .17939 L
.39353 .1661 L
.39541 .15281 L
.3979 .13953 L
.39843 .13711 L
.4012 .12624 L
.4052 .11418 L
.40569 .11295 L
.41197 .10053 L
.41255 .09966 L
F
1 .96 0 r
.43229 .0973 m
.43906 .09483 L
.44583 .09549 L
.4526 .09906 L
.45378 .09966 L
.45937 .10353 L
.46614 .11 L
.46777 .11295 L
.47291 .11984 L
.47632 .12624 L
.47969 .13093 L
.48419 .13953 L
.48646 .14247 L
.49184 .15281 L
.49323 .15411 L
.49916 .1661 L
.49916 .17939 L
.49323 .19138 L
.49184 .19268 L
.48646 .20302 L
.48419 .20597 L
.47969 .21456 L
.47632 .21925 L
.47291 .22566 L
.46777 .23254 L
.46614 .23549 L
.45937 .24196 L
.45378 .24583 L
.4526 .24643 L
.44583 .25 L
.43906 .25066 L
.43229 .24819 L
.42922 .24583 L
.42551 .24162 L
.42037 .23254 L
.41874 .22872 L
.41551 .21925 L
.41213 .20597 L
.41197 .20527 L
.40968 .19268 L
.40797 .17939 L
.40797 .1661 L
.40968 .15281 L
.41197 .14022 L
.41213 .13953 L
.41551 .12624 L
.41874 .11677 L
.42037 .11295 L
.42551 .10388 L
.42922 .09966 L
F
1 .48 0 r
.43229 .11236 m
.43906 .10395 L
.44583 .10104 L
.4526 .10167 L
.45937 .10538 L
.46614 .1112 L
.46713 .11295 L
.47291 .12061 L
.47593 .12624 L
.47969 .13145 L
.48393 .13953 L
.48646 .1428 L
.49168 .15281 L
.49323 .15426 L
.49907 .1661 L
.49907 .17939 L
.49323 .19123 L
.49168 .19268 L
.48646 .20269 L
.48393 .20597 L
.47969 .21404 L
.47593 .21925 L
.47291 .22489 L
.46713 .23254 L
.46614 .23429 L
.45937 .24011 L
.4526 .24382 L
.44583 .24445 L
.43906 .24154 L
.43229 .23313 L
.43196 .23254 L
.42651 .21925 L
.42551 .21606 L
.42296 .20597 L
.42049 .19268 L
.41885 .17939 L
.41885 .1661 L
.42049 .15281 L
.42296 .13953 L
.42551 .12944 L
.42651 .12624 L
.43196 .11295 L
F
1 0 0 r
.44583 .10852 m
.4526 .10589 L
.45937 .10772 L
.46614 .11243 L
.46644 .11295 L
.47291 .12138 L
.47553 .12624 L
.47969 .13197 L
.48368 .13953 L
.48646 .14313 L
.49152 .15281 L
.49323 .15442 L
.49898 .1661 L
.49898 .17939 L
.49323 .19108 L
.49152 .19268 L
.48646 .20236 L
.48368 .20597 L
.47969 .21352 L
.47553 .21925 L
.47291 .22412 L
.46644 .23254 L
.46614 .23306 L
.45937 .23777 L
.4526 .2396 L
.44583 .23697 L
.44168 .23254 L
.43906 .2282 L
.4353 .21925 L
.43229 .20913 L
.43153 .20597 L
.429 .19268 L
.42739 .17939 L
.42739 .1661 L
.429 .15281 L
.43153 .13953 L
.43229 .13636 L
.4353 .12624 L
.43906 .11729 L
.44168 .11295 L
F
.32 0 1 r
.65574 .01946 m
.66251 .01694 L
.66928 .01555 L
.67606 .01458 L
.68283 .01386 L
.6896 .0133 L
.69637 .01288 L
.70314 .01255 L
.70991 .01232 L
.71668 .01217 L
.72346 .01212 L
.73023 .01216 L
.737 .01231 L
.74377 .01258 L
.75054 .013 L
.75731 .01357 L
.76408 .01434 L
.77086 .01533 L
.77763 .01657 L
.7844 .01811 L
.7908 .01993 L
.79117 .02005 L
.79794 .02259 L
.80471 .02716 L
.81148 .02937 L
.81826 .03055 L
.82503 .03254 L
.82661 .03322 L
.8318 .03613 L
.83857 .04243 L
.84534 .04386 L
.85182 .04651 L
.85211 .0467 L
.85888 .05262 L
.86566 .05686 L
.8718 .0598 L
.87243 .06032 L
.8792 .06837 L
.88597 .07137 L
.88823 .07308 L
.89274 .07864 L
.89951 .08405 L
.90211 .08637 L
.90628 .09277 L
.91306 .09807 L
.91392 .09966 L
.91983 .10863 L
.9247 .11295 L
.9266 .11644 L
.93337 .1252 L
.93393 .12624 L
.94014 .13668 L
.94164 .13953 L
.94691 .14961 L
.94858 .15281 L
.95368 .1648 L
.95416 .1661 L
.95416 .17939 L
.95368 .18069 L
.94858 .19268 L
.94691 .19588 L
.94164 .20597 L
.94014 .20881 L
.93393 .21925 L
.93337 .22029 L
.9266 .22905 L
.9247 .23254 L
.91983 .23687 L
.91392 .24583 L
.91306 .24742 L
.90628 .25273 L
.90211 .25912 L
.89951 .26145 L
.89274 .26685 L
.88823 .27241 L
.88597 .27412 L
.8792 .27712 L
.87243 .28518 L
.8718 .28569 L
.86566 .28863 L
.85888 .29287 L
.85211 .29879 L
.85182 .29898 L
.84534 .30163 L
.83857 .30306 L
.8318 .30936 L
.82661 .31227 L
.82503 .31295 L
.81826 .31494 L
.81148 .31612 L
.80471 .31833 L
.79794 .3229 L
.79117 .32544 L
.7908 .32556 L
.7844 .32738 L
.77763 .32892 L
.77086 .33016 L
.76408 .33115 L
.75731 .33192 L
.75054 .3325 L
.74377 .33291 L
.737 .33318 L
.73023 .33333 L
.72346 .33337 L
.71668 .33332 L
.70991 .33317 L
.70314 .33294 L
.69637 .33261 L
.6896 .33219 L
.68283 .33163 L
.67606 .33091 L
.66928 .32994 L
.66251 .32855 L
.65574 .32603 L
.65535 .32556 L
.64897 .32018 L
.6422 .31991 L
.63543 .31938 L
.62866 .31819 L
.62189 .31402 L
.62073 .31227 L
.61511 .30777 L
.60834 .30719 L
.60157 .3054 L
.59804 .29898 L
.5948 .29538 L
.58803 .29486 L
.58126 .29257 L
.57748 .28569 L
.57449 .28265 L
.56771 .28163 L
.56287 .27241 L
.56094 .27003 L
.55417 .26921 L
.54891 .25912 L
.5474 .25723 L
.54063 .25576 L
.53539 .24583 L
.53386 .24425 L
.52784 .23254 L
.52709 .23153 L
.5208 .21925 L
.52031 .21858 L
.51386 .20597 L
.51354 .20556 L
.50696 .19268 L
.50677 .19251 L
.50012 .17939 L
.50012 .1661 L
.50677 .15298 L
.50696 .15281 L
.51354 .13993 L
.51386 .13953 L
.52031 .12691 L
.5208 .12624 L
.52709 .11397 L
.52784 .11295 L
.53386 .10124 L
.53539 .09966 L
.54063 .08974 L
.5474 .08826 L
.54891 .08637 L
.55417 .07628 L
.56094 .07546 L
.56287 .07308 L
.56771 .06386 L
.57449 .06284 L
.57748 .0598 L
.58126 .05292 L
.58803 .05063 L
.5948 .05011 L
.59804 .04651 L
.60157 .04009 L
.60834 .0383 L
.61511 .03772 L
.62073 .03322 L
.62189 .03148 L
.62866 .0273 L
.63543 .02611 L
.6422 .02558 L
.64897 .02531 L
.65535 .01993 L
F
0 .16 1 r
.63543 .03144 m
.6422 .03051 L
.64897 .03003 L
.65574 .02629 L
.66251 .02436 L
.66928 .02312 L
.67606 .02225 L
.68283 .02165 L
.6896 .02129 L
.69637 .02114 L
.70314 .02121 L
.70991 .02148 L
.71668 .02194 L
.72346 .02262 L
.73023 .02349 L
.737 .02457 L
.74377 .02585 L
.75054 .02733 L
.75731 .029 L
.76408 .03086 L
.77086 .0329 L
.77188 .03322 L
.77763 .03504 L
.7844 .03734 L
.79117 .03982 L
.79794 .04248 L
.80471 .04532 L
.80743 .04651 L
.81148 .04828 L
.81826 .05138 L
.82503 .05465 L
.8318 .05809 L
.83503 .0598 L
.83857 .06168 L
.84534 .06542 L
.85211 .06935 L
.85827 .07308 L
.85888 .07347 L
.86566 .07776 L
.87243 .08228 L
.87827 .08637 L
.8792 .08704 L
.88597 .09206 L
.89274 .09738 L
.89553 .09966 L
.89951 .10306 L
.90628 .10912 L
.91035 .11295 L
.91306 .11567 L
.91983 .12279 L
.92298 .12624 L
.9266 .1306 L
.93337 .13927 L
.93358 .13953 L
.94014 .14922 L
.94262 .15281 L
.94691 .1602 L
.94999 .1661 L
.94999 .17939 L
.94691 .18529 L
.94262 .19268 L
.94014 .19627 L
.93358 .20597 L
.93337 .20622 L
.9266 .21489 L
.92298 .21925 L
.91983 .2227 L
.91306 .22982 L
.91035 .23254 L
.90628 .23637 L
.89951 .24243 L
.89553 .24583 L
.89274 .24811 L
.88597 .25343 L
.8792 .25845 L
.87827 .25912 L
.87243 .26321 L
.86566 .26773 L
.85888 .27203 L
.85827 .27241 L
.85211 .27615 L
.84534 .28007 L
.83857 .28381 L
.83503 .28569 L
.8318 .2874 L
.82503 .29084 L
.81826 .29411 L
.81148 .29721 L
.80743 .29898 L
.80471 .30017 L
.79794 .30301 L
.79117 .30567 L
.7844 .30815 L
.77763 .31046 L
.77188 .31227 L
.77086 .31259 L
.76408 .31463 L
.75731 .31649 L
.75054 .31816 L
.74377 .31964 L
.737 .32092 L
.73023 .322 L
.72346 .32288 L
.71668 .32355 L
.70991 .32402 L
.70314 .32428 L
.69637 .32435 L
.6896 .3242 L
.68283 .32384 L
.67606 .32324 L
.66928 .32237 L
.66251 .32113 L
.65574 .3192 L
.64897 .31546 L
.6422 .31498 L
.63543 .31405 L
.62913 .31227 L
.62866 .31207 L
.62189 .30813 L
.61511 .30389 L
.60834 .30288 L
.60157 .29996 L
.60098 .29898 L
.5948 .29227 L
.58803 .29136 L
.58126 .28771 L
.58005 .28569 L
.57449 .28002 L
.56771 .27828 L
.56453 .27241 L
.56094 .26795 L
.55417 .26653 L
.55022 .25912 L
.5474 .25555 L
.54063 .25306 L
.5367 .24583 L
.53386 .24283 L
.52852 .23254 L
.52709 .23058 L
.52125 .21925 L
.52031 .21795 L
.51416 .20597 L
.51354 .20517 L
.50714 .19268 L
.50677 .19234 L
.50024 .17939 L
.50024 .1661 L
.50677 .15315 L
.50714 .15281 L
.51354 .14032 L
.51416 .13953 L
.52031 .12754 L
.52125 .12624 L
.52709 .11491 L
.52852 .11295 L
.53386 .10266 L
.5367 .09966 L
.54063 .09243 L
.5474 .08994 L
.55022 .08637 L
.55417 .07896 L
.56094 .07754 L
.56453 .07308 L
.56771 .06721 L
.57449 .06547 L
.58005 .0598 L
.58126 .05778 L
.58803 .05413 L
.5948 .05322 L
.60098 .04651 L
.60157 .04553 L
.60834 .04261 L
.61511 .0416 L
.62189 .03736 L
.62866 .03343 L
.62913 .03322 L
F
0 .64 1 r
.61511 .04553 m
.62189 .04298 L
.62866 .04086 L
.63543 .03946 L
.6422 .03852 L
.64897 .03798 L
.65574 .03788 L
.66251 .03812 L
.66928 .03873 L
.67606 .03971 L
.68283 .04107 L
.6896 .04282 L
.69637 .04495 L
.70069 .04651 L
.70314 .04744 L
.70991 .05027 L
.71668 .05348 L
.72346 .05705 L
.72828 .0598 L
.73023 .06094 L
.737 .0651 L
.74377 .06953 L
.74899 .07308 L
.75054 .07416 L
.75731 .07892 L
.76408 .08376 L
.76775 .08637 L
.77086 .08859 L
.77763 .09335 L
.7844 .09796 L
.78698 .09966 L
.79117 .10236 L
.79794 .10652 L
.80471 .11039 L
.8095 .11295 L
.81148 .11397 L
.81826 .11726 L
.82503 .12026 L
.8318 .12299 L
.83857 .12549 L
.8407 .12624 L
.84534 .1278 L
.85211 .12996 L
.85888 .13201 L
.86566 .13399 L
.87243 .13595 L
.8792 .13796 L
.88428 .13953 L
.88597 .14006 L
.89274 .14233 L
.89951 .14482 L
.90628 .14761 L
.91306 .15079 L
.91695 .15281 L
.91983 .15425 L
.9266 .15809 L
.93337 .16333 L
.93594 .1661 L
.93594 .17939 L
.93337 .18217 L
.9266 .18741 L
.91983 .19124 L
.91695 .19268 L
.91306 .1947 L
.90628 .19788 L
.89951 .20067 L
.89274 .20317 L
.88597 .20543 L
.88428 .20597 L
.8792 .20753 L
.87243 .20954 L
.86566 .2115 L
.85888 .21349 L
.85211 .21553 L
.84534 .21769 L
.8407 .21925 L
.83857 .22 L
.8318 .2225 L
.82503 .22523 L
.81826 .22823 L
.81148 .23152 L
.8095 .23254 L
.80471 .2351 L
.79794 .23897 L
.79117 .24313 L
.78698 .24583 L
.7844 .24754 L
.77763 .25214 L
.77086 .2569 L
.76775 .25912 L
.76408 .26173 L
.75731 .26657 L
.75054 .27133 L
.74899 .27241 L
.74377 .27596 L
.737 .28039 L
.73023 .28455 L
.72828 .28569 L
.72346 .28844 L
.71668 .29201 L
.70991 .29522 L
.70314 .29805 L
.70069 .29898 L
.69637 .30054 L
.6896 .30267 L
.68283 .30442 L
.67606 .30578 L
.66928 .30676 L
.66251 .30737 L
.65574 .30761 L
.64897 .30751 L
.6422 .30697 L
.63543 .30604 L
.62866 .30463 L
.62189 .30251 L
.61511 .29996 L
.60974 .29898 L
.60834 .29839 L
.60157 .29535 L
.5948 .28926 L
.58803 .28798 L
.5829 .28569 L
.58126 .28393 L
.57449 .27753 L
.56771 .27517 L
.56616 .27241 L
.56094 .266 L
.55417 .26407 L
.55147 .25912 L
.5474 .25399 L
.54063 .25068 L
.53792 .24583 L
.53386 .24151 L
.52917 .23254 L
.52709 .2297 L
.52168 .21925 L
.52031 .21734 L
.51445 .20597 L
.51354 .20479 L
.50732 .19268 L
.50677 .19218 L
.50035 .17939 L
.50035 .1661 L
.50677 .15332 L
.50732 .15281 L
.51354 .1407 L
.51445 .13953 L
.52031 .12815 L
.52168 .12624 L
.52709 .1158 L
.52917 .11295 L
.53386 .10398 L
.53792 .09966 L
.54063 .09482 L
.5474 .09151 L
.55147 .08637 L
.55417 .08142 L
.56094 .07949 L
.56616 .07308 L
.56771 .07032 L
.57449 .06796 L
.58126 .06156 L
.5829 .0598 L
.58803 .05751 L
.5948 .05623 L
.60157 .05014 L
.60834 .0471 L
.60974 .04651 L
F
0 1 .88 r
.5948 .0594 m
.60157 .05686 L
.60834 .05529 L
.61511 .05446 L
.62189 .05439 L
.62866 .05503 L
.63543 .05646 L
.6422 .05873 L
.64467 .0598 L
.64897 .06192 L
.65574 .06617 L
.66251 .07166 L
.66403 .07308 L
.66928 .07853 L
.67561 .08637 L
.67606 .08699 L
.68283 .09718 L
.68431 .09966 L
.6896 .10919 L
.69154 .11295 L
.69637 .12283 L
.69797 .12624 L
.70314 .13751 L
.70406 .13953 L
.70991 .15221 L
.7102 .15281 L
.71668 .16564 L
.71685 .1661 L
.71685 .17939 L
.71668 .17985 L
.7102 .19268 L
.70991 .19328 L
.70406 .20597 L
.70314 .20798 L
.69797 .21925 L
.69637 .22266 L
.69154 .23254 L
.6896 .2363 L
.68431 .24583 L
.68283 .24831 L
.67606 .2585 L
.67561 .25912 L
.66928 .26696 L
.66403 .27241 L
.66251 .27383 L
.65574 .27933 L
.64897 .28358 L
.64467 .28569 L
.6422 .28676 L
.63543 .28904 L
.62866 .29046 L
.62189 .2911 L
.61511 .29103 L
.60834 .2902 L
.60157 .28863 L
.5948 .28609 L
.59232 .28569 L
.58803 .28401 L
.58126 .28034 L
.57449 .27504 L
.56807 .27241 L
.56771 .27212 L
.56094 .2641 L
.55417 .26169 L
.55272 .25912 L
.5474 .25248 L
.54063 .24847 L
.5391 .24583 L
.53386 .24026 L
.52979 .23254 L
.52709 .22884 L
.5221 .21925 L
.52031 .21676 L
.51474 .20597 L
.51354 .20442 L
.50749 .19268 L
.50677 .19201 L
.50045 .17939 L
.50045 .1661 L
.50677 .15348 L
.50749 .15281 L
.51354 .14107 L
.51474 .13953 L
.52031 .12873 L
.5221 .12624 L
.52709 .11665 L
.52979 .11295 L
.53386 .10523 L
.5391 .09966 L
.54063 .09702 L
.5474 .09301 L
.55272 .08637 L
.55417 .0838 L
.56094 .08139 L
.56771 .07337 L
.56807 .07308 L
.57449 .07045 L
.58126 .06515 L
.58803 .06148 L
.59232 .0598 L
F
0 1 .4 r
.58126 .07048 m
.58803 .06859 L
.5948 .06787 L
.60157 .06835 L
.60834 .0701 L
.61464 .07308 L
.61511 .07336 L
.62189 .07843 L
.62866 .08591 L
.629 .08637 L
.63543 .09645 L
.63711 .09966 L
.6422 .11102 L
.64295 .11295 L
.64757 .12624 L
.64897 .13083 L
.65142 .13953 L
.6548 .15281 L
.65574 .1563 L
.65788 .1661 L
.65788 .17939 L
.65574 .18919 L
.6548 .19268 L
.65142 .20597 L
.64897 .21466 L
.64757 .21925 L
.64295 .23254 L
.6422 .23447 L
.63711 .24583 L
.63543 .24905 L
.629 .25912 L
.62866 .25958 L
.62189 .26706 L
.61511 .27213 L
.61464 .27241 L
.60834 .27539 L
.60157 .27714 L
.5948 .27762 L
.58803 .2769 L
.58126 .27501 L
.57454 .27241 L
.57449 .27238 L
.56771 .26901 L
.56094 .26218 L
.55417 .2593 L
.55407 .25912 L
.5474 .251 L
.54063 .24637 L
.5403 .24583 L
.53386 .23904 L
.53039 .23254 L
.52709 .22802 L
.52251 .21925 L
.52031 .21619 L
.51501 .20597 L
.51354 .20406 L
.50766 .19268 L
.50677 .19185 L
.50055 .17939 L
.50055 .1661 L
.50677 .15364 L
.50766 .15281 L
.51354 .14143 L
.51501 .13953 L
.52031 .1293 L
.52251 .12624 L
.52709 .11747 L
.53039 .11295 L
.53386 .10645 L
.5403 .09966 L
.54063 .09912 L
.5474 .09449 L
.55407 .08637 L
.55417 .08619 L
.56094 .08331 L
.56771 .07648 L
.57449 .07311 L
.57454 .07308 L
F
.08 1 0 r
.56094 .0853 m
.56771 .08101 L
.57449 .07909 L
.58126 .07879 L
.58803 .08018 L
.5948 .08369 L
.5981 .08637 L
.60157 .08998 L
.60808 .09966 L
.60834 .10013 L
.61407 .11295 L
.61511 .1158 L
.61841 .12624 L
.62179 .13953 L
.62189 .13995 L
.6245 .15281 L
.62672 .1661 L
.62672 .17939 L
.6245 .19268 L
.62189 .20554 L
.62179 .20597 L
.61841 .21925 L
.61511 .2297 L
.61407 .23254 L
.60834 .24536 L
.60808 .24583 L
.60157 .25551 L
.5981 .25912 L
.5948 .2618 L
.58803 .26532 L
.58126 .2667 L
.57449 .2664 L
.56771 .26448 L
.56094 .26019 L
.55714 .25912 L
.55417 .25707 L
.5474 .24952 L
.54185 .24583 L
.54063 .24484 L
.53386 .23785 L
.531 .23254 L
.52709 .22722 L
.5229 .21925 L
.52031 .21564 L
.51528 .20597 L
.51354 .20371 L
.50783 .19268 L
.50677 .19169 L
.50065 .17939 L
.50065 .1661 L
.50677 .1538 L
.50783 .15281 L
.51354 .14178 L
.51528 .13953 L
.52031 .12985 L
.5229 .12624 L
.52709 .11827 L
.531 .11295 L
.53386 .10764 L
.54063 .10066 L
.54185 .09966 L
.5474 .09597 L
.55417 .08842 L
.55714 .08637 L
F
.56 1 0 r
.5474 .09748 m
.55417 .09138 L
.56094 .08857 L
.56771 .08764 L
.57449 .08873 L
.58126 .09264 L
.58745 .09966 L
.58803 .10053 L
.59431 .11295 L
.5948 .11418 L
.5988 .12624 L
.60157 .13711 L
.6021 .13953 L
.60459 .15281 L
.60647 .1661 L
.60647 .17939 L
.60459 .19268 L
.6021 .20597 L
.60157 .20838 L
.5988 .21925 L
.5948 .23131 L
.59431 .23254 L
.58803 .24496 L
.58745 .24583 L
.58126 .25285 L
.57449 .25676 L
.56771 .25785 L
.56094 .25692 L
.55417 .25411 L
.5474 .24801 L
.54376 .24583 L
.54063 .24348 L
.53386 .23667 L
.5316 .23254 L
.52709 .22643 L
.52329 .21925 L
.52031 .2151 L
.51555 .20597 L
.51354 .20336 L
.508 .19268 L
.50677 .19154 L
.50075 .17939 L
.50075 .1661 L
.50677 .15395 L
.508 .15281 L
.51354 .14213 L
.51555 .13953 L
.52031 .1304 L
.52329 .12624 L
.52709 .11906 L
.5316 .11295 L
.53386 .10882 L
.54063 .10201 L
.54376 .09966 L
F
1 .96 0 r
.5474 .09906 m
.55417 .09549 L
.56094 .09483 L
.56771 .0973 L
.57078 .09966 L
.57449 .10388 L
.57963 .11295 L
.58126 .11677 L
.58449 .12624 L
.58787 .13953 L
.58803 .14022 L
.59032 .15281 L
.59203 .1661 L
.59203 .17939 L
.59032 .19268 L
.58803 .20527 L
.58787 .20597 L
.58449 .21925 L
.58126 .22872 L
.57963 .23254 L
.57449 .24162 L
.57078 .24583 L
.56771 .24819 L
.56094 .25066 L
.55417 .25 L
.5474 .24643 L
.54622 .24583 L
.54063 .24196 L
.53386 .23549 L
.53223 .23254 L
.52709 .22566 L
.52368 .21925 L
.52031 .21456 L
.51581 .20597 L
.51354 .20302 L
.50816 .19268 L
.50677 .19138 L
.50084 .17939 L
.50084 .1661 L
.50677 .15411 L
.50816 .15281 L
.51354 .14247 L
.51581 .13953 L
.52031 .13093 L
.52368 .12624 L
.52709 .11984 L
.53223 .11295 L
.53386 .11 L
.54063 .10353 L
.54622 .09966 L
F
1 .48 0 r
.53386 .1112 m
.54063 .10538 L
.5474 .10167 L
.55417 .10104 L
.56094 .10395 L
.56771 .11236 L
.56804 .11295 L
.57349 .12624 L
.57449 .12944 L
.57704 .13953 L
.57951 .15281 L
.58115 .1661 L
.58115 .17939 L
.57951 .19268 L
.57704 .20597 L
.57449 .21606 L
.57349 .21925 L
.56804 .23254 L
.56771 .23313 L
.56094 .24154 L
.55417 .24445 L
.5474 .24382 L
.54063 .24011 L
.53386 .23429 L
.53287 .23254 L
.52709 .22489 L
.52407 .21925 L
.52031 .21404 L
.51607 .20597 L
.51354 .20269 L
.50832 .19268 L
.50677 .19123 L
.50093 .17939 L
.50093 .1661 L
.50677 .15426 L
.50832 .15281 L
.51354 .1428 L
.51607 .13953 L
.52031 .13145 L
.52407 .12624 L
.52709 .12061 L
.53287 .11295 L
F
1 0 0 r
.53386 .11243 m
.54063 .10772 L
.5474 .10589 L
.55417 .10852 L
.55832 .11295 L
.56094 .11729 L
.5647 .12624 L
.56771 .13636 L
.56847 .13953 L
.571 .15281 L
.57261 .1661 L
.57261 .17939 L
.571 .19268 L
.56847 .20597 L
.56771 .20913 L
.5647 .21925 L
.56094 .2282 L
.55832 .23254 L
.55417 .23697 L
.5474 .2396 L
.54063 .23777 L
.53386 .23306 L
.53356 .23254 L
.52709 .22412 L
.52447 .21925 L
.52031 .21352 L
.51632 .20597 L
.51354 .20236 L
.50848 .19268 L
.50677 .19108 L
.50102 .17939 L
.50102 .1661 L
.50677 .15442 L
.50848 .15281 L
.51354 .14313 L
.51632 .13953 L
.52031 .13197 L
.52447 .12624 L
.52709 .12138 L
.53356 .11295 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0107064 0.714286 0.0928726 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -67.125 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
71.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(825.) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44967 L
0 .44967 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 129.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000PB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool;
0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo001P0?oo
o`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3oool00600
oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E0?ooo`00
H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo
001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3o
ool00600oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E
0?ooo`00H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l0
05D0oooo001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0
o`00E@3oool00600oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP0
2`3o001E0?ooo`00H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3o
R00;0?l005D0oooo001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:
0?n800/0o`00E@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool006<0oooo0`00
00030?ooo`030000003oool0oooo0540oooo0`0000020?ooo`D000000P3oool3000000<0oooo00<0
00000?ooo`3oool0CP3oool00680oooo00D000000?ooo`3oool0oooo0000001E0?ooo`070000003o
ool0oooo0?ooo`000000oooo000000050?ooo`050000003oool0oooo0?ooo`000000D`3oool00680
oooo00D000000?ooo`3oool0oooo0000001E0?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0540oooo001R0?ooo`050000003oool0oooo
0?ooo`000000E@3oool01@000000oooo0?ooo`3oool0000000<0oooo0P0000060?ooo`030000003o
ool0oooo0540oooo001R0?ooo`050000003oool0oooo0?ooo`000000EP3oool3000000H0oooo00<0
00000?ooo`0000000`00001D0?ooo`00HP3oool01@000000oooo0?ooo`3oool0000005D0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool0000005L0oooo001R0?ooo`050000003o
ool0oooo0?ooo`000000E@3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`00
0000oooo0000001G0?ooo`00H`3oool3000005L0oooo0`0000030?ooo`<000000P3oool5000005<0
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo00100?ooo`D00000:`3oool00`00
0000oooo0?ooo`0W0?ooo`<00000;@3oool00`000000oooo0?ooo`0Y0?ooo`D000009@3oool00400
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?oo
o`000000;03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02L0oooo000j0?ooo`@0
00000`3oool00`000000oooo0?ooo`0T0?ooo`@00000103oool00`000000oooo0?ooo`0V0?ooo`05
0000003oool0oooo0?ooo`000000;03oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
02H0oooo00120?ooo`800000;03oool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?oo
o`000000;03oool00`000000oooo0?ooo`0[0?ooo`8000009P3oool004@0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`000000;03oool00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo02<0oooo00140?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool09P3oool01@000000oooo0?ooo`3oool0000002`0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`0S0?ooo`00@03oool01@000000oooo0?ooo`3oool00000
02X0oooo0P00000X0?ooo`050000003oool0oooo0?ooo`000000:`3oool2000002/0oooo00D00000
0?ooo`3oool0oooo0000000U0?ooo`00@@3oool3000002`0oooo00<000000?ooo`3oool09`3oool3
000002d0oooo00<000000?ooo`3oool0:P3oool3000002H0oooo003o0?ooob40oooo003o0?ooob40
oooo000l0?oool4000008`3oool003`0oooo00@000000?ooo`3oool00000203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`060?ooo`040000003oool0oooo000002<0oooo000l0?ooo`030000003oool0oooo0;X0c03o
0`3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`0]0<`0o`X0D@3oC03<
0?l:0540obd0c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<00000
0?ooo`3oool00`0000060?ooo`030000003oool0oooo02H0c03o6@1A0?ll0<`0oaT0D@3o9P3<0?l3
0?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool08P3<0?l?0540o`d002So0P1A
0?lj0<`0o`80D@3o3@00:?l?0540ob80c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`008`3oool4
00000080oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000
1@3oool2000000030?ooo`3<0?l0c03o01l0c03o2P1A0?lE000Xo`D0D@3o<03<0?l50540oaD002So
2P1A0?lQ0<`0o`80oooo0P00000S0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo
0P0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07@3<0?l:0540oah002So
0P1A0?l/0<`0o`80D@3o7P00:?l:0540oad0c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`00000000001P3oool00`000000
oooo0?ooo`0L0<`0o`T0D@3o5`00:?l7002So`@002So0P1A0?lX0<`0o`80D@3o1000:?l7002SoaL0
02So2@1A0?lL0<`0o`<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool06P3<0?l80540oaD0
02So4000Xol2000Xo`030540o`3<0?l0c03o02@0c03o00<0D@3o000Xo`00:?l04000XolE000Xo`P0
D@3o6P3<0?l30?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`00
0000103oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0603<0?l80540
oa@002So5@00Xol2000Xob@0c03o0P00:?lE002Soa@002So201A0?lH0<`0o`<0oooo00<000000?oo
o`3oool08@3oool002X0oooo0`0000060?ooo`<000001P3oool00`000000oooo0?ooo`0F0<`0o`P0
D@3o5000:?lI002So`8002So00<0D@3o0<`0o`3<0?l07@3<0?l2000XoaT00:?o5000:?l80540oaH0
c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`0E0<`0o`L0D@3o
5@00:?l@002So`X00?oQ0P00Xol00`00:?l0c03o0<`0o`0L0<`0o`03000Xo`00Xol00:?o00X00?oQ
4000XolE000Xo`L0D@3o5@3<0?l30?ooo`030000003oool0oooo0240oooo000Z0?ooo`<000000`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0503<
0?l60540oaD002So4000Xol>003oh@800:?o0P1A0?lI0<`0o`030540o`00Xol00:?o00h00?oQ4000
XolE000Xo`H0D@3o503<0?l30?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0
oooo0?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01<0c03o1@1A
0?lE000Xoa400:?o2P00on45003oIP800?oQ00<00:?o000Xo`3<0?l05`3<0?l01000:?l00:?o003o
h@00on45003oIPX00?oQ4@00XolE000Xo`D0D@3o4`3<0?l30?ooo`030000003oool0oooo0240oooo
000S0?ooo`@000000P3oool01@000000oooo0?ooo`3oool0000000@0oooo1@0000050?ooo`800000
00<0oooo0<`0o`3<0?l03`3<0?l50540oaD002So4@00Xol9003oh@/00?mV00<00?oQ0<`0o`3<0?l0
5P3<0?l00`00Xol00?mV003oIP09003oIPT00?oQ4@00XolE000Xo`D0D@3o4@3<0?l20?ooo`800000
8`3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003oool0oooo000000H0
oooo00<000000?ooo`3oool0403<0?l50540oaD002So4P00Xol9003oh@L00?mV100Do`001000ofH0
0:?o002So`1A0?lC0<`0o`800:?o00<00?mV01Co000Do`000P0Do`08003oIPT00?oQ4@00XolE000X
o`D0D@3o403<0?l30?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?oo
o`0000001@3oool00`000000oooo000000060?ooo`030000003oool0oooo00l0c03o1@1A0?lE000X
oa800:?o2@00on46003oIPP05?l000<00?mV0540o`3<0?l04@3<0?l00`1A0?l00?mV01Co000701Co
00H00?mV2@00on4B002SoaD002So1@1A0?l?0<`0o`<0oooo00<000000?ooo`3oool08@3oool002T0
oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0000000H0oooo00<000000?oo
o`3oool03`3<0?l40540oa@002So5000Xol9003oh@D00?mV100Do`0608oo000301Co0000:?l0D@3o
00l0c03o00<002So003oIP2?o`001@2?o`0501Co00D00?mV2@00on4C002Soa@002So101A0?l?0<`0
o`<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000060?oo
o`8000001P3oool00`000000oooo0?ooo`0=0<`0o`@0D@3o5@00:?lD002So`T00?oQ1@00ofH401Co
00@0Sol0103om@000`00ofH00:?o0<`0o`0=0<`0o`03002So`00ofH0ooD000<0ooD0102?o`0401Co
00D00?mV2@00on4D002SoaD002So101A0?l=0<`0o`<0oooo00<000000?ooo`3oool08@3oool002X0
oooo0`0000080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03@3<0?l30540oaD0
02So5000Xol:003oh@D00?mV100Do`0308oo00H0ooD000<05?l00<`0o`3<0?l0303<0?l00`00on40
ooD00?oe00040?oe00@0Sol0100Do`05003oIPX00?oQ4`00XolE000Xo`@0D@3o303<0?l30?ooo`03
0000003oool0oooo0240oooo000l0?ooo`030000003oool0oooo00`0c03o0`1A0?lE000Xoa@00:?o
2P00on46003oIP@05?l00`2?o`020?oe0080ogX00P3o00000`3oNP000?oQ0<`0o`0;0<`0o`040540
o`3oNP00o`000?l000<0ogX00P3om@0308oo00@05?l01@00ofH:003ohA@00:?o5@00:?l30540o``0
c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`0;0<`0o`<0D@3o
4`00:?lG002So`T00?oQ1P00ofH401Co00<0Sol00P3om@020?mj00@0o`0000<0ogX00540o`3<0?l0
2@3<0?l00`1A0?l0ogX00?l000030?l00080ogX00P3om@0308oo00@05?l01P00ofH9003ohAL00:?o
4`00:?l30540o`/0c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<0
00000?ooo`000000100000050?ooo`030000003oool0oooo00/0c03o0P1A0?lC000XoaP00:?o2@00
on46003oIP@05?l00P2?o`030?oe00030?mj003o0000o`0000D0o`0000<00:?o0<`0o`3<0?l01`3<
0?l70?l00080ogX00P3om@0308oo00@05?l01@00ofH:003ohAL00:?o5000:?l00`1A0?l0c03o0<`0
o`090<`0o`<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo00L0oooo0P0000000`3oool0c03o0<`0o`070<`0o`<0D@3o4@00
:?lJ002So`X00?oQ1@00ofH401Co00<0Sol00P3om@020?mj00L0o`0000<0Sol00<`0o`3<0?l01P3<
0?l00`2?o`00o`000?l000050?l00080ogX00P3om@0308oo00@05?l01@00ofH:003ohAX00:?o4@00
:?l30540o`T0c03o0P3oool2000002<0oooo000S0?ooo`@000000P3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090<`0o`80D@3o3`00
:?lM002So`T00?oQ1P00ofH401Co00<0Sol00P3om@020?mj00P0o`00203<0?l00`3oNP00o`000?l0
00060?l000040?mj003om@00ooD00?oe00<0Sol0100Do`05003oIPX00?oQ7000Xol?000Xo`<0D@3o
203<0?l30?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000
1P3oool2000000H0oooo00<000000?ooo`3oool0203<0?l20540o`h002So7`00Xol9003oh@H00?mV
0`0Do`0408oo0080ooD000<0ogX00?l0003o00001`3o00000`3oNP00c03o0<`0o`050<`0o`T0o`00
0P3oNP020?oe00<0Sol0100Do`05003oIPX00?oQ7P00Xol>000Xo`80D@3o203<0?l30?ooo`030000
003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00P0c03o00<0D@3o000Xo`00:?l02@00:?lR002So`X00?oQ
1@00ofH401Co00<0Sol00P3om@020?mj00X0o`001P3<0?l:0?l00080ogX00P3om@0308oo00@05?l0
1@00ofH:003ohB800:?o2`00:?l00`1A0?l0c03o0<`0o`060<`0o`<0oooo00<000000?ooo`3oool0
8@3oool002T0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0203<0?l00`1A0?l002So000Xo`06000Xob@00:?o2`00on45003oIP@05?l0
0`2?o`020?oe0080ogX02P3o00000`2?o`00c03o0<`0o`030<`0o`/0o`0000<0ogX00?oe003om@00
0`2?o`0401Co00H00?mV2P00on4T002So`T002So00<0D@3o0<`0o`3<0?l01@3<0?l30?ooo`030000
003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo
0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01`3<0?l00`1A0?l002So000Xo`05000XobD0
0:?o3000on45003oIP@05?l00`2?o`020?oe0080ogX02`3o00001@00ofH0c03o0<`0o`3<0?l00?mV
00/0o`0000<0ogX00?oe003om@000`2?o`0401Co00H00?mV2`00on4U002So`L002So00<0D@3o0<`0
o`3<0?l01@3<0?l30?ooo`030000003oool0oooo0240oooo000Z0?ooo`<000001P3oool3000000H0
oooo00<000000?ooo`3oool01P3<0?l20540o`D002So9`00Xol;003oh@H00?mV100Do`0308oo0080
ooD000<0ogX00?l0003o00002P3o00001000ofH0c03o0<`0o`00ofH<0?l000030?mj003om@00ooD0
00<0Sol0100Do`06003oIP/00?oQ9`00Xol5000Xo`80D@3o1P3<0?l30?ooo`030000003oool0oooo
0240oooo000l0?ooo`030000003oool0oooo00H0c03o00<0D@3o000Xo`00:?l00P00:?lY002So`/0
0?oQ1P00ofH401Co00<0Sol00P3om@000`3oNP00o`000?l0000<0?l000030<`0o`3o0000o`0000/0
o`000P3oNP020?oe00<0Sol00`0Do`06003oIP`00?oQ:000Xol4000Xo`80D@3o1@3<0?l30?ooo`03
0000003oool0oooo0240oooo000c0?ooo`<000001P3oool00`000000oooo0?ooo`050<`0o`040540
o`00:?l002So000XobX00:?o3000on46003oIP<05?l00`2?o`020?oe0080ogX0703o00020?mj0080
ooD00`2?o`0301Co00H00?mV3000on4Z002So`<002So00<0D@3o0<`0o`3<0?l00`3<0?l30?ooo`03
0000003oool0oooo0240oooo000b0?ooo`050000003oool0oooo0?ooo`0000001@3oool200000003
0?ooo`3<0?l0c03o00<0c03o00@0D@3o000Xo`00:?l002So:P00Xol<003oh@H00?mV0`0Do`0308oo
0080ooD00P3oNP0L0?l00080ogX00P3om@0308oo00<05?l01P00ofH<003ohBX00:?o0`00:?l00`1A
0?l0c03o0<`0o`030<`0o`80oooo0P00000S0?ooo`00<P3oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`3oool01@3<0?l0101A0?l002So000Xo`00:?lZ002So``00?oQ1P00ofH3
01Co00<0Sol00P3om@020?mj01`0o`000P3oNP020?oe00<0Sol00`0Do`06003oIP`00?oQ:P00Xol3
000Xo`030540o`3<0?l0c03o00<0c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00<P3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01@3<0?l0101A0?l002So000Xo`00
:?lZ002So``00?oQ1P00ofH301Co00<0Sol00P3om@020?mj01`0o`000P3oNP020?oe00<0Sol00`0D
o`06003oIP`00?oQ:P00Xol3000Xo`030540o`3<0?l0c03o00<0c03o0`3oool00`000000oooo0?oo
o`0Q0?ooo`00<P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01P3<
0?l00`1A0?l002So000Xo`02000XobT00:?o2`00on46003oIP@05?l00`2?o`020?oe00030?mj003o
0000o`0000`0o`0000<0c03o0?l0003o00002`3o00020?mj0080ooD00`2?o`0301Co00H00?mV3000
on4X002So`@002So0P1A0?l50<`0o`<0oooo00<000000?ooo`3oool08@3oool00380oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00H0c03o0P1A0?l4000XobP00:?o2`00
on46003oIP@05?l00`2?o`020?oe00030?mj003o0000o`0000/0o`000P3<0?l=0?l000030?mj003o
m@00ooD000<0Sol0100Do`06003oIP/00?oQ:000Xol4000Xo`80D@3o1P3<0?l30?ooo`030000003o
ool0oooo0240oooo000b0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?oo
o`070<`0o`030540o`00:?l002So00<002So:000Xol;003oh@D00?mV100Do`0308oo0080ooD00P3o
NP0;0?l00005002So`3<0?l0c03o0<`0o`00ofH02`3o00000`3oNP00ooD00?oe000308oo00@05?l0
1P00ofH;003ohBL00:?o1@00:?l00`1A0?l0c03o0<`0o`050<`0o`<0oooo00<000000?ooo`3oool0
8@3oool003<0oooo0`0000060?ooo`030000003oool0oooo00P0c03o00<0D@3o000Xo`00:?l01@00
:?lV002So`X00?oQ1@00ofH401Co00<0Sol00P3om@020?mj00X0o`0000<00:?o0<`0o`3<0?l00`3<
0?l;0?l000030?mj003om@00ooD000<0Sol0100Do`06003oIPX00?oQ9@00Xol8000Xo`030540o`3<
0?l0c03o00D0c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`08
0<`0o`030540o`00:?l002So00P002So8`00Xol:003oh@D00?mV100Do`0308oo0080ooD00P3oNP0:
0?l000H0c03o2P3o00020?mj0080ooD00`2?o`0401Co00D00?mV2P00on4S002So`X002So00<0D@3o
0<`0o`3<0?l01P3<0?l30?ooo`030000003oool0oooo0240oooo000Z0?ooo`<000000`3oool00`00
0000oooo00000004000000D0oooo00<000000?ooo`3oool02@3<0?l00`1A0?l002So000Xo`0:000X
ob400:?o2@00on46003oIP@05?l00`2?o`020?oe0080ogX0203o00000`2?o`00c03o0<`0o`050<`0
o`T0o`000P3oNP020?oe00<0Sol0100Do`05003oIPX00?oQ8000Xol<000Xo`80D@3o203<0?l30?oo
o`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00T0c03o0P1A0?l>000Xoah00:?o2P00on45003o
IP@05?l00`2?o`020?oe0080ogX01`3o00000`2?o`00c03o0<`0o`060<`0o`0308oo003o0000o`00
00D0o`000P3oNP020?oe00<0Sol0100Do`05003oIPX00?oQ7P00Xol>000Xo`80D@3o2@3<0?l30?oo
o`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo0?ooo`060?ooo`80000000<0oooo0<`0o`3<0?l01`3<0?l30540oa4002So6P00Xol:003o
h@H00?mV100Do`0208oo00<0ooD000<0ogX00?l0003o00001@3o00000`2?o`00c03o0<`0o`070<`0
o`L0o`000P3oNP020?oe00<0Sol0100Do`05003oIPX00?oQ6P00XolA000Xo`<0D@3o2@3<0?l20?oo
o`8000008`3oool002T0oooo00D000000?ooo`3oool0oooo000000060?ooo`8000001P3oool00`00
0000oooo0?ooo`0;0<`0o`80D@3o4@00:?lJ002So`T00?oQ1P00ofH401Co0080Sol00`3om@000`3o
NP00o`000?l000050?l00003000Xo`3<0?l0c03o00L0c03o00<0ooD00?l0003o0000103o00020?mj
0080ooD00`2?o`0301Co00H00?mV2P00on4I002Soa4002So0P1A0?l;0<`0o`<0oooo00<000000?oo
o`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool02`3<0?l30540oa<002So5`00Xol9003oh@H00?mV100Do`0308oo
0080ooD00P3oNP050?l00003000Xo`3<0?l0c03o00P0c03o00<002So0?l0003o00000`3o00020?mj
0080ooD00`2?o`0401Co00H00?mV2@00on4G002Soa<002So0`1A0?l;0<`0o`<0oooo00<000000?oo
o`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0303<0?l30540oaD002So5000Xol;003oh@D00?mV100Do`0308oo
0080ooD00P3oNP020?l000030?oe0000Xol0c03o00/0c03o00@0D@3o08oo003o0000o`000`3oNP02
0?oe00<0Sol0100Do`05003oIPX00?oQ5000XolE000Xo`<0D@3o303<0?l30?ooo`030000003oool0
oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3o
ool0000000D0oooo00<000000?ooo`3oool03@3<0?l30540oaD002So5000Xol:003oh@D00?mV100D
o`0308oo0080ooD00`3oNP000`3om@000:?o0<`0o`0=0<`0o`03002So`3om@00ogX00080ogX00P3o
m@0308oo00@05?l01@00ofH:003ohA@00:?o5@00:?l30540o`d0c03o0`3oool00`000000oooo0?oo
o`0Q0?ooo`00:P3oool3000000H0oooo0`0000060?ooo`030000003oool0oooo00d0c03o101A0?lE
000Xoa@00:?o2@00on46003oIP@05?l00`2?o`040?oe0003003oIP00:?l0c03o00h0c03o00<00?mV
0?oe003om@000P3om@0408oo00@05?l01@00ofH9003ohA@00:?o5@00:?l40540o`d0c03o0`3oool0
0`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`0?0<`0o`@0D@3o5000:?lD002S
o`T00?oQ1@00ofH401Co00H0Sol000<05?l0000Xo`3<0?l03`3<0?l00`00:?l00?oQ08oo000508oo
00@05?l01P00ofH9003ohA<00:?o5000:?l40540o`l0c03o0`3oool00`000000oooo0?ooo`0Q0?oo
o`00:P3oool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00l0c03o1@1A0?lE000Xoa800:?o2@00on46003oIPD05?l00P2?o`0201Co0003
0540o`3<0?l0c03o0100c03o00<0D@3o01Co000Do`000P2?o`0501Co00H00?mV2@00on4B002SoaD0
02So1@1A0?l?0<`0o`<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0
oooo000000070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04@3<0?l40540oaD0
02So4P00Xol9003oh@H00?mV1@0Do`001000ofH00?oQ003oh@1A0?lC0<`0o`800?oQ00<00?mV01Co
000Do`000`0Do`07003oIPT00?oQ4@00XolE000Xo`D0D@3o403<0?l30?ooo`030000003oool0oooo
0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool5000000D0oooo0P0000000`3o
ool0c03o0<`0o`0?0<`0o`D0D@3o5`00:?l?002So`T00?oQ2`00ofH00`00on40D@3o0540o`0D0<`0
o`80D@3o00<002So003oIP00ofH02@00ofH9003oh@l00:?o5`00:?l50540oa40c03o0P3oool20000
02<0oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool010000000oooo0?ooo`000006
0?ooo`030000003oool0oooo0180c03o1P1A0?lE000Xoa000:?o2P00on48003oIP03003oh@00:?l0
c03o01L0c03o00<002So003oh@00ofH01`00ofH:003ohA000:?o5@00:?l60540oa80c03o0`3oool0
0`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`0000001P3oool00`000000oooo0?ooo`0D0<`0o`H0D@3o5@00:?l@002So`X00?oQ0P00ofH2
003oh@800:?o00<002So0<`0o`3<0?l0603<0?l00`00:?l00:?o002So`02003oh@800?mV2P00on4@
002SoaD002So1P1A0?lD0<`0o`<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?oo
o`3oool0oooo000000050?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool05@3<0?l7
0540oaD002So3`00Xol<003oh@03002So`00:?l0D@3o01`0c03o00<0D@3o000Xo`00Xol03000on4?
002SoaD002So1`1A0?lE0<`0o`<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?oo
o`3oool0oooo000000060?ooo`8000001P3oool00`000000oooo0?ooo`0F0<`0o`P0D@3o5000:?lA
002So`H00?oQ0`00Xol00`00:?l0c03o0<`0o`0N0<`0o`04000Xo`00Xol00:?o002So`H00?oQ4@00
XolD000Xo`P0D@3o5P3<0?l30?ooo`030000003oool0oooo0240oooo000Z0?ooo`<00000203oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01P0c03o201A0?lD000XoaD00:?o0P00:?l0
0`1A0?l0c03o0<`0o`0P0<`0o`80D@3o00<002So002So`00Xol04`00XolD000Xo`P0D@3o603<0?l3
0?ooo`030000003oool0oooo0240oooo000l0?ooo`030000003oool0oooo01T0c03o2@1A0?lD000X
oa800:?o0P00:?lV0<`0o`8002So4P00XolD000Xo`T0D@3o6@3<0?l30?ooo`030000003oool0oooo
0240oooo000l0?ooo`030000003oool0oooo01`0c03o201A0?lF000Xo`X00:?o0`00:?l20540obP0
c03o0P1A0?l3000Xo`X00:?o5P00:?l80540oa`0c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00
:P3oool3000000<0oooo00<000000?ooo`3oool00`0000060?ooo`030000003oool0oooo01d0c03o
2@1A0?lO000Xo`030540o`3<0?l0c03o02`0c03o00<0D@3o000Xo`00:?l07@00:?l90540oad0c03o
0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo
00D000000?ooo`3oool0oooo000000050?ooo`80000000<0oooo0<`0o`3<0?l07P3<0?l:0540oaT0
02So0P1A0?l`0<`0o`80D@3o6@00:?l:0540ob00c03o0P3oool2000002<0oooo000Y0?ooo`050000
003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?oo
o`3oool0903<0?l:0540oa4002So101A0?ld0<`0o`@0D@3o4@00:?l:0540ob@0c03o0`3oool00`00
0000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo0P0000020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool09@3<0?l?0540o`H002So1@1A0?ll0<`0
o`D0D@3o1P00:?l?0540obD0c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000
oooo0?ooo`3oool0000000@0oooo00@000000?ooo`00000000001P3oool00`000000oooo0?ooo`0W
0<`0oaD0D@3o@P3<0?lE0540obL0c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2j
0<`0o`<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`0000080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00@000000?ooo`3oool000008`3oool002X0oooo0`0000060?ooo`<00000
1P3oooo1000002<0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo001Z0?ooo`@000000P3oool01@000000oooo0?ooo`3oool000000080oooo
0P00000@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool5000000@0oooo
1000000@0?ooo`D000000P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3o
ool01P3oool300000580oooo001Y0?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000
0`3oool01P000000oooo0?ooo`000000oooo000000H0oooo100000050?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo
000000H0oooo100000070?ooo`030000003oool0oooo0080oooo00L000000?ooo`000000oooo0000
003oool0000000D0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool000000540
oooo001Y0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000000`3oool010000000oooo
0?ooo`00000>0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo008000004@3oool00`000000oooo0?ooo`020?ooo`<0
00000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0C`3oool006T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`@00000
1@3oool4000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`800000
1@3oool01@000000oooo0000003oool0000000@0oooo100000090?ooo`80000000P0oooo0000003o
ool000000?ooo`000000oooo000000D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`1?0?ooo`00J@3oool00`000000oooo0?ooo`050?ooo`030000003oool0000000<0oooo00@00000
0?ooo`3oool000003P3oool400000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`030?ooo`80000000<0oooo0000003oool04P3oool010000000oooo0?ooo`0000030?ooo`@00000
0P3oool00`000000oooo0?ooo`050?ooo`@00000DP3oool006T0oooo00<000000?ooo`3oool0103o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`0000003P3oool01`000000oooo
0?ooo`3oool000000?ooo`000000203oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
00@0oooo00L000000?ooo`3oool0oooo0000003oool0000000L0oooo00<000000?ooo`3oool0D`3o
ool006T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`8000003P3oool0
1@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo0000000H0?ooo`050000
003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?oo
o`3oool0D`3oool006X0oooo1000000K0?ooo`@000000P3oool00`000000oooo0?ooo`030?ooo`<0
00006P3oool3000000L0oooo100000020?ooo`030000003oool0oooo00D0oooo1@00001A0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {128.5, 0}} -> {-1.05454, -0.576335, \
0.0073487, 0.0073487}, {{7.375, 279.562}, {97.0625, 3}} -> {-3.37349, \
-1.68945, 0.021556, 0.021556}, {{95.8125, 204.688}, {125.438, 101.938}} -> \
{-9.07638, -0.38771, 0.0936864, 0.0936864}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44967 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.274445 0.47619 [
[ 0 0 0 0 ]
[ 1 .44967 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.109925 0.97619 0.438964 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.172746 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -24.6875 -5.59375 ]
[-0.0125 .02851 0 5.59375 ]
[-0.0125 .07659 -24.6875 -5.59375 ]
[-0.0125 .07659 0 5.59375 ]
[-0.0125 .12467 -24.6875 -5.59375 ]
[-0.0125 .12467 0 5.59375 ]
[-0.0125 .17275 -9.5 -5.59375 ]
[-0.0125 .17275 0 5.59375 ]
[-0.0125 .22082 -17.75 -5.59375 ]
[-0.0125 .22082 0 5.59375 ]
[-0.0125 .2689 -17.75 -5.59375 ]
[-0.0125 .2689 0 5.59375 ]
[-0.0125 .31698 -17.75 -5.59375 ]
[-0.0125 .31698 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 .34549 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35799 -53.6875 0 ]
[.5 .35799 53.6875 11.4375 ]
[ 0 0 0 0 ]
[ 1 .34549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
gsave
-0.0125 .02851 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .07659 m
.00625 .07659 L
s
gsave
-0.0125 .07659 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .12467 m
.00625 .12467 L
s
gsave
-0.0125 .12467 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17275 m
.00625 .17275 L
s
gsave
-0.0125 .17275 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22082 m
.00625 .22082 L
s
gsave
-0.0125 .22082 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2689 m
.00625 .2689 L
s
gsave
-0.0125 .2689 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31698 m
.00625 .31698 L
s
gsave
-0.0125 .31698 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04053 m
.00375 .04053 L
s
0 .05255 m
.00375 .05255 L
s
0 .06457 m
.00375 .06457 L
s
0 .08861 m
.00375 .08861 L
s
0 .10063 m
.00375 .10063 L
s
0 .11265 m
.00375 .11265 L
s
0 .13669 m
.00375 .13669 L
s
0 .14871 m
.00375 .14871 L
s
0 .16073 m
.00375 .16073 L
s
0 .18476 m
.00375 .18476 L
s
0 .19678 m
.00375 .19678 L
s
0 .2088 m
.00375 .2088 L
s
0 .23284 m
.00375 .23284 L
s
0 .24486 m
.00375 .24486 L
s
0 .25688 m
.00375 .25688 L
s
0 .28092 m
.00375 .28092 L
s
0 .29294 m
.00375 .29294 L
s
0 .30496 m
.00375 .30496 L
s
0 .0165 m
.00375 .0165 L
s
0 .00448 m
.00375 .00448 L
s
0 .329 m
.00375 .329 L
s
0 .34101 m
.00375 .34101 L
s
.25 Mabswid
0 0 m
0 .34549 L
s
.01923 .33924 m
.01923 .34549 L
s
.25962 .33924 m
.25962 .34549 L
s
.5 .33924 m
.5 .34549 L
s
.74038 .33924 m
.74038 .34549 L
s
.98077 .33924 m
.98077 .34549 L
s
.125 Mabswid
.06731 .34174 m
.06731 .34549 L
s
.11538 .34174 m
.11538 .34549 L
s
.16346 .34174 m
.16346 .34549 L
s
.21154 .34174 m
.21154 .34549 L
s
.30769 .34174 m
.30769 .34549 L
s
.35577 .34174 m
.35577 .34549 L
s
.40385 .34174 m
.40385 .34549 L
s
.45192 .34174 m
.45192 .34549 L
s
.54808 .34174 m
.54808 .34549 L
s
.59615 .34174 m
.59615 .34549 L
s
.64423 .34174 m
.64423 .34549 L
s
.69231 .34174 m
.69231 .34549 L
s
.78846 .34174 m
.78846 .34549 L
s
.83654 .34174 m
.83654 .34549 L
s
.88462 .34174 m
.88462 .34549 L
s
.93269 .34174 m
.93269 .34549 L
s
.25 Mabswid
0 .34549 m
1 .34549 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .07659 m
1 .07659 L
s
.99375 .12467 m
1 .12467 L
s
.99375 .17275 m
1 .17275 L
s
.99375 .22082 m
1 .22082 L
s
.99375 .2689 m
1 .2689 L
s
.99375 .31698 m
1 .31698 L
s
.125 Mabswid
.99625 .04053 m
1 .04053 L
s
.99625 .05255 m
1 .05255 L
s
.99625 .06457 m
1 .06457 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10063 m
1 .10063 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .13669 m
1 .13669 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .16073 m
1 .16073 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .19678 m
1 .19678 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .23284 m
1 .23284 L
s
.99625 .24486 m
1 .24486 L
s
.99625 .25688 m
1 .25688 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29294 m
1 .29294 L
s
.99625 .30496 m
1 .30496 L
s
.99625 .0165 m
1 .0165 L
s
.99625 .00448 m
1 .00448 L
s
.99625 .329 m
1 .329 L
s
.99625 .34101 m
1 .34101 L
s
.25 Mabswid
1 0 m
1 .34549 L
s
gsave
.5 .35799 -114.688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.4375 translate 1 -1 scale
63.000 12.312 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cy) show
77.938 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
85.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
103.188 12.312 moveto
(\\220) show
106.312 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
114.562 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
123.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
132.375 12.312 moveto
(H) show
135.562 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
141.062 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
145.750 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
154.562 12.312 moveto
(L) show
157.750 12.312 moveto
(\\220) show
160.875 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
166.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .34549 L
0 .34549 L
closepath
clip
newpath
.08 1 0 r
.01923 .33885 m
.98077 .33885 L
.98077 .00664 L
.01923 .00664 L
F
0 1 .4 r
.1682 .05977 m
.17497 .05727 L
.18174 .05495 L
.18852 .05289 L
.19529 .05112 L
.20206 .04965 L
.20883 .04848 L
.2156 .04762 L
.22237 .04707 L
.22914 .04687 L
.23592 .04701 L
.24269 .04752 L
.24946 .04841 L
.25623 .04972 L
.263 .05147 L
.26977 .05365 L
.27654 .05624 L
.28332 .05913 L
.28483 .0598 L
.29009 .06259 L
.29686 .06655 L
.30363 .07073 L
.30748 .07308 L
.3104 .07512 L
.31717 .08 L
.32394 .08489 L
.32607 .08637 L
.33072 .08995 L
.33749 .09518 L
.34346 .09966 L
.34426 .10029 L
.35103 .10556 L
.3578 .11072 L
.36082 .11295 L
.36457 .11579 L
.37134 .12081 L
.37811 .12565 L
.37896 .12624 L
.38489 .13037 L
.39166 .13493 L
.39843 .13931 L
.39877 .13953 L
.4052 .14333 L
.41197 .14722 L
.41874 .15106 L
.4219 .15281 L
.42551 .15462 L
.43229 .15783 L
.43906 .1608 L
.44583 .16347 L
.4526 .16578 L
.45365 .1661 L
.45365 .17939 L
.4526 .17971 L
.44583 .18203 L
.43906 .18469 L
.43229 .18766 L
.42551 .19087 L
.4219 .19268 L
.41874 .19443 L
.41197 .19827 L
.4052 .20216 L
.39877 .20597 L
.39843 .20618 L
.39166 .21056 L
.38489 .21512 L
.37896 .21925 L
.37811 .21984 L
.37134 .22468 L
.36457 .2297 L
.36082 .23254 L
.3578 .23477 L
.35103 .23993 L
.34426 .2452 L
.34346 .24583 L
.33749 .25031 L
.33072 .25554 L
.32607 .25912 L
.32394 .2606 L
.31717 .2655 L
.3104 .27037 L
.30748 .27241 L
.30363 .27476 L
.29686 .27895 L
.29009 .2829 L
.28483 .28569 L
.28332 .28636 L
.27654 .28925 L
.26977 .29184 L
.263 .29402 L
.25623 .29577 L
.24946 .29708 L
.24269 .29797 L
.23592 .29848 L
.22914 .29862 L
.22237 .29842 L
.2156 .29788 L
.20883 .29702 L
.20206 .29584 L
.19529 .29437 L
.18852 .2926 L
.18174 .29054 L
.17497 .28822 L
.1682 .28572 L
.16812 .28569 L
.16143 .28275 L
.15466 .27946 L
.14789 .27588 L
.14152 .27241 L
.14112 .27216 L
.13434 .26785 L
.12757 .26318 L
.12177 .25912 L
.1208 .25837 L
.11403 .25284 L
.10726 .24699 L
.10584 .24583 L
.10049 .24063 L
.09372 .23368 L
.09253 .23254 L
.08694 .22608 L
.08122 .21925 L
.08017 .21788 L
.0734 .20846 L
.07157 .20597 L
.06663 .19815 L
.06328 .19268 L
.05986 .18756 L
.05621 .17939 L
.05621 .1661 L
.05986 .15794 L
.06328 .15281 L
.06663 .14734 L
.07157 .13953 L
.0734 .13703 L
.08017 .12761 L
.08122 .12624 L
.08694 .11942 L
.09253 .11295 L
.09372 .11181 L
.10049 .10486 L
.10584 .09966 L
.10726 .0985 L
.11403 .09265 L
.1208 .08712 L
.12177 .08637 L
.12757 .08231 L
.13434 .07764 L
.14112 .07333 L
.14152 .07308 L
.14789 .06961 L
.15466 .06603 L
.16143 .06274 L
.16812 .0598 L
F
0 1 .88 r
.17497 .08551 m
.18174 .08341 L
.18852 .0816 L
.19529 .08006 L
.20206 .07881 L
.20883 .07783 L
.2156 .07714 L
.22237 .07672 L
.22914 .0766 L
.23592 .07676 L
.24269 .07721 L
.24946 .07795 L
.25623 .079 L
.263 .08033 L
.26977 .08196 L
.27654 .08387 L
.28332 .08606 L
.28422 .08637 L
.29009 .08855 L
.29686 .0913 L
.30363 .0943 L
.3104 .0975 L
.31477 .09966 L
.31717 .1009 L
.32394 .10451 L
.33072 .10826 L
.33749 .1121 L
.33897 .11295 L
.34426 .11605 L
.35103 .12006 L
.3578 .12409 L
.36142 .12624 L
.36457 .12811 L
.37134 .13212 L
.37811 .13607 L
.38414 .13953 L
.38489 .13994 L
.39166 .14361 L
.39843 .14721 L
.4052 .15078 L
.40908 .15281 L
.41197 .15418 L
.41874 .1573 L
.42551 .16027 L
.43229 .16307 L
.43906 .16565 L
.44032 .1661 L
.44032 .17939 L
.43906 .17984 L
.43229 .18242 L
.42551 .18522 L
.41874 .18819 L
.41197 .19131 L
.40908 .19268 L
.4052 .19471 L
.39843 .19828 L
.39166 .20188 L
.38489 .20555 L
.38414 .20597 L
.37811 .20942 L
.37134 .21338 L
.36457 .21738 L
.36142 .21925 L
.3578 .2214 L
.35103 .22543 L
.34426 .22944 L
.33897 .23254 L
.33749 .23339 L
.33072 .23723 L
.32394 .24098 L
.31717 .24459 L
.31477 .24583 L
.3104 .24799 L
.30363 .25119 L
.29686 .25419 L
.29009 .25694 L
.28422 .25912 L
.28332 .25943 L
.27654 .26162 L
.26977 .26353 L
.263 .26516 L
.25623 .2665 L
.24946 .26754 L
.24269 .26828 L
.23592 .26873 L
.22914 .2689 L
.22237 .26877 L
.2156 .26836 L
.20883 .26766 L
.20206 .26668 L
.19529 .26543 L
.18852 .26389 L
.18174 .26208 L
.17497 .25998 L
.17241 .25912 L
.1682 .25759 L
.16143 .2549 L
.15466 .2519 L
.14789 .2486 L
.14266 .24583 L
.14112 .24497 L
.13434 .24098 L
.12757 .23664 L
.12166 .23254 L
.1208 .23192 L
.11403 .22675 L
.10726 .22115 L
.10508 .21925 L
.10049 .21504 L
.09372 .20837 L
.09141 .20597 L
.08694 .20105 L
.08017 .19302 L
.0799 .19268 L
.0734 .18507 L
.07013 .17939 L
.07013 .1661 L
.0734 .16042 L
.0799 .15281 L
.08017 .15248 L
.08694 .14444 L
.09141 .13953 L
.09372 .13712 L
.10049 .13045 L
.10508 .12624 L
.10726 .12434 L
.11403 .11874 L
.1208 .11357 L
.12166 .11295 L
.12757 .10886 L
.13434 .10451 L
.14112 .10052 L
.14266 .09966 L
.14789 .09689 L
.15466 .09359 L
.16143 .09059 L
.1682 .0879 L
.17241 .08637 L
F
0 .64 1 r
.22237 .09937 m
.22914 .09919 L
.23592 .09926 L
.24269 .09957 L
.24412 .09966 L
.24946 .10014 L
.25623 .10094 L
.263 .10199 L
.26977 .10327 L
.27654 .10479 L
.28332 .10653 L
.29009 .10849 L
.29686 .11065 L
.30348 .11295 L
.30363 .113 L
.3104 .11555 L
.31717 .11826 L
.32394 .12112 L
.33072 .12411 L
.3354 .12624 L
.33749 .1272 L
.34426 .1304 L
.35103 .13366 L
.3578 .13696 L
.363 .13953 L
.36457 .14029 L
.37134 .14359 L
.37811 .14688 L
.38489 .15019 L
.39021 .15281 L
.39166 .15346 L
.39843 .1565 L
.4052 .15956 L
.41197 .16269 L
.41874 .16599 L
.41897 .1661 L
.41897 .17939 L
.41874 .17951 L
.41197 .1828 L
.4052 .18593 L
.39843 .18899 L
.39166 .19203 L
.39021 .19268 L
.38489 .1953 L
.37811 .19861 L
.37134 .2019 L
.36457 .2052 L
.363 .20597 L
.3578 .20853 L
.35103 .21184 L
.34426 .21509 L
.33749 .21829 L
.3354 .21925 L
.33072 .22138 L
.32394 .22437 L
.31717 .22723 L
.3104 .22994 L
.30363 .23249 L
.30348 .23254 L
.29686 .23484 L
.29009 .237 L
.28332 .23896 L
.27654 .2407 L
.26977 .24222 L
.263 .2435 L
.25623 .24455 L
.24946 .24536 L
.24412 .24583 L
.24269 .24592 L
.23592 .24623 L
.22914 .2463 L
.22237 .24612 L
.21682 .24583 L
.2156 .24569 L
.20883 .24501 L
.20206 .24407 L
.19529 .24288 L
.18852 .24143 L
.18174 .23971 L
.17497 .23773 L
.1682 .23548 L
.16143 .23295 L
.16041 .23254 L
.15466 .23012 L
.14789 .22699 L
.14112 .22354 L
.13434 .21978 L
.13345 .21925 L
.12757 .21565 L
.1208 .21115 L
.11403 .20625 L
.11366 .20597 L
.10726 .2009 L
.10049 .19508 L
.09786 .19268 L
.09372 .18934 L
.08694 .18252 L
.0848 .17939 L
.0848 .1661 L
.08694 .16297 L
.09372 .15615 L
.09786 .15281 L
.10049 .15042 L
.10726 .14459 L
.11366 .13953 L
.11403 .13924 L
.1208 .13435 L
.12757 .12984 L
.13345 .12624 L
.13434 .12572 L
.14112 .12195 L
.14789 .1185 L
.15466 .11537 L
.16041 .11295 L
.16143 .11255 L
.1682 .11001 L
.17497 .10776 L
.18174 .10578 L
.18852 .10407 L
.19529 .10261 L
.20206 .10142 L
.20883 .10048 L
.2156 .0998 L
.21682 .09966 L
F
0 .16 1 r
.18174 .12497 m
.18852 .12336 L
.19529 .12199 L
.20206 .12086 L
.20883 .11996 L
.2156 .1193 L
.22237 .11886 L
.22914 .11865 L
.23592 .11865 L
.24269 .11888 L
.24946 .11932 L
.25623 .11997 L
.263 .12082 L
.26977 .12188 L
.27654 .12314 L
.28332 .12458 L
.29009 .12621 L
.29019 .12624 L
.29686 .12802 L
.30363 .13 L
.3104 .13213 L
.31717 .13441 L
.32394 .13683 L
.33072 .13936 L
.33113 .13953 L
.33749 .14201 L
.34426 .14476 L
.35103 .14759 L
.3578 .1505 L
.36303 .15281 L
.36457 .15344 L
.37134 .15624 L
.37811 .15923 L
.38489 .16257 L
.39081 .1661 L
.39081 .17939 L
.38489 .18292 L
.37811 .18626 L
.37134 .18925 L
.36457 .19206 L
.36303 .19268 L
.3578 .19499 L
.35103 .1979 L
.34426 .20073 L
.33749 .20348 L
.33113 .20597 L
.33072 .20613 L
.32394 .20866 L
.31717 .21108 L
.3104 .21336 L
.30363 .21549 L
.29686 .21747 L
.29019 .21925 L
.29009 .21928 L
.28332 .22091 L
.27654 .22236 L
.26977 .22361 L
.263 .22467 L
.25623 .22553 L
.24946 .22618 L
.24269 .22661 L
.23592 .22684 L
.22914 .22684 L
.22237 .22663 L
.2156 .22619 L
.20883 .22553 L
.20206 .22463 L
.19529 .2235 L
.18852 .22213 L
.18174 .22052 L
.17703 .21925 L
.17497 .21866 L
.1682 .21654 L
.16143 .21416 L
.15466 .2115 L
.14789 .20856 L
.14242 .20597 L
.14112 .20532 L
.13434 .20176 L
.12757 .19787 L
.1208 .19363 L
.11936 .19268 L
.11403 .18958 L
.10726 .18492 L
.10159 .17939 L
.10159 .1661 L
.10726 .16057 L
.11403 .15591 L
.11936 .15281 L
.1208 .15186 L
.12757 .14762 L
.13434 .14373 L
.14112 .14017 L
.14242 .13953 L
.14789 .13693 L
.15466 .13399 L
.16143 .13133 L
.1682 .12895 L
.17497 .12683 L
.17703 .12624 L
F
.32 0 1 r
.19529 .13914 m
.20206 .1381 L
.20883 .13728 L
.2156 .13667 L
.22237 .13626 L
.22914 .13607 L
.23592 .13607 L
.24269 .13627 L
.24946 .13666 L
.25623 .13725 L
.263 .13802 L
.26977 .13897 L
.27326 .13953 L
.27654 .1401 L
.28332 .1414 L
.29009 .14288 L
.29686 .14452 L
.30363 .14631 L
.3104 .14826 L
.31717 .15036 L
.32394 .15261 L
.32453 .15281 L
.33072 .15473 L
.33749 .15701 L
.34426 .15957 L
.35103 .16257 L
.35722 .1661 L
.35722 .17939 L
.35103 .18292 L
.34426 .18592 L
.33749 .18848 L
.33072 .19076 L
.32453 .19268 L
.32394 .19288 L
.31717 .19513 L
.3104 .19723 L
.30363 .19918 L
.29686 .20098 L
.29009 .20261 L
.28332 .20409 L
.27654 .20539 L
.27326 .20597 L
.26977 .20652 L
.263 .20748 L
.25623 .20824 L
.24946 .20883 L
.24269 .20922 L
.23592 .20942 L
.22914 .20942 L
.22237 .20923 L
.2156 .20882 L
.20883 .20821 L
.20206 .20739 L
.19529 .20635 L
.19307 .20597 L
.18852 .20509 L
.18174 .2036 L
.17497 .20188 L
.1682 .19992 L
.16143 .1977 L
.15466 .19524 L
.14831 .19268 L
.14789 .19253 L
.14112 .18999 L
.13434 .18705 L
.12757 .18341 L
.12216 .17939 L
.12216 .1661 L
.12757 .16208 L
.13434 .15844 L
.14112 .1555 L
.14789 .15296 L
.14831 .15281 L
.15466 .15026 L
.16143 .14779 L
.1682 .14558 L
.17497 .14361 L
.18174 .14189 L
.18852 .1404 L
.19307 .13953 L
F
.8 0 1 r
.20883 .15281 m
.2156 .15229 L
.22237 .15197 L
.22914 .15185 L
.23592 .15191 L
.24269 .15215 L
.24946 .15258 L
.25236 .15281 L
.25623 .15313 L
.263 .15379 L
.26977 .15461 L
.27654 .15559 L
.28332 .15674 L
.29009 .15809 L
.29686 .15966 L
.30363 .16152 L
.3104 .16381 L
.31566 .1661 L
.31566 .17939 L
.3104 .18168 L
.30363 .18397 L
.29686 .18583 L
.29009 .1874 L
.28332 .18875 L
.27654 .1899 L
.26977 .19088 L
.263 .1917 L
.25623 .19236 L
.25236 .19268 L
.24946 .19291 L
.24269 .19334 L
.23592 .19358 L
.22914 .19365 L
.22237 .19352 L
.2156 .1932 L
.20883 .19268 L
.20877 .19268 L
.20206 .19209 L
.19529 .19132 L
.18852 .19036 L
.18174 .18921 L
.17497 .18783 L
.1682 .18617 L
.16143 .18415 L
.15466 .18156 L
.15036 .17939 L
.15036 .1661 L
.15466 .16393 L
.16143 .16134 L
.1682 .15932 L
.17497 .15766 L
.18174 .15628 L
.18852 .15513 L
.19529 .15418 L
.20206 .15341 L
.20877 .15281 L
F
.56 1 0 r
.33072 .03848 m
.33749 .03454 L
.34426 .03333 L
.35103 .03328 L
.3578 .03411 L
.36457 .03633 L
.37134 .03737 L
.37811 .03932 L
.38489 .04093 L
.39166 .04393 L
.39501 .04651 L
.39843 .04827 L
.4052 .05092 L
.41197 .0537 L
.41687 .0598 L
.41874 .06058 L
.42551 .06313 L
.43229 .06889 L
.43561 .07308 L
.43906 .07497 L
.44583 .07991 L
.45034 .08637 L
.4526 .08765 L
.45937 .09698 L
.46215 .09966 L
.46614 .10105 L
.47241 .11295 L
.47291 .11335 L
.47951 .12624 L
.47969 .1264 L
.48638 .13953 L
.48646 .13959 L
.49319 .15281 L
.49323 .15285 L
.49997 .1661 L
.49997 .17939 L
.49323 .19264 L
.49319 .19268 L
.48646 .2059 L
.48638 .20597 L
.47969 .21909 L
.47951 .21925 L
.47291 .23214 L
.47241 .23254 L
.46614 .24444 L
.46215 .24583 L
.45937 .24851 L
.4526 .25784 L
.45034 .25912 L
.44583 .26558 L
.43906 .27052 L
.43561 .27241 L
.43229 .27661 L
.42551 .28236 L
.41874 .28491 L
.41687 .28569 L
.41197 .29179 L
.4052 .29457 L
.39843 .29722 L
.39501 .29898 L
.39166 .30157 L
.38489 .30456 L
.37811 .30617 L
.37134 .30812 L
.36457 .30916 L
.3578 .31139 L
.35103 .31221 L
.34426 .31216 L
.33749 .31095 L
.33072 .30701 L
.32772 .29898 L
.33072 .2878 L
.3317 .28569 L
.33749 .2759 L
.33989 .27241 L
.34426 .26536 L
.35036 .25912 L
.35103 .25828 L
.3578 .25029 L
.3625 .24583 L
.36457 .24364 L
.37134 .23686 L
.37618 .23254 L
.37811 .23075 L
.38489 .22473 L
.39159 .21925 L
.39166 .2192 L
.39843 .21386 L
.4052 .20885 L
.40932 .20597 L
.41197 .20424 L
.41874 .19998 L
.42551 .19583 L
.43081 .19268 L
.43229 .19188 L
.43906 .1884 L
.44583 .18524 L
.4526 .18243 L
.45937 .18001 L
.46139 .17939 L
.46139 .1661 L
.45937 .16548 L
.4526 .16307 L
.44583 .16025 L
.43906 .15709 L
.43229 .15361 L
.43081 .15281 L
.42551 .14966 L
.41874 .14551 L
.41197 .14125 L
.40932 .13953 L
.4052 .13665 L
.39843 .13163 L
.39166 .12629 L
.39159 .12624 L
.38489 .12076 L
.37811 .11474 L
.37618 .11295 L
.37134 .10864 L
.36457 .10185 L
.3625 .09966 L
.3578 .0952 L
.35103 .08721 L
.35036 .08637 L
.34426 .08013 L
.33989 .07308 L
.33749 .06959 L
.3317 .0598 L
.33072 .0577 L
.32772 .04651 L
F
1 .96 0 r
.36457 .05829 m
.37134 .05163 L
.37811 .05189 L
.38489 .05299 L
.39166 .05566 L
.39843 .05637 L
.4052 .05863 L
.40791 .0598 L
.41197 .06287 L
.41874 .06573 L
.42551 .06887 L
.43023 .07308 L
.43229 .07466 L
.43906 .0786 L
.44583 .0854 L
.44664 .08637 L
.4526 .09023 L
.45875 .09966 L
.45937 .09988 L
.46614 .10363 L
.47134 .11295 L
.47291 .11426 L
.4791 .12624 L
.47969 .12679 L
.48619 .13953 L
.48646 .13976 L
.49311 .15281 L
.49323 .15295 L
.49991 .1661 L
.49991 .17939 L
.49323 .19255 L
.49311 .19268 L
.48646 .20573 L
.48619 .20597 L
.47969 .2187 L
.4791 .21925 L
.47291 .23123 L
.47134 .23254 L
.46614 .24186 L
.45937 .24561 L
.45875 .24583 L
.4526 .25527 L
.44664 .25912 L
.44583 .26009 L
.43906 .26689 L
.43229 .27083 L
.43023 .27241 L
.42551 .27663 L
.41874 .27976 L
.41197 .28262 L
.40791 .28569 L
.4052 .28686 L
.39843 .28912 L
.39166 .28984 L
.38489 .2925 L
.37811 .2936 L
.37134 .29386 L
.36457 .28721 L
.36346 .28569 L
.36241 .27241 L
.36457 .26593 L
.36786 .25912 L
.37134 .25118 L
.37659 .24583 L
.37811 .24366 L
.38489 .23519 L
.38774 .23254 L
.39166 .22828 L
.39843 .22162 L
.40117 .21925 L
.4052 .21564 L
.41197 .20998 L
.41725 .20597 L
.41874 .20491 L
.42551 .20028 L
.43229 .19582 L
.43727 .19268 L
.43906 .19165 L
.44583 .18797 L
.4526 .18468 L
.45937 .18181 L
.4661 .17939 L
.4661 .1661 L
.45937 .16368 L
.4526 .16081 L
.44583 .15752 L
.43906 .15385 L
.43727 .15281 L
.43229 .14967 L
.42551 .14521 L
.41874 .14058 L
.41725 .13953 L
.41197 .13551 L
.4052 .12985 L
.40117 .12624 L
.39843 .12387 L
.39166 .11722 L
.38774 .11295 L
.38489 .1103 L
.37811 .10183 L
.37659 .09966 L
.37134 .09431 L
.36786 .08637 L
.36457 .07956 L
.36241 .07308 L
.36346 .0598 L
F
1 .48 0 r
.38489 .06785 m
.39166 .06482 L
.39843 .06319 L
.4052 .06498 L
.41197 .06851 L
.41874 .0701 L
.42523 .07308 L
.42551 .07342 L
.43229 .07786 L
.43906 .08164 L
.44403 .08637 L
.44583 .09033 L
.4526 .09241 L
.45597 .09966 L
.45937 .10117 L
.46614 .10567 L
.4704 .11295 L
.47291 .11511 L
.47872 .12624 L
.47969 .12717 L
.48601 .13953 L
.48646 .13992 L
.49302 .15281 L
.49323 .15304 L
.49985 .1661 L
.49985 .17939 L
.49323 .19245 L
.49302 .19268 L
.48646 .20557 L
.48601 .20597 L
.47969 .21832 L
.47872 .21925 L
.47291 .23039 L
.4704 .23254 L
.46614 .23982 L
.45937 .24432 L
.45597 .24583 L
.4526 .25308 L
.44583 .25516 L
.44403 .25912 L
.43906 .26385 L
.43229 .26763 L
.42551 .27207 L
.42523 .27241 L
.41874 .27539 L
.41197 .27698 L
.4052 .28051 L
.39843 .28231 L
.39166 .28067 L
.38489 .27764 L
.38122 .27241 L
.38173 .25912 L
.38489 .25113 L
.3877 .24583 L
.39166 .23806 L
.39687 .23254 L
.39843 .23047 L
.4052 .22249 L
.40872 .21925 L
.41197 .21598 L
.41874 .20976 L
.42344 .20597 L
.42551 .20438 L
.43229 .19942 L
.43906 .19471 L
.44218 .19268 L
.44583 .19046 L
.4526 .1867 L
.45937 .18339 L
.46614 .18057 L
.46957 .17939 L
.46957 .1661 L
.46614 .16492 L
.45937 .1621 L
.4526 .15879 L
.44583 .15503 L
.44218 .15281 L
.43906 .15078 L
.43229 .14607 L
.42551 .14111 L
.42344 .13953 L
.41874 .13573 L
.41197 .12951 L
.40872 .12624 L
.4052 .123 L
.39843 .11502 L
.39687 .11295 L
.39166 .10743 L
.3877 .09966 L
.38489 .09436 L
.38173 .08637 L
.38122 .07308 L
F
1 0 0 r
.4052 .07284 m
.41197 .07298 L
.41286 .07308 L
.41874 .07395 L
.42551 .07709 L
.43229 .08078 L
.43906 .0844 L
.44157 .08637 L
.44583 .09418 L
.4526 .09438 L
.45455 .09966 L
.45937 .10235 L
.46614 .1074 L
.46953 .11295 L
.47291 .1159 L
.47835 .12624 L
.47969 .12753 L
.48584 .13953 L
.48646 .14008 L
.49294 .15281 L
.49323 .15313 L
.4998 .1661 L
.4998 .17939 L
.49323 .19236 L
.49294 .19268 L
.48646 .20541 L
.48584 .20597 L
.47969 .21796 L
.47835 .21925 L
.47291 .22959 L
.46953 .23254 L
.46614 .2381 L
.45937 .24314 L
.45455 .24583 L
.4526 .25111 L
.44583 .25131 L
.44157 .25912 L
.43906 .26109 L
.43229 .26472 L
.42551 .2684 L
.41874 .27154 L
.41286 .27241 L
.41197 .27251 L
.4052 .27265 L
.40384 .27241 L
.39843 .27011 L
.39357 .25912 L
.39687 .24583 L
.39843 .24251 L
.40433 .23254 L
.4052 .23113 L
.41197 .22172 L
.41486 .21925 L
.41874 .21494 L
.42551 .20834 L
.42843 .20597 L
.43229 .20282 L
.43906 .19759 L
.44583 .19279 L
.44601 .19268 L
.4526 .18857 L
.45937 .18484 L
.46614 .18165 L
.4719 .17939 L
.4719 .1661 L
.46614 .16384 L
.45937 .16065 L
.4526 .15693 L
.44601 .15281 L
.44583 .1527 L
.43906 .1479 L
.43229 .14267 L
.42843 .13953 L
.42551 .13715 L
.41874 .13055 L
.41486 .12624 L
.41197 .12377 L
.4052 .11436 L
.40433 .11295 L
.39843 .10299 L
.39687 .09966 L
.39357 .08637 L
.39843 .07538 L
.40384 .07308 L
F
.56 1 0 r
.60834 .04393 m
.61511 .04093 L
.62189 .03932 L
.62866 .03737 L
.63543 .03633 L
.6422 .03411 L
.64897 .03328 L
.65574 .03333 L
.66251 .03454 L
.66928 .03848 L
.67228 .04651 L
.66928 .0577 L
.6683 .0598 L
.66251 .06959 L
.66011 .07308 L
.65574 .08013 L
.64964 .08637 L
.64897 .08721 L
.6422 .0952 L
.6375 .09966 L
.63543 .10185 L
.62866 .10864 L
.62382 .11295 L
.62189 .11474 L
.61511 .12076 L
.60841 .12624 L
.60834 .12629 L
.60157 .13163 L
.5948 .13665 L
.59068 .13953 L
.58803 .14125 L
.58126 .14551 L
.57449 .14966 L
.56919 .15281 L
.56771 .15361 L
.56094 .15709 L
.55417 .16025 L
.5474 .16307 L
.54063 .16548 L
.53861 .1661 L
.53861 .17939 L
.54063 .18001 L
.5474 .18243 L
.55417 .18524 L
.56094 .1884 L
.56771 .19188 L
.56919 .19268 L
.57449 .19583 L
.58126 .19998 L
.58803 .20424 L
.59068 .20597 L
.5948 .20885 L
.60157 .21386 L
.60834 .2192 L
.60841 .21925 L
.61511 .22473 L
.62189 .23075 L
.62382 .23254 L
.62866 .23686 L
.63543 .24364 L
.6375 .24583 L
.6422 .25029 L
.64897 .25828 L
.64964 .25912 L
.65574 .26536 L
.66011 .27241 L
.66251 .2759 L
.6683 .28569 L
.66928 .2878 L
.67228 .29898 L
.66928 .30701 L
.66251 .31095 L
.65574 .31216 L
.64897 .31221 L
.6422 .31139 L
.63543 .30916 L
.62866 .30812 L
.62189 .30617 L
.61511 .30456 L
.60834 .30157 L
.60499 .29898 L
.60157 .29722 L
.5948 .29457 L
.58803 .29179 L
.58313 .28569 L
.58126 .28491 L
.57449 .28236 L
.56771 .27661 L
.56439 .27241 L
.56094 .27052 L
.55417 .26558 L
.54966 .25912 L
.5474 .25784 L
.54063 .24851 L
.53785 .24583 L
.53386 .24444 L
.52759 .23254 L
.52709 .23214 L
.52049 .21925 L
.52031 .21909 L
.51362 .20597 L
.51354 .2059 L
.50681 .19268 L
.50677 .19264 L
.50003 .17939 L
.50003 .1661 L
.50677 .15285 L
.50681 .15281 L
.51354 .13959 L
.51362 .13953 L
.52031 .1264 L
.52049 .12624 L
.52709 .11335 L
.52759 .11295 L
.53386 .10105 L
.53785 .09966 L
.54063 .09698 L
.5474 .08765 L
.54966 .08637 L
.55417 .07991 L
.56094 .07497 L
.56439 .07308 L
.56771 .06889 L
.57449 .06313 L
.58126 .06058 L
.58313 .0598 L
.58803 .0537 L
.5948 .05092 L
.60157 .04827 L
.60499 .04651 L
F
1 .96 0 r
.5948 .05863 m
.60157 .05637 L
.60834 .05566 L
.61511 .05299 L
.62189 .05189 L
.62866 .05163 L
.63543 .05829 L
.63654 .0598 L
.63759 .07308 L
.63543 .07956 L
.63214 .08637 L
.62866 .09431 L
.62341 .09966 L
.62189 .10183 L
.61511 .1103 L
.61226 .11295 L
.60834 .11722 L
.60157 .12387 L
.59883 .12624 L
.5948 .12985 L
.58803 .13551 L
.58275 .13953 L
.58126 .14058 L
.57449 .14521 L
.56771 .14967 L
.56273 .15281 L
.56094 .15385 L
.55417 .15752 L
.5474 .16081 L
.54063 .16368 L
.5339 .1661 L
.5339 .17939 L
.54063 .18181 L
.5474 .18468 L
.55417 .18797 L
.56094 .19165 L
.56273 .19268 L
.56771 .19582 L
.57449 .20028 L
.58126 .20491 L
.58275 .20597 L
.58803 .20998 L
.5948 .21564 L
.59883 .21925 L
.60157 .22162 L
.60834 .22828 L
.61226 .23254 L
.61511 .23519 L
.62189 .24366 L
.62341 .24583 L
.62866 .25118 L
.63214 .25912 L
.63543 .26593 L
.63759 .27241 L
.63654 .28569 L
.63543 .28721 L
.62866 .29386 L
.62189 .2936 L
.61511 .2925 L
.60834 .28984 L
.60157 .28912 L
.5948 .28686 L
.59209 .28569 L
.58803 .28262 L
.58126 .27976 L
.57449 .27663 L
.56977 .27241 L
.56771 .27083 L
.56094 .26689 L
.55417 .26009 L
.55336 .25912 L
.5474 .25527 L
.54125 .24583 L
.54063 .24561 L
.53386 .24186 L
.52866 .23254 L
.52709 .23123 L
.5209 .21925 L
.52031 .2187 L
.51381 .20597 L
.51354 .20573 L
.50689 .19268 L
.50677 .19255 L
.50009 .17939 L
.50009 .1661 L
.50677 .15295 L
.50689 .15281 L
.51354 .13976 L
.51381 .13953 L
.52031 .12679 L
.5209 .12624 L
.52709 .11426 L
.52866 .11295 L
.53386 .10363 L
.54063 .09988 L
.54125 .09966 L
.5474 .09023 L
.55336 .08637 L
.55417 .0854 L
.56094 .0786 L
.56771 .07466 L
.56977 .07308 L
.57449 .06887 L
.58126 .06573 L
.58803 .06287 L
.59209 .0598 L
F
1 .48 0 r
.58126 .0701 m
.58803 .06851 L
.5948 .06498 L
.60157 .06319 L
.60834 .06482 L
.61511 .06785 L
.61878 .07308 L
.61827 .08637 L
.61511 .09436 L
.6123 .09966 L
.60834 .10743 L
.60313 .11295 L
.60157 .11502 L
.5948 .123 L
.59128 .12624 L
.58803 .12951 L
.58126 .13573 L
.57656 .13953 L
.57449 .14111 L
.56771 .14607 L
.56094 .15078 L
.55782 .15281 L
.55417 .15503 L
.5474 .15879 L
.54063 .1621 L
.53386 .16492 L
.53043 .1661 L
.53043 .17939 L
.53386 .18057 L
.54063 .18339 L
.5474 .1867 L
.55417 .19046 L
.55782 .19268 L
.56094 .19471 L
.56771 .19942 L
.57449 .20438 L
.57656 .20597 L
.58126 .20976 L
.58803 .21598 L
.59128 .21925 L
.5948 .22249 L
.60157 .23047 L
.60313 .23254 L
.60834 .23806 L
.6123 .24583 L
.61511 .25113 L
.61827 .25912 L
.61878 .27241 L
.61511 .27764 L
.60834 .28067 L
.60157 .28231 L
.5948 .28051 L
.58803 .27698 L
.58126 .27539 L
.57477 .27241 L
.57449 .27207 L
.56771 .26763 L
.56094 .26385 L
.55597 .25912 L
.55417 .25516 L
.5474 .25308 L
.54403 .24583 L
.54063 .24432 L
.53386 .23982 L
.5296 .23254 L
.52709 .23039 L
.52128 .21925 L
.52031 .21832 L
.51399 .20597 L
.51354 .20557 L
.50698 .19268 L
.50677 .19245 L
.50015 .17939 L
.50015 .1661 L
.50677 .15304 L
.50698 .15281 L
.51354 .13992 L
.51399 .13953 L
.52031 .12717 L
.52128 .12624 L
.52709 .11511 L
.5296 .11295 L
.53386 .10567 L
.54063 .10117 L
.54403 .09966 L
.5474 .09241 L
.55417 .09033 L
.55597 .08637 L
.56094 .08164 L
.56771 .07786 L
.57449 .07342 L
.57477 .07308 L
F
1 0 0 r
.58803 .07298 m
.5948 .07284 L
.59616 .07308 L
.60157 .07538 L
.60643 .08637 L
.60313 .09966 L
.60157 .10299 L
.59567 .11295 L
.5948 .11436 L
.58803 .12377 L
.58514 .12624 L
.58126 .13055 L
.57449 .13715 L
.57157 .13953 L
.56771 .14267 L
.56094 .1479 L
.55417 .1527 L
.55399 .15281 L
.5474 .15693 L
.54063 .16065 L
.53386 .16384 L
.5281 .1661 L
.5281 .17939 L
.53386 .18165 L
.54063 .18484 L
.5474 .18857 L
.55399 .19268 L
.55417 .19279 L
.56094 .19759 L
.56771 .20282 L
.57157 .20597 L
.57449 .20834 L
.58126 .21494 L
.58514 .21925 L
.58803 .22172 L
.5948 .23113 L
.59567 .23254 L
.60157 .24251 L
.60313 .24583 L
.60643 .25912 L
.60157 .27011 L
.59616 .27241 L
.5948 .27265 L
.58803 .27251 L
.58714 .27241 L
.58126 .27154 L
.57449 .2684 L
.56771 .26472 L
.56094 .26109 L
.55843 .25912 L
.55417 .25131 L
.5474 .25111 L
.54545 .24583 L
.54063 .24314 L
.53386 .2381 L
.53047 .23254 L
.52709 .22959 L
.52165 .21925 L
.52031 .21796 L
.51416 .20597 L
.51354 .20541 L
.50706 .19268 L
.50677 .19236 L
.5002 .17939 L
.5002 .1661 L
.50677 .15313 L
.50706 .15281 L
.51354 .14008 L
.51416 .13953 L
.52031 .12753 L
.52165 .12624 L
.52709 .1159 L
.53047 .11295 L
.53386 .1074 L
.54063 .10235 L
.54545 .09966 L
.5474 .09438 L
.55417 .09418 L
.55843 .08637 L
.56094 .0844 L
.56771 .08078 L
.57449 .07709 L
.58126 .07395 L
.58714 .07308 L
F
0 1 .4 r
.71668 .05913 m
.72346 .05624 L
.73023 .05365 L
.737 .05147 L
.74377 .04972 L
.75054 .04841 L
.75731 .04752 L
.76408 .04701 L
.77086 .04687 L
.77763 .04707 L
.7844 .04762 L
.79117 .04848 L
.79794 .04965 L
.80471 .05112 L
.81148 .05289 L
.81826 .05495 L
.82503 .05727 L
.8318 .05977 L
.83188 .0598 L
.83857 .06274 L
.84534 .06603 L
.85211 .06961 L
.85848 .07308 L
.85888 .07333 L
.86566 .07764 L
.87243 .08231 L
.87823 .08637 L
.8792 .08712 L
.88597 .09265 L
.89274 .0985 L
.89416 .09966 L
.89951 .10486 L
.90628 .11181 L
.90747 .11295 L
.91306 .11942 L
.91878 .12624 L
.91983 .12761 L
.9266 .13703 L
.92843 .13953 L
.93337 .14734 L
.93672 .15281 L
.94014 .15794 L
.94379 .1661 L
.94379 .17939 L
.94014 .18756 L
.93672 .19268 L
.93337 .19815 L
.92843 .20597 L
.9266 .20846 L
.91983 .21788 L
.91878 .21925 L
.91306 .22608 L
.90747 .23254 L
.90628 .23368 L
.89951 .24063 L
.89416 .24583 L
.89274 .24699 L
.88597 .25284 L
.8792 .25837 L
.87823 .25912 L
.87243 .26318 L
.86566 .26785 L
.85888 .27216 L
.85848 .27241 L
.85211 .27588 L
.84534 .27946 L
.83857 .28275 L
.83188 .28569 L
.8318 .28572 L
.82503 .28822 L
.81826 .29054 L
.81148 .2926 L
.80471 .29437 L
.79794 .29584 L
.79117 .29702 L
.7844 .29788 L
.77763 .29842 L
.77086 .29862 L
.76408 .29848 L
.75731 .29797 L
.75054 .29708 L
.74377 .29577 L
.737 .29402 L
.73023 .29184 L
.72346 .28925 L
.71668 .28636 L
.71517 .28569 L
.70991 .2829 L
.70314 .27895 L
.69637 .27476 L
.69252 .27241 L
.6896 .27037 L
.68283 .2655 L
.67606 .2606 L
.67393 .25912 L
.66928 .25554 L
.66251 .25031 L
.65654 .24583 L
.65574 .2452 L
.64897 .23993 L
.6422 .23477 L
.63918 .23254 L
.63543 .2297 L
.62866 .22468 L
.62189 .21984 L
.62104 .21925 L
.61511 .21512 L
.60834 .21056 L
.60157 .20618 L
.60123 .20597 L
.5948 .20216 L
.58803 .19827 L
.58126 .19443 L
.5781 .19268 L
.57449 .19087 L
.56771 .18766 L
.56094 .18469 L
.55417 .18203 L
.5474 .17971 L
.54635 .17939 L
.54635 .1661 L
.5474 .16578 L
.55417 .16347 L
.56094 .1608 L
.56771 .15783 L
.57449 .15462 L
.5781 .15281 L
.58126 .15106 L
.58803 .14722 L
.5948 .14333 L
.60123 .13953 L
.60157 .13931 L
.60834 .13493 L
.61511 .13037 L
.62104 .12624 L
.62189 .12565 L
.62866 .12081 L
.63543 .11579 L
.63918 .11295 L
.6422 .11072 L
.64897 .10556 L
.65574 .10029 L
.65654 .09966 L
.66251 .09518 L
.66928 .08995 L
.67393 .08637 L
.67606 .08489 L
.68283 .08 L
.6896 .07512 L
.69252 .07308 L
.69637 .07073 L
.70314 .06655 L
.70991 .06259 L
.71517 .0598 L
F
0 1 .88 r
.71668 .08606 m
.72346 .08387 L
.73023 .08196 L
.737 .08033 L
.74377 .079 L
.75054 .07795 L
.75731 .07721 L
.76408 .07676 L
.77086 .0766 L
.77763 .07672 L
.7844 .07714 L
.79117 .07783 L
.79794 .07881 L
.80471 .08006 L
.81148 .0816 L
.81826 .08341 L
.82503 .08551 L
.82759 .08637 L
.8318 .0879 L
.83857 .09059 L
.84534 .09359 L
.85211 .09689 L
.85734 .09966 L
.85888 .10052 L
.86566 .10451 L
.87243 .10886 L
.87834 .11295 L
.8792 .11357 L
.88597 .11874 L
.89274 .12434 L
.89492 .12624 L
.89951 .13045 L
.90628 .13712 L
.90859 .13953 L
.91306 .14444 L
.91983 .15248 L
.9201 .15281 L
.9266 .16042 L
.92987 .1661 L
.92987 .17939 L
.9266 .18507 L
.9201 .19268 L
.91983 .19302 L
.91306 .20105 L
.90859 .20597 L
.90628 .20837 L
.89951 .21504 L
.89492 .21925 L
.89274 .22115 L
.88597 .22675 L
.8792 .23192 L
.87834 .23254 L
.87243 .23664 L
.86566 .24098 L
.85888 .24497 L
.85734 .24583 L
.85211 .2486 L
.84534 .2519 L
.83857 .2549 L
.8318 .25759 L
.82759 .25912 L
.82503 .25998 L
.81826 .26208 L
.81148 .26389 L
.80471 .26543 L
.79794 .26668 L
.79117 .26766 L
.7844 .26836 L
.77763 .26877 L
.77086 .2689 L
.76408 .26873 L
.75731 .26828 L
.75054 .26754 L
.74377 .2665 L
.737 .26516 L
.73023 .26353 L
.72346 .26162 L
.71668 .25943 L
.71578 .25912 L
.70991 .25694 L
.70314 .25419 L
.69637 .25119 L
.6896 .24799 L
.68523 .24583 L
.68283 .24459 L
.67606 .24098 L
.66928 .23723 L
.66251 .23339 L
.66103 .23254 L
.65574 .22944 L
.64897 .22543 L
.6422 .2214 L
.63858 .21925 L
.63543 .21738 L
.62866 .21338 L
.62189 .20942 L
.61586 .20597 L
.61511 .20555 L
.60834 .20188 L
.60157 .19828 L
.5948 .19471 L
.59092 .19268 L
.58803 .19131 L
.58126 .18819 L
.57449 .18522 L
.56771 .18242 L
.56094 .17984 L
.55968 .17939 L
.55968 .1661 L
.56094 .16565 L
.56771 .16307 L
.57449 .16027 L
.58126 .1573 L
.58803 .15418 L
.59092 .15281 L
.5948 .15078 L
.60157 .14721 L
.60834 .14361 L
.61511 .13994 L
.61586 .13953 L
.62189 .13607 L
.62866 .13212 L
.63543 .12811 L
.63858 .12624 L
.6422 .12409 L
.64897 .12006 L
.65574 .11605 L
.66103 .11295 L
.66251 .1121 L
.66928 .10826 L
.67606 .10451 L
.68283 .1009 L
.68523 .09966 L
.6896 .0975 L
.69637 .0943 L
.70314 .0913 L
.70991 .08855 L
.71578 .08637 L
F
0 .64 1 r
.75731 .09957 m
.76408 .09926 L
.77086 .09919 L
.77763 .09937 L
.78318 .09966 L
.7844 .0998 L
.79117 .10048 L
.79794 .10142 L
.80471 .10261 L
.81148 .10407 L
.81826 .10578 L
.82503 .10776 L
.8318 .11001 L
.83857 .11255 L
.83959 .11295 L
.84534 .11537 L
.85211 .1185 L
.85888 .12195 L
.86566 .12572 L
.86655 .12624 L
.87243 .12984 L
.8792 .13435 L
.88597 .13924 L
.88634 .13953 L
.89274 .14459 L
.89951 .15042 L
.90214 .15281 L
.90628 .15615 L
.91306 .16297 L
.9152 .1661 L
.9152 .17939 L
.91306 .18252 L
.90628 .18934 L
.90214 .19268 L
.89951 .19508 L
.89274 .2009 L
.88634 .20597 L
.88597 .20625 L
.8792 .21115 L
.87243 .21565 L
.86655 .21925 L
.86566 .21978 L
.85888 .22354 L
.85211 .22699 L
.84534 .23012 L
.83959 .23254 L
.83857 .23295 L
.8318 .23548 L
.82503 .23773 L
.81826 .23971 L
.81148 .24143 L
.80471 .24288 L
.79794 .24407 L
.79117 .24501 L
.7844 .24569 L
.78318 .24583 L
.77763 .24612 L
.77086 .2463 L
.76408 .24623 L
.75731 .24592 L
.75588 .24583 L
.75054 .24536 L
.74377 .24455 L
.737 .2435 L
.73023 .24222 L
.72346 .2407 L
.71668 .23896 L
.70991 .237 L
.70314 .23484 L
.69652 .23254 L
.69637 .23249 L
.6896 .22994 L
.68283 .22723 L
.67606 .22437 L
.66928 .22138 L
.6646 .21925 L
.66251 .21829 L
.65574 .21509 L
.64897 .21184 L
.6422 .20853 L
.637 .20597 L
.63543 .2052 L
.62866 .2019 L
.62189 .19861 L
.61511 .1953 L
.60979 .19268 L
.60834 .19203 L
.60157 .18899 L
.5948 .18593 L
.58803 .1828 L
.58126 .17951 L
.58103 .17939 L
.58103 .1661 L
.58126 .16599 L
.58803 .16269 L
.5948 .15956 L
.60157 .1565 L
.60834 .15346 L
.60979 .15281 L
.61511 .15019 L
.62189 .14688 L
.62866 .14359 L
.63543 .14029 L
.637 .13953 L
.6422 .13696 L
.64897 .13366 L
.65574 .1304 L
.66251 .1272 L
.6646 .12624 L
.66928 .12411 L
.67606 .12112 L
.68283 .11826 L
.6896 .11555 L
.69637 .113 L
.69652 .11295 L
.70314 .11065 L
.70991 .10849 L
.71668 .10653 L
.72346 .10479 L
.73023 .10327 L
.737 .10199 L
.74377 .10094 L
.75054 .10014 L
.75588 .09966 L
F
0 .16 1 r
.70991 .12621 m
.71668 .12458 L
.72346 .12314 L
.73023 .12188 L
.737 .12082 L
.74377 .11997 L
.75054 .11932 L
.75731 .11888 L
.76408 .11865 L
.77086 .11865 L
.77763 .11886 L
.7844 .1193 L
.79117 .11996 L
.79794 .12086 L
.80471 .12199 L
.81148 .12336 L
.81826 .12497 L
.82297 .12624 L
.82503 .12683 L
.8318 .12895 L
.83857 .13133 L
.84534 .13399 L
.85211 .13693 L
.85758 .13953 L
.85888 .14017 L
.86566 .14373 L
.87243 .14762 L
.8792 .15186 L
.88064 .15281 L
.88597 .15591 L
.89274 .16057 L
.89841 .1661 L
.89841 .17939 L
.89274 .18492 L
.88597 .18958 L
.88064 .19268 L
.8792 .19363 L
.87243 .19787 L
.86566 .20176 L
.85888 .20532 L
.85758 .20597 L
.85211 .20856 L
.84534 .2115 L
.83857 .21416 L
.8318 .21654 L
.82503 .21866 L
.82297 .21925 L
.81826 .22052 L
.81148 .22213 L
.80471 .2235 L
.79794 .22463 L
.79117 .22553 L
.7844 .22619 L
.77763 .22663 L
.77086 .22684 L
.76408 .22684 L
.75731 .22661 L
.75054 .22618 L
.74377 .22553 L
.737 .22467 L
.73023 .22361 L
.72346 .22236 L
.71668 .22091 L
.70991 .21928 L
.70981 .21925 L
.70314 .21747 L
.69637 .21549 L
.6896 .21336 L
.68283 .21108 L
.67606 .20866 L
.66928 .20613 L
.66887 .20597 L
.66251 .20348 L
.65574 .20073 L
.64897 .1979 L
.6422 .19499 L
.63697 .19268 L
.63543 .19206 L
.62866 .18925 L
.62189 .18626 L
.61511 .18292 L
.60919 .17939 L
.60919 .1661 L
.61511 .16257 L
.62189 .15923 L
.62866 .15624 L
.63543 .15344 L
.63697 .15281 L
.6422 .1505 L
.64897 .14759 L
.65574 .14476 L
.66251 .14201 L
.66887 .13953 L
.66928 .13936 L
.67606 .13683 L
.68283 .13441 L
.6896 .13213 L
.69637 .13 L
.70314 .12802 L
.70981 .12624 L
F
.32 0 1 r
.73023 .13897 m
.737 .13802 L
.74377 .13725 L
.75054 .13666 L
.75731 .13627 L
.76408 .13607 L
.77086 .13607 L
.77763 .13626 L
.7844 .13667 L
.79117 .13728 L
.79794 .1381 L
.80471 .13914 L
.80693 .13953 L
.81148 .1404 L
.81826 .14189 L
.82503 .14361 L
.8318 .14558 L
.83857 .14779 L
.84534 .15026 L
.85169 .15281 L
.85211 .15296 L
.85888 .1555 L
.86566 .15844 L
.87243 .16208 L
.87784 .1661 L
.87784 .17939 L
.87243 .18341 L
.86566 .18705 L
.85888 .18999 L
.85211 .19253 L
.85169 .19268 L
.84534 .19524 L
.83857 .1977 L
.8318 .19992 L
.82503 .20188 L
.81826 .2036 L
.81148 .20509 L
.80693 .20597 L
.80471 .20635 L
.79794 .20739 L
.79117 .20821 L
.7844 .20882 L
.77763 .20923 L
.77086 .20942 L
.76408 .20942 L
.75731 .20922 L
.75054 .20883 L
.74377 .20824 L
.737 .20748 L
.73023 .20652 L
.72674 .20597 L
.72346 .20539 L
.71668 .20409 L
.70991 .20261 L
.70314 .20098 L
.69637 .19918 L
.6896 .19723 L
.68283 .19513 L
.67606 .19288 L
.67547 .19268 L
.66928 .19076 L
.66251 .18848 L
.65574 .18592 L
.64897 .18292 L
.64278 .17939 L
.64278 .1661 L
.64897 .16257 L
.65574 .15957 L
.66251 .15701 L
.66928 .15473 L
.67547 .15281 L
.67606 .15261 L
.68283 .15036 L
.6896 .14826 L
.69637 .14631 L
.70314 .14452 L
.70991 .14288 L
.71668 .1414 L
.72346 .1401 L
.72674 .13953 L
F
.8 0 1 r
.75054 .15258 m
.75731 .15215 L
.76408 .15191 L
.77086 .15185 L
.77763 .15197 L
.7844 .15229 L
.79117 .15281 L
.79123 .15281 L
.79794 .15341 L
.80471 .15418 L
.81148 .15513 L
.81826 .15628 L
.82503 .15766 L
.8318 .15932 L
.83857 .16134 L
.84534 .16393 L
.84964 .1661 L
.84964 .17939 L
.84534 .18156 L
.83857 .18415 L
.8318 .18617 L
.82503 .18783 L
.81826 .18921 L
.81148 .19036 L
.80471 .19132 L
.79794 .19209 L
.79123 .19268 L
.79117 .19268 L
.7844 .1932 L
.77763 .19352 L
.77086 .19365 L
.76408 .19358 L
.75731 .19334 L
.75054 .19291 L
.74764 .19268 L
.74377 .19236 L
.737 .1917 L
.73023 .19088 L
.72346 .1899 L
.71668 .18875 L
.70991 .1874 L
.70314 .18583 L
.69637 .18397 L
.6896 .18168 L
.68434 .17939 L
.68434 .1661 L
.6896 .16381 L
.69637 .16152 L
.70314 .15966 L
.70991 .15809 L
.71668 .15674 L
.72346 .15559 L
.73023 .15461 L
.737 .15379 L
.74377 .15313 L
.74764 .15281 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0107064 0.714286 0.0928726 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -75.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.438 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(16.7) show
88.688 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(11.2) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44967 L
0 .44967 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 129.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000PB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool;
0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo001P0?oo
o`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3oool00600
oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E0?ooo`00
H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo
001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3o
ool00600oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E
0?ooo`00H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l0
05D0oooo001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0
o`00E@3oool00600oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP0
2`3o001E0?ooo`00H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3o
R00;0?l005D0oooo001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:
0?n800/0o`00E@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00640oooo00<0
00000?ooo`3oool00P3oool3000000<0oooo00@000000?ooo`3oool00000CP3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000001000001@0?ooo`00H@3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`1B0?ooo`00FP3oool4000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0D@3oool00640oooo00@000000?ooo`3oool0oooo
0P0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0B`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00H0oooo0P00001A0?ooo`00H@3oool01P000000oooo0?oo
o`3oool000000?ooo`800000203oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1>0?ooo`00H@3oool01@000000oooo
0?ooo`3oool0000000/0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0CP3oool00600oooo0P0000030?ooo`050000
003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`180?ooo`800000103oool2000000H0
oooo00D000000?ooo`3oool0oooo0000001@0?ooo`00H@3oool00`000000oooo0?ooo`020?ooo`<0
00001@3oool5000004/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`<0
0000D@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00400oooo1@00000[0?oo
o`030000003oool0oooo02L0oooo0`00000]0?ooo`030000003oool0oooo02T0oooo1@00000U0?oo
o`00@03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02H0oooo00D000000?ooo`3o
ool0oooo0000000/0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool09`3oool003X0
oooo100000030?ooo`030000003oool0oooo02@0oooo100000040?ooo`030000003oool0oooo02H0
oooo00D000000?ooo`3oool0oooo0000000/0?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool09P3oool00480oooo0P00000/0?ooo`030000003oool0oooo02H0oooo00D000000?ooo`3o
ool0oooo0000000/0?ooo`030000003oool0oooo02/0oooo0P00000V0?ooo`00A03oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo02H0oooo00D000000?ooo`3oool0oooo0000000/0?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool08`3oool004@0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`000000;03oool00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo02<0oooo00100?ooo`050000003oool0oooo0?oo
o`000000:P3oool2000002P0oooo00D000000?ooo`3oool0oooo0000000[0?ooo`800000:`3oool0
1@000000oooo0?ooo`3oool0000002D0oooo00110?ooo`<00000;03oool00`000000oooo0?ooo`0W
0?ooo`<00000;@3oool00`000000oooo0?ooo`0Z0?ooo`<000009P3oool00?l0oooo8@3oool00?l0
oooo8@3oool003`0oooo`@00000S0?ooo`00?03oool010000000oooo0?ooo`0000090?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00@000000?ooo`3oool000008`3oool003`0oooo00<000000?ooo`3oool0
^P0Do`030?ooo`030000003oool0oooo0240oooo000l0?ooo`030000003oool0oooo0;X05?l00`3o
ool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<000000?ooo`3oool00`000006
0?ooo`030000003oool0oooo0;X05?l00`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003o
ool0oooo0;X05?l00`3oool00`000000oooo0?ooo`0Q0?ooo`00903oool4000000030?ooo`000000
oooo0080oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo0P00
00000`3oool05?l001Co002h01Co0080oooo0P00000S0?ooo`00:@3oool01@000000oooo0?ooo`3o
ool0000000@0oooo0P0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0?P0D
o`0408oo03H05?l0102?o`0n01Co00<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`040000003oool00000000000H0oooo00<000000?ooo`3oool0
?00Do`0908oo03005?l02@2?o`0l01Co00<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
?00Do`0<08oo02X05?l0302?o`0l01Co00<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000
oooo0?ooo`0T01Co00X00?mV3P0Do`0?08oo02@05?l03`2?o`0>01Co00X00?mV900Do`030?ooo`03
0000003oool0oooo0240oooo000Z0?ooo`<000001P3oool3000000H0oooo00<000000?ooo`3oool0
800Do`0B003oIPX05?l01`2?o`050?oe00D0Sol08@0Do`0408oo00D0ooD01`2?o`0:01Co01800?mV
800Do`030?ooo`030000003oool0oooo0240oooo000l0?ooo`030000003oool0oooo01d05?l05`00
ofH901Co00H0Sol0203om@0208oo02005?l00P2?o`080?oe00H0Sol02@0Do`0G003oIQd05?l00`3o
ool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01X05?l07000ofH801Co00D0Sol01@3om@03
0?mj0080ooD00`2?o`0J01Co00<0Sol00P3om@030?mj00H0ooD0102?o`0801Co01`00?mV6P0Do`03
0?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`0000001`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01P05?l07`00ofH701Co00@0Sol0103om@07
0?mj00<0ooD000<0Sol001Co000Do`005P0Do`00102?o`00ooD00?oe003om@070?mj00@0ooD0102?
o`0701Co01l00?mV600Do`030?ooo`030000003oool0oooo0240oooo000T0?ooo`@0000000<0oooo
0000003oool00P3oool00`000000oooo0?ooo`020?ooo`D000001@3oool2000000030?ooo`0Do`00
5?l001@05?l08P00ofH701Co00@0Sol00`3om@030?mj00H0o`0000@0ogX00?oe002?o`00Sol0500D
o`0208oo00030?oe003oNP00o`0000D0o`000`3oNP030?oe00@0Sol01`0Do`0R003oIQH05?l00P3o
ool2000002<0oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool010000000oooo0?oo
o`0000060?ooo`030000003oool0oooo01D05?l03000ofH>003oh@`00?mV1@0Do`0408oo0080ooD0
0`3oNP070?l000030?mj003om@00Sol001@05?l000<0Sol00?oe003oNP00203o00020?mj00<0ooD0
102?o`0401Co00`00?mV3P00on4<003oIQD05?l00`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`0000001P3oool00`000000oooo
0?ooo`0D01Co00X00?mV5@00on48003oIPD05?l0102?o`020?oe0080ogX02P3o00000`3om@005?l0
01Co000B01Co00030?oe003o0000o`0000P0o`000P3oNP020?oe00@0Sol01@0Do`08003oIQD00?oQ
2P00ofHD01Co00<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo
000000050?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool04`0Do`09003oIQX00?oQ
2000ofH401Co0080Sol00`3om@020?mj00X0o`0000<0ogX00?oe000Do`00400Do`000`3oNP00o`00
0?l000090?l000040?mj003om@00ooD00?oe0080Sol0100Do`08003oIQX00?oQ2@00ofHC01Co00<0
oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000060?ooo`80
00001P3oool00`000000oooo0?ooo`0A01Co00P00?mV7`00on47003oIP<05?l00`2?o`020?oe0080
ogX02`3o00000`3oNP005?l001Co000>01Co00030?mj003o0000o`0000T0o`000P3oNP020?oe00<0
Sol00`0Do`07003oIQl00?oQ2000ofHA01Co00<0oooo00<000000?ooo`3oool08@3oool002X0oooo
0`0000080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0400Do`06003oIPh00?oQ
2`00Xol<003oh@D00?mV0`0Do`0208oo00<0ooD000<0ogX00?l0003o00002P3o00000`3om@005?l0
01Co000<01Co00030?oe003o0000o`0000X0o`000P3oNP020?oe0080Sol00`0Do`05003oIP`00?oQ
2`00Xol>003oh@H00?mV400Do`030?ooo`030000003oool0oooo0240oooo000l0?ooo`030000003o
ool0oooo01005?l01@00ofH9003ohAD00:?o2@00on46003oIP805?l00`2?o`000`3om@00ogX00?mj
000<0?l000030?mj000Do`005?l000X05?l000<0Sol00?l0003o00002P3o00020?mj00040?oe002?
o`00Sol008oo00805?l01P00ofH9003ohAD00:?o2@00on46003oIPl05?l00`3oool00`000000oooo
0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`0?01Co00D00?mV2000on4K002So`L00?oQ1000
ofH301Co0080Sol00P3om@020?mj00`0o`0000<0Sol001Co000Do`00200Do`000`2?o`00o`000?l0
000:0?l00080ogX00P3om@0208oo00<05?l01000ofH7003ohA/00:?o2000on45003oIPl05?l00`3o
ool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<000000?ooo`00000010000005
0?ooo`030000003oool0oooo00d05?l01P00ofH6003ohB400:?o1P00on44003oIP<05?l000<0Sol0
0?oe003om@000P3oNP0=0?l000T05?l03@3o0000103oNP00ooD00?oe002?o`0301Co00@00?mV1P00
on4Q002So`H00?oQ1P00ofH=01Co00<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00L0oooo0P0000000`3oool05?l001Co
000:01Co00D00?mV1`00on4:002So`l002So2`00Xol6003oh@<00?mV0`0Do`00102?o`00ooD00?oe
003oNP0=0?l000P05?l03@3o0000103oNP00ooD00?oe002?o`0301Co00<00?mV1P00on4;002So`l0
02So2P00Xol7003oh@D00?mV300Do`020?ooo`8000008`3oool002@0oooo100000000`3oool00000
0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0<01Co00@00?mV1@00on48002SoaT002So2000Xol5003oh@@00?mV0P0Do`0208oo00030?oe
003oNP00o`0000/0o`0000<0ooD001Co000Do`001@0Do`0<0?l000040?mj003om@00Sol008oo0080
5?l01000ofH5003oh@P00:?o6@00:?l8002So`D00?oQ1000ofH<01Co00<0oooo00<000000?ooo`3o
ool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000060?ooo`8000001P3oool00`000000
oooo0?ooo`0;01Co00@00?mV1@00on46002Soah002So2000Xol4003oh@@00?mV0`0Do`00102?o`00
ooD00?mj003oNP0;0?l000L05?l02P3o00020?mj00030?oe002?o`005?l000805?l01000ofH4003o
h@P00:?o7P00:?l6002So`D00?oQ1000ofH;01Co00<0oooo00<000000?ooo`3oool08@3oool002T0
oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool02P0Do`04003oIPD00?oQ1@00Xol=000Xo`X0D@3o3@00:?l7002So`@00?oQ0P00ofH301Co
000308oo003om@00ogX000/0o`001P0Do`0;0?l000030?mj003om@00Sol000<05?l00P00ofH4003o
h@L00:?o3@00:?l:0540o`d002So1@00Xol5003oh@@00?mV2P0Do`030?ooo`030000003oool0oooo
0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00T05?l01000ofH4003oh@D00:?o2000:?lG0540o`X002So1@00Xol4003o
h@<00?mV0P0Do`0208oo00030?oe003o0000o`0000T0o`00100Do`0;0?l000030?oe002?o`00Sol0
00805?l00`00ofH4003oh@D00:?o2P00:?lG0540o`P002So1@00Xol4003oh@@00?mV2@0Do`030?oo
o`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool01@00
0000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool02@0Do`03003oIP@00?oQ1000Xol8
000Xoa`0D@3o2P00:?l5002So`@00?oQ0P00ofH201Co000308oo003om@00o`0000X0o`000P0Do`0;
0?l000040?oe002?o`005?l001Co00800?mV1000on45002So`X002So701A0?l8000Xo`@00:?o1000
on43003oIPT05?l00`3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000H0oooo0`000006
0?ooo`030000003oool0oooo00P05?l01000ofH3003oh@@00:?o1P00:?l;0540o`X0c03o3P1A0?l7
000Xo`D00:?o1000on43003oIP0501Co002?o`00ooD00?oe003oNP00203o000201Co00P0o`0000D0
ogX00?oe003om@00Sol001Co0003003oIP@00?oQ1@00Xol7000Xo`h0D@3o2P3<0?l;0540o`H002So
1000Xol4003oh@<00?mV200Do`030?ooo`030000003oool0oooo0240oooo000l0?ooo`030000003o
ool0oooo00P05?l00`00ofH2003oh@@00:?o1@00:?l70540oaP0c03o2P1A0?l6000Xo`H00:?o1000
on42003oIP805?l000<0Sol00?mj003o00001`3o00000`0Do`00o`000?l000050?l000040?mj002?
o`005?l001Co00800?mV1000on46002So`H002So2P1A0?lH0<`0o`L0D@3o1@00:?l4002So`800?oQ
1000ofH701Co00<0oooo00<000000?ooo`3oool08@3oool003<0oooo0`0000060?ooo`030000003o
ool0oooo00L05?l00`00ofH3003oh@<00:?o1000:?l60540oah0c03o2@1A0?l7000Xo`D00:?o1000
on42003oIP805?l000<0ooD00?l0003o0000303o00000`3om@005?l001Co0002003oIP@00?oQ1@00
Xol7000Xo`T0D@3o7P3<0?l60540o`@002So0`00Xol3003oh@<00?mV1`0Do`030?ooo`030000003o
ool0oooo0240oooo000b0?ooo`050000003oool0oooo0?ooo`0000001@3oool2000000030?ooo`0D
o`005?l000D05?l00`00ofH3003oh@<00:?o1000:?l60540oal0c03o201A0?l7000Xo`D00:?o1000
on43003oIP805?l000<0ooD00?mj003o00002@3o0000103oNP00ooD001Co000Do`03003oIP@00?oQ
1@00Xol7000Xo`P0D@3o7`3<0?l60540o`@002So0`00Xol3003oh@<00?mV1`0Do`020?ooo`800000
8`3oool00380oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00L05?l0
0`00ofH3003oh@<00:?o1000:?l60540oal0c03o201A0?l7000Xo`D00:?o1000on43003oIP805?l0
00<0ooD00?mj003o00002@3o0000103oNP00ooD001Co000Do`03003oIP@00?oQ1@00Xol7000Xo`P0
D@3o7`3<0?l60540o`@002So0`00Xol3003oh@<00?mV1`0Do`030?ooo`030000003oool0oooo0240
oooo000b0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0701Co00<0
0?mV0`00on43002So`@002So1P1A0?lO0<`0o`P0D@3o1`00:?l5002So`@00?oQ0`00ofH201Co0003
0?oe003oNP00o`0000T0o`0000@0ogX00?oe000Do`005?l00`00ofH4003oh@D00:?o1`00:?l80540
oal0c03o1P1A0?l4000Xo`<00:?o0`00on43003oIPL05?l00`3oool00`000000oooo0?ooo`0Q0?oo
o`00<P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0200Do`03003o
IP<00?oQ0`00Xol5000Xo`H0D@3o6`3<0?l80540o`H002So1P00Xol4003oh@800?mV0P0Do`000`2?
o`00ogX00?l000070?l0000301Co003o0000o`0000D0o`0000@0ogX008oo000Do`005?l00P00ofH4
003oh@H00:?o1P00:?l80540oa/0c03o1P1A0?l5000Xo`<00:?o0`00on43003oIPP05?l00`3oool0
0`000000oooo0?ooo`0Q0?ooo`00<P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`3oool02@0Do`03003oIP<00?oQ1000Xol5000Xo`P0D@3o4P3<0?l:0540o`P002So1000Xol4
003oh@<00?mV00@05?l008oo003om@00ooD02@3o000201Co00T0o`000P3om@000`2?o`005?l0003o
IP02003oIP@00?oQ1000Xol8000Xo`X0D@3o4P3<0?l80540o`D002So1000Xol3003oh@<00?mV2@0D
o`030?ooo`030000003oool0oooo0240oooo000b0?ooo`050000003oool0oooo0?ooo`0000001@3o
ool00`000000oooo0?ooo`0901Co00@00?mV0`00on45002So`D002So801A0?l8000Xo`D00:?o1000
on42003oIP805?l000<0Sol00?oe003o00002P3o000301Co00X0o`0000@0ooD008oo000Do`005?l0
0P00ofH4003oh@D00:?o2000:?lP0540o`D002So1@00Xol4003oh@<00?mV2@0Do`030?ooo`030000
003oool0oooo0240oooo000c0?ooo`<000001P3oool00`000000oooo0?ooo`0:01Co00<00?mV1000
on45002So`L002So6@1A0?l9000Xo`D00:?o1000on43003oIP805?l00P2?o`000`3oNP00o`000?l0
00090?l000D05?l02P3o00000`3oNP00Sol008oo000201Co00<00?mV1000on45002So`T002So6@1A
0?l7000Xo`D00:?o1000on44003oIPT05?l00`3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool0
0`000000oooo0?ooo`0:01Co00@00?mV1@00on45002So`T002So4@1A0?l:000Xo`L00:?o1000on42
003oIP<05?l000<0Sol00?oe003oNP002`3o000601Co00/0o`0000<0ogX00?oe002?o`000`0Do`02
003oIP@00?oQ1`00Xol:000Xoa40D@3o2@00:?l5002So`D00?oQ1000ofH:01Co00<0oooo00<00000
0?ooo`3oool08@3oool002X0oooo0`0000030?ooo`030000003oool0000000@000001@3oool00`00
0000oooo0?ooo`0<01Co00@00?mV1000on46002Sob0002So1P00Xol4003oh@@00?mV00D05?l008oo
002?o`00Sol00?oe000=0?l000L05?l0303o00001@3oNP00Sol008oo002?o`005?l000@00?mV1000
on46002Sob0002So1P00Xol4003oh@D00?mV2`0Do`030?ooo`030000003oool0oooo0240oooo000Y
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00`05?l01@00ofH4003oh@P00:?o6P00:?l8002So`@00?oQ1000ofH01P0Do`00Sol008oo
002?o`00ooD00?mj00`0o`00200Do`0<0?l000030?mj003om@00Sol00080Sol000<05?l0003oIP00
ofH00P00ofH4003oh@P00:?o6P00:?l8002So`@00?oQ1@00ofH<01Co00<0oooo00<000000?ooo`3o
ool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00H0
oooo0P0000000`3oool05?l001Co000;01Co00@00?mV1`00on48002Soa<002So2@00Xol6003oh@80
0?mV0`0Do`0208oo0080ooD000<0ogX00?l0003o00002`3o000901Co00`0o`0000<0ogX00?oe003o
m@000P2?o`0301Co00800?mV1P00on49002Soa<002So2000Xol7003oh@D00?mV300Do`020?ooo`80
00008`3oool002T0oooo00D000000?ooo`3oool0oooo000000060?ooo`8000001P3oool00`000000
oooo0?ooo`0=01Co00H00?mV1P00on4<002So`T002So3000Xol6003oh@<00?mV0`0Do`0208oo0004
0?oe003oNP00ogX00?mj00`0o`0000<0ooD001Co000Do`001`0Do`0=0?l00080ogX000<0ooD008oo
002?o`000`0Do`03003oIPH00?oQ3000Xol9000Xo``00:?o1P00on46003oIPd05?l00`3oool00`00
0000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0>01Co00H00?mV2000on4K002So`L00?oQ1000ofH301Co
0080Sol00P3om@020?mj00`0o`0000<0ooD001Co000Do`00200Do`000`3om@00o`000?l0000:0?l0
0080ogX00P3om@0208oo00<05?l01000ofH7003ohA/00:?o2000on46003oIPh05?l00`3oool00`00
0000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0@01Co00D00?mV2@00on4G002So`L00?oQ1000ofH401Co
0080Sol00P3om@020?mj00`0o`0000<0ooD001Co000Do`002P0Do`000`2?o`00o`000?l0000:0?l0
0080ogX00P3om@0208oo00@05?l01000ofH7003ohAL00:?o2@00on45003oIQ005?l00`3oool00`00
0000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?oo
o`3oool0oooo000000050?ooo`030000003oool0oooo01405?l01`00ofH9003ohA000:?o2@00on45
003oIP@05?l00P2?o`020?oe0080ogX0303o00000`3om@005?l001Co000<01Co00030?oe003o0000
o`0000X0o`000P3oNP020?oe0080Sol0100Do`05003oIPT00?oQ4000Xol9003oh@L00?mV4@0Do`03
0?ooo`030000003oool0oooo0240oooo000Z0?ooo`<000001P3oool3000000H0oooo00<000000?oo
o`3oool04@0Do`08003oIQ000?oQ00<00:?o003oh@00on403000on46003oIP@05?l00P2?o`030?oe
0080ogX02`3o00000`3oNP005?l001Co000>01Co000308oo003o0000o`0000X0o`0000@0ogX00?oe
003om@00ooD00P2?o`0401Co00H00?mV3P00on400`00Xol00?oQ003oh@0>003oh@P00?mV4@0Do`03
0?ooo`030000003oool0oooo0240oooo000l0?ooo`030000003oool0oooo01<05?l01`00ofHL003o
h@H00?mV1@0Do`0308oo00<0ooD00P3oNP0:0?l000030?mj002?o`005?l001005?l00P3oNP0:0?l0
0080ogX00P3om@0308oo00D05?l01P00ofHL003oh@L00?mV4`0Do`030?ooo`030000003oool0oooo
0240oooo000Z0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0500Do`09003oIQP00?oQ1P00ofH501Co00@0Sol00P3om@020?mj00X0
o`0000<0ooD008oo000Do`004@0Do`000`2?o`00ooD00?l000090?l00080ogX00P3om@0408oo00D0
5?l01P00ofHH003oh@T00?mV500Do`030?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000
003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01D0
5?l02`00ofHA003oh@T00?mV1@0Do`0408oo00<0ooD00`3oNP070?l000030?mj002?o`00Sol001@0
5?l00P2?o`000`3oNP00o`000?l000060?l00080ogX00`3om@0408oo00D05?l02@00ofHA003oh@/0
0?mV5@0Do`030?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`00
0000103oool5000000D0oooo0P0000000`3oool05?l001Co000D01Co00l00?mV2000on4;003oIPL0
5?l0102?o`030?oe00<0ogX01P3o00000`3oNP00Sol001Co000G01Co000308oo003oNP00o`0000D0
o`000`3oNP040?oe00@0Sol01P0Do`0;003oIPP00?oQ3`00ofHF01Co0080oooo0P00000S0?ooo`00
:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3oool000001P3oool00`00
0000oooo0?ooo`0H01Co02000?mV1P0Do`0408oo00@0ooD0103oNP020?l000<0ogX000<0ooD008oo
000Do`005`0Do`000`2?o`00ooD00?mj00020?mj0080o`00103oNP040?oe00@0Sol01P0Do`0P003o
IQP05?l00`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0J01Co01`00?mV200Do`0508oo
00@0ooD0103oNP020?oe0080Sol0700Do`0208oo0080ooD0103oNP050?oe00D0Sol01`0Do`0L003o
IQX05?l00`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0L01Co01T00?mV200Do`0608oo
00T0ooD000<0Sol001Co000Do`007P0Do`000`2?o`00ooD00?oe00070?oe00H0Sol0200Do`0I003o
IQ`05?l00`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool00000
00H0oooo0P0000060?ooo`030000003oool0oooo01h05?l05000ofH:01Co00P0Sol01@3om@0308oo
02805?l00`2?o`060?oe00L0Sol02P0Do`0D003oIQh05?l00`3oool00`000000oooo0?ooo`0Q0?oo
o`00:P3oool3000000P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0R01Co00d0
0?mV3@0Do`0808oo00030?oe002?o`00Sol000@0Sol0900Do`0608oo00030?oe002?o`00Sol000H0
Sol03@0Do`0=003oIR805?l00`3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo
0?ooo`0W01Co00<00?mV4P0Do`0=08oo02P05?l03@2?o`0B01Co00<00?mV9`0Do`030?ooo`030000
003oool0oooo0240oooo000l0?ooo`030000003oool0oooo03`05?l02`2?o`0/01Co00/0Sol0?00D
o`030?ooo`030000003oool0oooo0240oooo000Z0?ooo`<000000`3oool00`000000oooo0?ooo`03
000000H0oooo00<000000?ooo`3oool0?P0Do`0508oo03@05?l01@2?o`0n01Co00<0oooo00<00000
0?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0
oooo0?ooo`0000001@3oool2000000030?ooo`0Do`005?l00;P05?l00P3oool2000002<0oooo000Y
0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo
00<000000?ooo`3oool0^P0Do`030?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003o
ool0oooo0?ooo`000000103oool200000080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`2j01Co00<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo
000000040?ooo`040000003oool00000000000H0oooo00<000000?ooo`3oool0^P0Do`030?ooo`03
0000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0;X05?l000@000000?ooo`3oool000008`3oool002T0
oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000001@3oool0
10000000oooo0?ooo`0000090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000
8`3oool002X0oooo0`0000060?ooo`<000001P3oooo1000002<0oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo001`0?ooo`030000003oool0oooo0:d0oooo001a0?ooo`030000003o
ool0oooo0:`0oooo001Z0?ooo`@000000`3oool00`000000oooo0?ooo`030?ooo`800000403oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo1@0000040?ooo`@00000403oool5
00000080oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00H0oooo0`00
001B0?ooo`00J@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00800000103oool0
0`000000oooo000000050?ooo`@000001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000050?ooo`@00000203o
ool00`000000oooo0?ooo`020?ooo`070000003oool000000?ooo`000000oooo000000050?ooo`03
0000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000001A0?ooo`00J@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0000000@0oooo00@000000?ooo`3oool000003P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0200000140oooo00<000000?ooo`3oool00P3oool300000080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo04l0oooo001Y0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`000000103oool4000000@0oooo100000060?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool2000000D0oooo00D000000?ooo`00
0000oooo000000030?ooo`@000002P3oool2000000080?ooo`000000oooo0000003oool000000?oo
o`0000050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0C`3oool006T0oooo00<0
00000?ooo`3oool0103oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000h0
oooo100000020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool200000003
0?ooo`000000oooo0180oooo00@000000?ooo`3oool000000`3oool400000080oooo00<000000?oo
o`3oool01@3oool400000580oooo001Y0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0000000>0?ooo`070000003oool0oooo0?ooo`000000oooo0000
00080?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0103oool01`000000oooo0?oo
o`3oool000000?ooo`0000001`3oool00`000000oooo0?ooo`1C0?ooo`00J@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00P0oooo0P00000>0?ooo`050000003oool0oooo0?ooo`00
00001P3oool01@000000oooo0?ooo`3oool0000001P0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`1C0?ooo`00JP3oool4
000001/0oooo100000020?ooo`030000003oool0oooo00<0oooo0`00000J0?ooo`<000001`3oool4
00000080oooo00<000000?ooo`3oool01@3oool500000540oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {128.5, 0}} -> {-1.05454, -0.576335, \
0.0073487, 0.0073487}, {{7.375, 279.562}, {97.0625, 3}} -> {-3.37638, \
-1.69026, 0.0215748, 0.0215748}, {{95.8125, 204.688}, {125.438, 101.938}} -> \
{-9.07638, -0.38771, 0.0936864, 0.0936864}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44967 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.274445 0.47619 [
[ 0 0 0 0 ]
[ 1 .44967 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.109925 0.97619 0.438964 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.172746 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -24.6875 -5.59375 ]
[-0.0125 .02851 0 5.59375 ]
[-0.0125 .07659 -24.6875 -5.59375 ]
[-0.0125 .07659 0 5.59375 ]
[-0.0125 .12467 -24.6875 -5.59375 ]
[-0.0125 .12467 0 5.59375 ]
[-0.0125 .17275 -9.5 -5.59375 ]
[-0.0125 .17275 0 5.59375 ]
[-0.0125 .22082 -17.75 -5.59375 ]
[-0.0125 .22082 0 5.59375 ]
[-0.0125 .2689 -17.75 -5.59375 ]
[-0.0125 .2689 0 5.59375 ]
[-0.0125 .31698 -17.75 -5.59375 ]
[-0.0125 .31698 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 .34549 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35799 -53.6875 0 ]
[.5 .35799 53.6875 11.375 ]
[ 0 0 0 0 ]
[ 1 .34549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
gsave
-0.0125 .02851 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .07659 m
.00625 .07659 L
s
gsave
-0.0125 .07659 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .12467 m
.00625 .12467 L
s
gsave
-0.0125 .12467 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17275 m
.00625 .17275 L
s
gsave
-0.0125 .17275 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22082 m
.00625 .22082 L
s
gsave
-0.0125 .22082 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2689 m
.00625 .2689 L
s
gsave
-0.0125 .2689 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31698 m
.00625 .31698 L
s
gsave
-0.0125 .31698 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04053 m
.00375 .04053 L
s
0 .05255 m
.00375 .05255 L
s
0 .06457 m
.00375 .06457 L
s
0 .08861 m
.00375 .08861 L
s
0 .10063 m
.00375 .10063 L
s
0 .11265 m
.00375 .11265 L
s
0 .13669 m
.00375 .13669 L
s
0 .14871 m
.00375 .14871 L
s
0 .16073 m
.00375 .16073 L
s
0 .18476 m
.00375 .18476 L
s
0 .19678 m
.00375 .19678 L
s
0 .2088 m
.00375 .2088 L
s
0 .23284 m
.00375 .23284 L
s
0 .24486 m
.00375 .24486 L
s
0 .25688 m
.00375 .25688 L
s
0 .28092 m
.00375 .28092 L
s
0 .29294 m
.00375 .29294 L
s
0 .30496 m
.00375 .30496 L
s
0 .0165 m
.00375 .0165 L
s
0 .00448 m
.00375 .00448 L
s
0 .329 m
.00375 .329 L
s
0 .34101 m
.00375 .34101 L
s
.25 Mabswid
0 0 m
0 .34549 L
s
.01923 .33924 m
.01923 .34549 L
s
.25962 .33924 m
.25962 .34549 L
s
.5 .33924 m
.5 .34549 L
s
.74038 .33924 m
.74038 .34549 L
s
.98077 .33924 m
.98077 .34549 L
s
.125 Mabswid
.06731 .34174 m
.06731 .34549 L
s
.11538 .34174 m
.11538 .34549 L
s
.16346 .34174 m
.16346 .34549 L
s
.21154 .34174 m
.21154 .34549 L
s
.30769 .34174 m
.30769 .34549 L
s
.35577 .34174 m
.35577 .34549 L
s
.40385 .34174 m
.40385 .34549 L
s
.45192 .34174 m
.45192 .34549 L
s
.54808 .34174 m
.54808 .34549 L
s
.59615 .34174 m
.59615 .34549 L
s
.64423 .34174 m
.64423 .34549 L
s
.69231 .34174 m
.69231 .34549 L
s
.78846 .34174 m
.78846 .34549 L
s
.83654 .34174 m
.83654 .34549 L
s
.88462 .34174 m
.88462 .34549 L
s
.93269 .34174 m
.93269 .34549 L
s
.25 Mabswid
0 .34549 m
1 .34549 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .07659 m
1 .07659 L
s
.99375 .12467 m
1 .12467 L
s
.99375 .17275 m
1 .17275 L
s
.99375 .22082 m
1 .22082 L
s
.99375 .2689 m
1 .2689 L
s
.99375 .31698 m
1 .31698 L
s
.125 Mabswid
.99625 .04053 m
1 .04053 L
s
.99625 .05255 m
1 .05255 L
s
.99625 .06457 m
1 .06457 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10063 m
1 .10063 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .13669 m
1 .13669 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .16073 m
1 .16073 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .19678 m
1 .19678 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .23284 m
1 .23284 L
s
.99625 .24486 m
1 .24486 L
s
.99625 .25688 m
1 .25688 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29294 m
1 .29294 L
s
.99625 .30496 m
1 .30496 L
s
.99625 .0165 m
1 .0165 L
s
.99625 .00448 m
1 .00448 L
s
.99625 .329 m
1 .329 L
s
.99625 .34101 m
1 .34101 L
s
.25 Mabswid
1 0 m
1 .34549 L
s
gsave
.5 .35799 -114.688 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.375 translate 1 -1 scale
63.000 12.312 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cz) show
77.938 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
85.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
94.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
103.188 12.312 moveto
(\\220) show
106.312 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
114.562 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
123.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
132.375 12.312 moveto
(H) show
135.562 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
141.062 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
145.750 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
154.562 12.312 moveto
(L) show
157.750 12.312 moveto
(\\220) show
160.875 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
166.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .34549 L
0 .34549 L
closepath
clip
newpath
.8 0 1 r
.01923 .33885 m
.98077 .33885 L
.98077 .00664 L
.01923 .00664 L
F
.32 0 1 r
.30363 .04604 m
.3104 .04544 L
.31717 .04506 L
.32394 .04491 L
.33072 .04498 L
.33749 .04528 L
.34426 .0458 L
.35103 .0465 L
.35113 .04651 L
.3578 .04753 L
.36457 .04885 L
.37134 .05048 L
.37811 .0525 L
.38489 .05533 L
.39166 .0567 L
.39843 .05933 L
.39954 .0598 L
.4052 .06287 L
.41197 .06592 L
.41874 .06957 L
.42452 .07308 L
.42551 .074 L
.43229 .07848 L
.43906 .08308 L
.44192 .08637 L
.44583 .08925 L
.4526 .09447 L
.45653 .09966 L
.45937 .10238 L
.46614 .10896 L
.4691 .11295 L
.47291 .11682 L
.47827 .12624 L
.47969 .12787 L
.48587 .13953 L
.48646 .14017 L
.49301 .15281 L
.49323 .15292 L
.49992 .1661 L
.49992 .17939 L
.49323 .19257 L
.49301 .19268 L
.48646 .20533 L
.48587 .20597 L
.47969 .21762 L
.47827 .21925 L
.47291 .22867 L
.4691 .23254 L
.46614 .23653 L
.45937 .24311 L
.45653 .24583 L
.4526 .25102 L
.44583 .25624 L
.44192 .25912 L
.43906 .26242 L
.43229 .26701 L
.42551 .27149 L
.42452 .27241 L
.41874 .27592 L
.41197 .27957 L
.4052 .28262 L
.39954 .28569 L
.39843 .28616 L
.39166 .28879 L
.38489 .29016 L
.37811 .29299 L
.37134 .29501 L
.36457 .29664 L
.3578 .29796 L
.35113 .29898 L
.35103 .29899 L
.34426 .2997 L
.33749 .30021 L
.33072 .30051 L
.32394 .30058 L
.31717 .30043 L
.3104 .30005 L
.30363 .29945 L
.29954 .29898 L
.29686 .29862 L
.29009 .29757 L
.28332 .2963 L
.27654 .29481 L
.26977 .29311 L
.263 .2912 L
.25623 .28908 L
.24946 .28674 L
.24662 .28569 L
.24269 .28417 L
.23592 .28138 L
.22914 .27837 L
.22237 .27513 L
.21702 .27241 L
.2156 .27166 L
.20883 .26794 L
.20206 .26399 L
.19529 .25979 L
.19424 .25912 L
.18852 .25533 L
.18174 .25061 L
.17525 .24583 L
.17497 .24562 L
.1682 .24034 L
.16143 .23477 L
.15882 .23254 L
.15466 .2289 L
.14789 .2227 L
.14426 .21925 L
.14112 .21618 L
.13434 .2093 L
.13119 .20597 L
.12757 .20205 L
.1208 .19441 L
.11931 .19268 L
.11403 .1872 L
.10843 .17939 L
.10843 .1661 L
.11403 .1583 L
.11931 .15281 L
.1208 .15108 L
.12757 .14344 L
.13119 .13953 L
.13434 .13619 L
.14112 .12931 L
.14426 .12624 L
.14789 .12279 L
.15466 .11659 L
.15882 .11295 L
.16143 .11072 L
.1682 .10515 L
.17497 .09987 L
.17525 .09966 L
.18174 .09488 L
.18852 .09016 L
.19424 .08637 L
.19529 .0857 L
.20206 .0815 L
.20883 .07755 L
.2156 .07383 L
.21702 .07308 L
.22237 .07036 L
.22914 .06713 L
.23592 .06411 L
.24269 .06132 L
.24662 .0598 L
.24946 .05875 L
.25623 .05641 L
.263 .05429 L
.26977 .05238 L
.27654 .05068 L
.28332 .04919 L
.29009 .04792 L
.29686 .04687 L
.29954 .04651 L
F
0 .16 1 r
.29686 .07242 m
.30363 .07041 L
.3104 .06863 L
.31717 .0671 L
.32394 .06581 L
.33072 .06477 L
.33749 .06398 L
.34426 .06345 L
.35103 .06319 L
.3578 .06319 L
.36457 .06348 L
.37134 .06406 L
.37811 .06494 L
.38489 .06614 L
.39166 .06768 L
.39843 .06958 L
.4052 .07186 L
.40938 .07308 L
.41197 .07416 L
.41874 .07734 L
.42551 .08198 L
.43229 .08438 L
.43557 .08637 L
.43906 .08935 L
.44583 .09376 L
.4526 .09917 L
.45303 .09966 L
.45937 .10553 L
.46614 .11265 L
.46639 .11295 L
.47291 .11944 L
.47708 .12624 L
.47969 .12923 L
.48533 .13953 L
.48646 .14076 L
.49279 .15281 L
.49323 .15303 L
.49984 .1661 L
.49984 .17939 L
.49323 .19247 L
.49279 .19268 L
.48646 .20473 L
.48533 .20597 L
.47969 .21626 L
.47708 .21925 L
.47291 .22605 L
.46639 .23254 L
.46614 .23284 L
.45937 .23996 L
.45303 .24583 L
.4526 .24633 L
.44583 .25173 L
.43906 .25614 L
.43557 .25912 L
.43229 .26111 L
.42551 .26351 L
.41874 .26815 L
.41197 .27133 L
.40938 .27241 L
.4052 .27363 L
.39843 .27591 L
.39166 .27781 L
.38489 .27935 L
.37811 .28055 L
.37134 .28143 L
.36457 .28201 L
.3578 .2823 L
.35103 .2823 L
.34426 .28204 L
.33749 .28151 L
.33072 .28072 L
.32394 .27968 L
.31717 .27839 L
.3104 .27686 L
.30363 .27508 L
.29686 .27307 L
.2948 .27241 L
.29009 .27081 L
.28332 .26831 L
.27654 .26558 L
.26977 .26262 L
.263 .25942 L
.26239 .25912 L
.25623 .25599 L
.24946 .25232 L
.24269 .24842 L
.23839 .24583 L
.23592 .24429 L
.22914 .23993 L
.22237 .23534 L
.21841 .23254 L
.2156 .23051 L
.20883 .22546 L
.20206 .22018 L
.20091 .21925 L
.19529 .21466 L
.18852 .20893 L
.18511 .20597 L
.18174 .20298 L
.17497 .19681 L
.17056 .19268 L
.1682 .19078 L
.16143 .18477 L
.15693 .17939 L
.15693 .1661 L
.16143 .16072 L
.1682 .15472 L
.17056 .15281 L
.17497 .14868 L
.18174 .14252 L
.18511 .13953 L
.18852 .13656 L
.19529 .13083 L
.20091 .12624 L
.20206 .12532 L
.20883 .12003 L
.2156 .11498 L
.21841 .11295 L
.22237 .11015 L
.22914 .10556 L
.23592 .1012 L
.23839 .09966 L
.24269 .09707 L
.24946 .09317 L
.25623 .08951 L
.26239 .08637 L
.263 .08607 L
.26977 .08288 L
.27654 .07991 L
.28332 .07718 L
.29009 .07468 L
.2948 .07308 L
F
0 .64 1 r
.32394 .08458 m
.33072 .0825 L
.33749 .0807 L
.34426 .07919 L
.35103 .07796 L
.3578 .07702 L
.36457 .07639 L
.37134 .07607 L
.37811 .07607 L
.38489 .0764 L
.39166 .07708 L
.39843 .07813 L
.4052 .07958 L
.41197 .08144 L
.41874 .08375 L
.42551 .0863 L
.42581 .08637 L
.43229 .08958 L
.43906 .09425 L
.44583 .09751 L
.449 .09966 L
.4526 .10345 L
.45937 .10817 L
.46414 .11295 L
.46614 .11487 L
.47291 .12153 L
.47599 .12624 L
.47969 .13042 L
.48483 .13953 L
.48646 .14131 L
.49259 .15281 L
.49323 .15313 L
.49977 .1661 L
.49977 .17939 L
.49323 .19236 L
.49259 .19268 L
.48646 .20418 L
.48483 .20597 L
.47969 .21507 L
.47599 .21925 L
.47291 .22396 L
.46614 .23063 L
.46414 .23254 L
.45937 .23732 L
.4526 .24204 L
.449 .24583 L
.44583 .24799 L
.43906 .25124 L
.43229 .25591 L
.42581 .25912 L
.42551 .2592 L
.41874 .26175 L
.41197 .26405 L
.4052 .26592 L
.39843 .26736 L
.39166 .26841 L
.38489 .26909 L
.37811 .26943 L
.37134 .26943 L
.36457 .2691 L
.3578 .26847 L
.35103 .26754 L
.34426 .26631 L
.33749 .26479 L
.33072 .26299 L
.32394 .26091 L
.31871 .25912 L
.31717 .25856 L
.3104 .25594 L
.30363 .25306 L
.29686 .24992 L
.29009 .24653 L
.28875 .24583 L
.28332 .24288 L
.27654 .239 L
.26977 .23487 L
.26611 .23254 L
.263 .23051 L
.25623 .22592 L
.24946 .22112 L
.24691 .21925 L
.24269 .21611 L
.23592 .21089 L
.22973 .20597 L
.22914 .20549 L
.22237 .19992 L
.2156 .19418 L
.21385 .19268 L
.20883 .18893 L
.20206 .18312 L
.19881 .17939 L
.19881 .1661 L
.20206 .16237 L
.20883 .15656 L
.21385 .15281 L
.2156 .15131 L
.22237 .14558 L
.22914 .14 L
.22973 .13953 L
.23592 .1346 L
.24269 .12939 L
.24691 .12624 L
.24946 .12437 L
.25623 .11957 L
.263 .11498 L
.26611 .11295 L
.26977 .11062 L
.27654 .1065 L
.28332 .10261 L
.28875 .09966 L
.29009 .09896 L
.29686 .09557 L
.30363 .09243 L
.3104 .08955 L
.31717 .08693 L
.31871 .08637 L
F
0 1 .88 r
.38489 .08593 m
.39166 .08582 L
.39843 .0861 L
.40171 .08637 L
.4052 .08678 L
.41197 .0879 L
.41874 .08948 L
.42551 .09157 L
.43229 .09424 L
.43906 .09778 L
.44383 .09966 L
.44583 .10095 L
.4526 .10683 L
.45937 .11052 L
.46205 .11295 L
.46614 .11675 L
.47291 .1233 L
.47494 .12624 L
.47969 .1315 L
.48435 .13953 L
.48646 .14183 L
.49238 .15281 L
.49323 .15323 L
.4997 .1661 L
.4997 .17939 L
.49323 .19226 L
.49238 .19268 L
.48646 .20366 L
.48435 .20597 L
.47969 .21399 L
.47494 .21925 L
.47291 .22219 L
.46614 .22875 L
.46205 .23254 L
.45937 .23497 L
.4526 .23866 L
.44583 .24454 L
.44383 .24583 L
.43906 .24771 L
.43229 .25125 L
.42551 .25393 L
.41874 .25601 L
.41197 .25759 L
.4052 .25871 L
.40171 .25912 L
.39843 .25939 L
.39166 .25967 L
.38489 .25956 L
.3782 .25912 L
.37811 .25908 L
.37134 .25824 L
.36457 .25705 L
.3578 .25552 L
.35103 .25366 L
.34426 .25148 L
.33749 .24899 L
.33072 .24619 L
.32989 .24583 L
.32394 .24309 L
.31717 .2397 L
.3104 .23603 L
.3044 .23254 L
.30363 .23208 L
.29686 .22787 L
.29009 .22341 L
.28408 .21925 L
.28332 .21871 L
.27654 .21379 L
.26977 .20867 L
.2663 .20597 L
.263 .20336 L
.25623 .19788 L
.24996 .19268 L
.24946 .19232 L
.24269 .18733 L
.23592 .18121 L
.23441 .17939 L
.23441 .1661 L
.23592 .16428 L
.24269 .15816 L
.24946 .15317 L
.24996 .15281 L
.25623 .14761 L
.263 .14214 L
.2663 .13953 L
.26977 .13682 L
.27654 .1317 L
.28332 .12678 L
.28408 .12624 L
.29009 .12208 L
.29686 .11762 L
.30363 .11341 L
.3044 .11295 L
.3104 .10946 L
.31717 .10579 L
.32394 .1024 L
.32989 .09966 L
.33072 .0993 L
.33749 .0965 L
.34426 .09401 L
.35103 .09183 L
.3578 .08997 L
.36457 .08844 L
.37134 .08725 L
.37811 .08641 L
.3782 .08637 L
F
0 1 .4 r
.37134 .09797 m
.37811 .0963 L
.38489 .09501 L
.39166 .09413 L
.39843 .09367 L
.4052 .09365 L
.41197 .09408 L
.41874 .095 L
.42551 .09644 L
.43229 .0984 L
.43621 .09966 L
.43906 .1009 L
.44583 .10425 L
.4526 .10939 L
.45937 .11267 L
.45972 .11295 L
.46614 .11845 L
.47291 .12486 L
.47392 .12624 L
.47969 .13248 L
.48389 .13953 L
.48646 .14233 L
.49219 .15281 L
.49323 .15334 L
.49962 .1661 L
.49962 .17939 L
.49323 .19216 L
.49219 .19268 L
.48646 .20316 L
.48389 .20597 L
.47969 .21301 L
.47392 .21925 L
.47291 .22063 L
.46614 .22704 L
.45972 .23254 L
.45937 .23282 L
.4526 .2361 L
.44583 .24124 L
.43906 .24459 L
.43621 .24583 L
.43229 .24709 L
.42551 .24906 L
.41874 .25049 L
.41197 .25141 L
.4052 .25184 L
.39843 .25182 L
.39166 .25136 L
.38489 .25048 L
.37811 .2492 L
.37134 .24752 L
.36569 .24583 L
.36457 .24546 L
.3578 .24304 L
.35103 .24025 L
.34426 .23711 L
.33749 .23364 L
.33547 .23254 L
.33072 .22984 L
.32394 .22573 L
.31717 .22133 L
.31413 .21925 L
.3104 .21664 L
.30363 .2117 L
.29686 .20653 L
.29614 .20597 L
.29009 .20115 L
.28332 .1956 L
.27983 .19268 L
.27654 .19031 L
.26977 .185 L
.26434 .17939 L
.26434 .1661 L
.26977 .16049 L
.27654 .15518 L
.27983 .15281 L
.28332 .1499 L
.29009 .14434 L
.29614 .13953 L
.29686 .13896 L
.30363 .13379 L
.3104 .12885 L
.31413 .12624 L
.31717 .12416 L
.32394 .11976 L
.33072 .11565 L
.33547 .11295 L
.33749 .11185 L
.34426 .10838 L
.35103 .10524 L
.3578 .10246 L
.36457 .10003 L
.36569 .09966 L
F
.08 1 0 r
.36457 .11138 m
.37134 .10844 L
.37811 .10591 L
.38489 .10381 L
.39166 .10215 L
.39843 .10094 L
.4052 .10021 L
.41197 .09996 L
.41874 .10022 L
.42551 .10103 L
.43229 .10242 L
.43906 .10446 L
.44583 .10726 L
.4526 .11134 L
.45696 .11295 L
.45937 .11485 L
.46614 .12003 L
.4729 .12624 L
.47291 .12627 L
.47969 .1334 L
.48343 .13953 L
.48646 .1428 L
.492 .15281 L
.49323 .15344 L
.49956 .1661 L
.49956 .17939 L
.49323 .19205 L
.492 .19268 L
.48646 .20269 L
.48343 .20597 L
.47969 .21209 L
.47291 .21922 L
.4729 .21925 L
.46614 .22546 L
.45937 .23064 L
.45696 .23254 L
.4526 .23415 L
.44583 .23823 L
.43906 .24103 L
.43229 .24307 L
.42551 .24446 L
.41874 .24527 L
.41197 .24553 L
.4052 .24529 L
.39843 .24455 L
.39166 .24334 L
.38489 .24168 L
.37811 .23958 L
.37134 .23705 L
.36457 .23411 L
.36129 .23254 L
.3578 .23077 L
.35103 .22704 L
.34426 .22293 L
.33862 .21925 L
.33749 .21848 L
.33072 .2137 L
.32394 .20862 L
.32055 .20597 L
.31717 .20327 L
.3104 .19768 L
.30451 .19268 L
.30363 .19203 L
.29686 .18683 L
.29009 .18028 L
.2894 .17939 L
.2894 .1661 L
.29009 .16521 L
.29686 .15866 L
.30363 .15346 L
.30451 .15281 L
.3104 .14781 L
.31717 .14223 L
.32055 .13953 L
.32394 .13687 L
.33072 .13179 L
.33749 .12701 L
.33862 .12624 L
.34426 .12256 L
.35103 .11846 L
.3578 .11472 L
.36129 .11295 L
F
.56 1 0 r
.38489 .11246 m
.39166 .11001 L
.39843 .10805 L
.4052 .1066 L
.41197 .10567 L
.41874 .1053 L
.42551 .10551 L
.43229 .10633 L
.43906 .10782 L
.44583 .11005 L
.4526 .11288 L
.45285 .11295 L
.45937 .1169 L
.46614 .12151 L
.47197 .12624 L
.47291 .12791 L
.47969 .13426 L
.48299 .13953 L
.48646 .14325 L
.49181 .15281 L
.49323 .15354 L
.49949 .1661 L
.49949 .17939 L
.49323 .19195 L
.49181 .19268 L
.48646 .20224 L
.48299 .20597 L
.47969 .21123 L
.47291 .21758 L
.47197 .21925 L
.46614 .22398 L
.45937 .22859 L
.45285 .23254 L
.4526 .23261 L
.44583 .23544 L
.43906 .23767 L
.43229 .23916 L
.42551 .23998 L
.41874 .24019 L
.41197 .23982 L
.4052 .2389 L
.39843 .23745 L
.39166 .23549 L
.38489 .23303 L
.38368 .23254 L
.37811 .23009 L
.37134 .22669 L
.36457 .22283 L
.35887 .21925 L
.3578 .21855 L
.35103 .21386 L
.34426 .20879 L
.34067 .20597 L
.33749 .20338 L
.33072 .19768 L
.325 .19268 L
.32394 .19187 L
.31717 .18645 L
.31042 .17939 L
.31042 .1661 L
.31717 .15904 L
.32394 .15362 L
.325 .15281 L
.33072 .14781 L
.33749 .14211 L
.34067 .13953 L
.34426 .1367 L
.35103 .13163 L
.3578 .12694 L
.35887 .12624 L
.36457 .12266 L
.37134 .1188 L
.37811 .1154 L
.38368 .11295 L
F
1 .96 0 r
.4052 .11286 m
.41197 .11125 L
.41874 .11024 L
.42551 .10984 L
.43229 .11009 L
.43906 .11103 L
.44583 .11267 L
.44694 .11295 L
.4526 .11516 L
.45937 .1188 L
.46614 .12292 L
.47081 .12624 L
.47291 .1294 L
.47969 .13507 L
.48255 .13953 L
.48646 .14369 L
.49162 .15281 L
.49323 .15364 L
.49943 .1661 L
.49943 .17939 L
.49323 .19185 L
.49162 .19268 L
.48646 .2018 L
.48255 .20597 L
.47969 .21042 L
.47291 .2161 L
.47081 .21925 L
.46614 .22257 L
.45937 .22669 L
.4526 .23033 L
.44694 .23254 L
.44583 .23283 L
.43906 .23447 L
.43229 .2354 L
.42551 .23565 L
.41874 .23525 L
.41197 .23424 L
.4052 .23263 L
.40488 .23254 L
.39843 .23045 L
.39166 .22771 L
.38489 .22443 L
.37811 .22062 L
.37589 .21925 L
.37134 .2163 L
.36457 .21151 L
.3578 .20626 L
.35743 .20597 L
.35103 .20061 L
.34426 .19462 L
.34213 .19268 L
.33749 .18894 L
.33072 .18262 L
.32814 .17939 L
.32814 .1661 L
.33072 .16287 L
.33749 .15655 L
.34213 .15281 L
.34426 .15087 L
.35103 .14488 L
.35743 .13953 L
.3578 .13923 L
.36457 .13398 L
.37134 .12919 L
.37589 .12624 L
.37811 .12487 L
.38489 .12107 L
.39166 .11778 L
.39843 .11504 L
.40488 .11295 L
F
1 .48 0 r
.39166 .12556 m
.39843 .12201 L
.4052 .11907 L
.41197 .11675 L
.41874 .11508 L
.42551 .11406 L
.43229 .11374 L
.43906 .11414 L
.44583 .11532 L
.4526 .11739 L
.45937 .12058 L
.46614 .12427 L
.46931 .12624 L
.47291 .13075 L
.47969 .13584 L
.48212 .13953 L
.48646 .14411 L
.49144 .15281 L
.49323 .15374 L
.49936 .1661 L
.49936 .17939 L
.49323 .19175 L
.49144 .19268 L
.48646 .20138 L
.48212 .20597 L
.47969 .20965 L
.47291 .21474 L
.46931 .21925 L
.46614 .22122 L
.45937 .22491 L
.4526 .2281 L
.44583 .23017 L
.43906 .23135 L
.43229 .23175 L
.42551 .23143 L
.41874 .23042 L
.41197 .22874 L
.4052 .22642 L
.39843 .22348 L
.39166 .21993 L
.39049 .21925 L
.38489 .21578 L
.37811 .21106 L
.37155 .20597 L
.37134 .2058 L
.36457 .20004 L
.3578 .19384 L
.35657 .19268 L
.35103 .18799 L
.34426 .18094 L
.34316 .17939 L
.34316 .1661 L
.34426 .16455 L
.35103 .1575 L
.35657 .15281 L
.3578 .15165 L
.36457 .14546 L
.37134 .13969 L
.37155 .13953 L
.37811 .13443 L
.38489 .12971 L
.39049 .12624 L
F
1 0 0 r
.4052 .12527 m
.41197 .12221 L
.41874 .11986 L
.42551 .11823 L
.43229 .11734 L
.43906 .11721 L
.44583 .11792 L
.4526 .11953 L
.45937 .12225 L
.46614 .12558 L
.46737 .12624 L
.47291 .13198 L
.47969 .13658 L
.48168 .13953 L
.48646 .14452 L
.49126 .15281 L
.49323 .15384 L
.4993 .1661 L
.4993 .17939 L
.49323 .19165 L
.49126 .19268 L
.48646 .20098 L
.48168 .20597 L
.47969 .20891 L
.47291 .21351 L
.46737 .21925 L
.46614 .21992 L
.45937 .22324 L
.4526 .22596 L
.44583 .22757 L
.43906 .22828 L
.43229 .22815 L
.42551 .22726 L
.41874 .22563 L
.41197 .22328 L
.4052 .22023 L
.40332 .21925 L
.39843 .21649 L
.39166 .21207 L
.38489 .20701 L
.38359 .20597 L
.37811 .20133 L
.37134 .19509 L
.36886 .19268 L
.36457 .18895 L
.3578 .18193 L
.356 .17939 L
.356 .1661 L
.3578 .16356 L
.36457 .15654 L
.36886 .15281 L
.37134 .1504 L
.37811 .14416 L
.38359 .13953 L
.38489 .13848 L
.39166 .13342 L
.39843 .129 L
.40332 .12624 L
F
.32 0 1 r
.64897 .0465 m
.65574 .0458 L
.66251 .04528 L
.66928 .04498 L
.67606 .04491 L
.68283 .04506 L
.6896 .04544 L
.69637 .04604 L
.70046 .04651 L
.70314 .04687 L
.70991 .04792 L
.71668 .04919 L
.72346 .05068 L
.73023 .05238 L
.737 .05429 L
.74377 .05641 L
.75054 .05875 L
.75338 .0598 L
.75731 .06132 L
.76408 .06411 L
.77086 .06713 L
.77763 .07036 L
.78298 .07308 L
.7844 .07383 L
.79117 .07755 L
.79794 .0815 L
.80471 .0857 L
.80576 .08637 L
.81148 .09016 L
.81826 .09488 L
.82475 .09966 L
.82503 .09987 L
.8318 .10515 L
.83857 .11072 L
.84118 .11295 L
.84534 .11659 L
.85211 .12279 L
.85574 .12624 L
.85888 .12931 L
.86566 .13619 L
.86881 .13953 L
.87243 .14344 L
.8792 .15108 L
.88069 .15281 L
.88597 .1583 L
.89157 .1661 L
.89157 .17939 L
.88597 .1872 L
.88069 .19268 L
.8792 .19441 L
.87243 .20205 L
.86881 .20597 L
.86566 .2093 L
.85888 .21618 L
.85574 .21925 L
.85211 .2227 L
.84534 .2289 L
.84118 .23254 L
.83857 .23477 L
.8318 .24034 L
.82503 .24562 L
.82475 .24583 L
.81826 .25061 L
.81148 .25533 L
.80576 .25912 L
.80471 .25979 L
.79794 .26399 L
.79117 .26794 L
.7844 .27166 L
.78298 .27241 L
.77763 .27513 L
.77086 .27837 L
.76408 .28138 L
.75731 .28417 L
.75338 .28569 L
.75054 .28674 L
.74377 .28908 L
.737 .2912 L
.73023 .29311 L
.72346 .29481 L
.71668 .2963 L
.70991 .29757 L
.70314 .29862 L
.70046 .29898 L
.69637 .29945 L
.6896 .30005 L
.68283 .30043 L
.67606 .30058 L
.66928 .30051 L
.66251 .30021 L
.65574 .2997 L
.64897 .29899 L
.64887 .29898 L
.6422 .29796 L
.63543 .29664 L
.62866 .29501 L
.62189 .29299 L
.61511 .29016 L
.60834 .28879 L
.60157 .28616 L
.60046 .28569 L
.5948 .28262 L
.58803 .27957 L
.58126 .27592 L
.57548 .27241 L
.57449 .27149 L
.56771 .26701 L
.56094 .26242 L
.55808 .25912 L
.55417 .25624 L
.5474 .25102 L
.54347 .24583 L
.54063 .24311 L
.53386 .23653 L
.5309 .23254 L
.52709 .22867 L
.52173 .21925 L
.52031 .21762 L
.51413 .20597 L
.51354 .20533 L
.50699 .19268 L
.50677 .19257 L
.50008 .17939 L
.50008 .1661 L
.50677 .15292 L
.50699 .15281 L
.51354 .14017 L
.51413 .13953 L
.52031 .12787 L
.52173 .12624 L
.52709 .11682 L
.5309 .11295 L
.53386 .10896 L
.54063 .10238 L
.54347 .09966 L
.5474 .09447 L
.55417 .08925 L
.55808 .08637 L
.56094 .08308 L
.56771 .07848 L
.57449 .074 L
.57548 .07308 L
.58126 .06957 L
.58803 .06592 L
.5948 .06287 L
.60046 .0598 L
.60157 .05933 L
.60834 .0567 L
.61511 .05533 L
.62189 .0525 L
.62866 .05048 L
.63543 .04885 L
.6422 .04753 L
.64887 .04651 L
F
0 .16 1 r
.5948 .07186 m
.60157 .06958 L
.60834 .06768 L
.61511 .06614 L
.62189 .06494 L
.62866 .06406 L
.63543 .06348 L
.6422 .06319 L
.64897 .06319 L
.65574 .06345 L
.66251 .06398 L
.66928 .06477 L
.67606 .06581 L
.68283 .0671 L
.6896 .06863 L
.69637 .07041 L
.70314 .07242 L
.7052 .07308 L
.70991 .07468 L
.71668 .07718 L
.72346 .07991 L
.73023 .08288 L
.737 .08607 L
.73761 .08637 L
.74377 .08951 L
.75054 .09317 L
.75731 .09707 L
.76161 .09966 L
.76408 .1012 L
.77086 .10556 L
.77763 .11015 L
.78159 .11295 L
.7844 .11498 L
.79117 .12003 L
.79794 .12532 L
.79909 .12624 L
.80471 .13083 L
.81148 .13656 L
.81489 .13953 L
.81826 .14252 L
.82503 .14868 L
.82944 .15281 L
.8318 .15472 L
.83857 .16072 L
.84307 .1661 L
.84307 .17939 L
.83857 .18477 L
.8318 .19078 L
.82944 .19268 L
.82503 .19681 L
.81826 .20298 L
.81489 .20597 L
.81148 .20893 L
.80471 .21466 L
.79909 .21925 L
.79794 .22018 L
.79117 .22546 L
.7844 .23051 L
.78159 .23254 L
.77763 .23534 L
.77086 .23993 L
.76408 .24429 L
.76161 .24583 L
.75731 .24842 L
.75054 .25232 L
.74377 .25599 L
.73761 .25912 L
.737 .25942 L
.73023 .26262 L
.72346 .26558 L
.71668 .26831 L
.70991 .27081 L
.7052 .27241 L
.70314 .27307 L
.69637 .27508 L
.6896 .27686 L
.68283 .27839 L
.67606 .27968 L
.66928 .28072 L
.66251 .28151 L
.65574 .28204 L
.64897 .2823 L
.6422 .2823 L
.63543 .28201 L
.62866 .28143 L
.62189 .28055 L
.61511 .27935 L
.60834 .27781 L
.60157 .27591 L
.5948 .27363 L
.59062 .27241 L
.58803 .27133 L
.58126 .26815 L
.57449 .26351 L
.56771 .26111 L
.56443 .25912 L
.56094 .25614 L
.55417 .25173 L
.5474 .24633 L
.54697 .24583 L
.54063 .23996 L
.53386 .23284 L
.53361 .23254 L
.52709 .22605 L
.52292 .21925 L
.52031 .21626 L
.51467 .20597 L
.51354 .20473 L
.50721 .19268 L
.50677 .19247 L
.50016 .17939 L
.50016 .1661 L
.50677 .15303 L
.50721 .15281 L
.51354 .14076 L
.51467 .13953 L
.52031 .12923 L
.52292 .12624 L
.52709 .11944 L
.53361 .11295 L
.53386 .11265 L
.54063 .10553 L
.54697 .09966 L
.5474 .09917 L
.55417 .09376 L
.56094 .08935 L
.56443 .08637 L
.56771 .08438 L
.57449 .08198 L
.58126 .07734 L
.58803 .07416 L
.59062 .07308 L
F
0 .64 1 r
.57449 .0863 m
.58126 .08375 L
.58803 .08144 L
.5948 .07958 L
.60157 .07813 L
.60834 .07708 L
.61511 .0764 L
.62189 .07607 L
.62866 .07607 L
.63543 .07639 L
.6422 .07702 L
.64897 .07796 L
.65574 .07919 L
.66251 .0807 L
.66928 .0825 L
.67606 .08458 L
.68129 .08637 L
.68283 .08693 L
.6896 .08955 L
.69637 .09243 L
.70314 .09557 L
.70991 .09896 L
.71125 .09966 L
.71668 .10261 L
.72346 .1065 L
.73023 .11062 L
.73389 .11295 L
.737 .11498 L
.74377 .11957 L
.75054 .12437 L
.75309 .12624 L
.75731 .12939 L
.76408 .1346 L
.77027 .13953 L
.77086 .14 L
.77763 .14558 L
.7844 .15131 L
.78615 .15281 L
.79117 .15656 L
.79794 .16237 L
.80119 .1661 L
.80119 .17939 L
.79794 .18312 L
.79117 .18893 L
.78615 .19268 L
.7844 .19418 L
.77763 .19992 L
.77086 .20549 L
.77027 .20597 L
.76408 .21089 L
.75731 .21611 L
.75309 .21925 L
.75054 .22112 L
.74377 .22592 L
.737 .23051 L
.73389 .23254 L
.73023 .23487 L
.72346 .239 L
.71668 .24288 L
.71125 .24583 L
.70991 .24653 L
.70314 .24992 L
.69637 .25306 L
.6896 .25594 L
.68283 .25856 L
.68129 .25912 L
.67606 .26091 L
.66928 .26299 L
.66251 .26479 L
.65574 .26631 L
.64897 .26754 L
.6422 .26847 L
.63543 .2691 L
.62866 .26943 L
.62189 .26943 L
.61511 .26909 L
.60834 .26841 L
.60157 .26736 L
.5948 .26592 L
.58803 .26405 L
.58126 .26175 L
.57449 .2592 L
.57419 .25912 L
.56771 .25591 L
.56094 .25124 L
.55417 .24799 L
.551 .24583 L
.5474 .24204 L
.54063 .23732 L
.53586 .23254 L
.53386 .23063 L
.52709 .22396 L
.52401 .21925 L
.52031 .21507 L
.51517 .20597 L
.51354 .20418 L
.50741 .19268 L
.50677 .19236 L
.50023 .17939 L
.50023 .1661 L
.50677 .15313 L
.50741 .15281 L
.51354 .14131 L
.51517 .13953 L
.52031 .13042 L
.52401 .12624 L
.52709 .12153 L
.53386 .11487 L
.53586 .11295 L
.54063 .10817 L
.5474 .10345 L
.551 .09966 L
.55417 .09751 L
.56094 .09425 L
.56771 .08958 L
.57419 .08637 L
F
0 1 .88 r
.60157 .0861 m
.60834 .08582 L
.61511 .08593 L
.6218 .08637 L
.62189 .08641 L
.62866 .08725 L
.63543 .08844 L
.6422 .08997 L
.64897 .09183 L
.65574 .09401 L
.66251 .0965 L
.66928 .0993 L
.67011 .09966 L
.67606 .1024 L
.68283 .10579 L
.6896 .10946 L
.6956 .11295 L
.69637 .11341 L
.70314 .11762 L
.70991 .12208 L
.71592 .12624 L
.71668 .12678 L
.72346 .1317 L
.73023 .13682 L
.7337 .13953 L
.737 .14214 L
.74377 .14761 L
.75004 .15281 L
.75054 .15317 L
.75731 .15816 L
.76408 .16428 L
.76559 .1661 L
.76559 .17939 L
.76408 .18121 L
.75731 .18733 L
.75054 .19232 L
.75004 .19268 L
.74377 .19788 L
.737 .20336 L
.7337 .20597 L
.73023 .20867 L
.72346 .21379 L
.71668 .21871 L
.71592 .21925 L
.70991 .22341 L
.70314 .22787 L
.69637 .23208 L
.6956 .23254 L
.6896 .23603 L
.68283 .2397 L
.67606 .24309 L
.67011 .24583 L
.66928 .24619 L
.66251 .24899 L
.65574 .25148 L
.64897 .25366 L
.6422 .25552 L
.63543 .25705 L
.62866 .25824 L
.62189 .25908 L
.6218 .25912 L
.61511 .25956 L
.60834 .25967 L
.60157 .25939 L
.59829 .25912 L
.5948 .25871 L
.58803 .25759 L
.58126 .25601 L
.57449 .25393 L
.56771 .25125 L
.56094 .24771 L
.55617 .24583 L
.55417 .24454 L
.5474 .23866 L
.54063 .23497 L
.53795 .23254 L
.53386 .22875 L
.52709 .22219 L
.52506 .21925 L
.52031 .21399 L
.51565 .20597 L
.51354 .20366 L
.50762 .19268 L
.50677 .19226 L
.5003 .17939 L
.5003 .1661 L
.50677 .15323 L
.50762 .15281 L
.51354 .14183 L
.51565 .13953 L
.52031 .1315 L
.52506 .12624 L
.52709 .1233 L
.53386 .11675 L
.53795 .11295 L
.54063 .11052 L
.5474 .10683 L
.55417 .10095 L
.55617 .09966 L
.56094 .09778 L
.56771 .09424 L
.57449 .09157 L
.58126 .08948 L
.58803 .0879 L
.5948 .08678 L
.59829 .08637 L
F
0 1 .4 r
.56771 .0984 m
.57449 .09644 L
.58126 .095 L
.58803 .09408 L
.5948 .09365 L
.60157 .09367 L
.60834 .09413 L
.61511 .09501 L
.62189 .0963 L
.62866 .09797 L
.63431 .09966 L
.63543 .10003 L
.6422 .10246 L
.64897 .10524 L
.65574 .10838 L
.66251 .11185 L
.66453 .11295 L
.66928 .11565 L
.67606 .11976 L
.68283 .12416 L
.68587 .12624 L
.6896 .12885 L
.69637 .13379 L
.70314 .13896 L
.70386 .13953 L
.70991 .14434 L
.71668 .1499 L
.72017 .15281 L
.72346 .15518 L
.73023 .16049 L
.73566 .1661 L
.73566 .17939 L
.73023 .185 L
.72346 .19031 L
.72017 .19268 L
.71668 .1956 L
.70991 .20115 L
.70386 .20597 L
.70314 .20653 L
.69637 .2117 L
.6896 .21664 L
.68587 .21925 L
.68283 .22133 L
.67606 .22573 L
.66928 .22984 L
.66453 .23254 L
.66251 .23364 L
.65574 .23711 L
.64897 .24025 L
.6422 .24304 L
.63543 .24546 L
.63431 .24583 L
.62866 .24752 L
.62189 .2492 L
.61511 .25048 L
.60834 .25136 L
.60157 .25182 L
.5948 .25184 L
.58803 .25141 L
.58126 .25049 L
.57449 .24906 L
.56771 .24709 L
.56379 .24583 L
.56094 .24459 L
.55417 .24124 L
.5474 .2361 L
.54063 .23282 L
.54028 .23254 L
.53386 .22704 L
.52709 .22063 L
.52608 .21925 L
.52031 .21301 L
.51611 .20597 L
.51354 .20316 L
.50781 .19268 L
.50677 .19216 L
.50038 .17939 L
.50038 .1661 L
.50677 .15334 L
.50781 .15281 L
.51354 .14233 L
.51611 .13953 L
.52031 .13248 L
.52608 .12624 L
.52709 .12486 L
.53386 .11845 L
.54028 .11295 L
.54063 .11267 L
.5474 .10939 L
.55417 .10425 L
.56094 .1009 L
.56379 .09966 L
F
.08 1 0 r
.5474 .11134 m
.55417 .10726 L
.56094 .10446 L
.56771 .10242 L
.57449 .10103 L
.58126 .10022 L
.58803 .09996 L
.5948 .10021 L
.60157 .10094 L
.60834 .10215 L
.61511 .10381 L
.62189 .10591 L
.62866 .10844 L
.63543 .11138 L
.63871 .11295 L
.6422 .11472 L
.64897 .11846 L
.65574 .12256 L
.66138 .12624 L
.66251 .12701 L
.66928 .13179 L
.67606 .13687 L
.67945 .13953 L
.68283 .14223 L
.6896 .14781 L
.69549 .15281 L
.69637 .15346 L
.70314 .15866 L
.70991 .16521 L
.7106 .1661 L
.7106 .17939 L
.70991 .18028 L
.70314 .18683 L
.69637 .19203 L
.69549 .19268 L
.6896 .19768 L
.68283 .20327 L
.67945 .20597 L
.67606 .20862 L
.66928 .2137 L
.66251 .21848 L
.66138 .21925 L
.65574 .22293 L
.64897 .22704 L
.6422 .23077 L
.63871 .23254 L
.63543 .23411 L
.62866 .23705 L
.62189 .23958 L
.61511 .24168 L
.60834 .24334 L
.60157 .24455 L
.5948 .24529 L
.58803 .24553 L
.58126 .24527 L
.57449 .24446 L
.56771 .24307 L
.56094 .24103 L
.55417 .23823 L
.5474 .23415 L
.54304 .23254 L
.54063 .23064 L
.53386 .22546 L
.5271 .21925 L
.52709 .21922 L
.52031 .21209 L
.51657 .20597 L
.51354 .20269 L
.508 .19268 L
.50677 .19205 L
.50044 .17939 L
.50044 .1661 L
.50677 .15344 L
.508 .15281 L
.51354 .1428 L
.51657 .13953 L
.52031 .1334 L
.52709 .12627 L
.5271 .12624 L
.53386 .12003 L
.54063 .11485 L
.54304 .11295 L
F
.56 1 0 r
.5474 .11288 m
.55417 .11005 L
.56094 .10782 L
.56771 .10633 L
.57449 .10551 L
.58126 .1053 L
.58803 .10567 L
.5948 .1066 L
.60157 .10805 L
.60834 .11001 L
.61511 .11246 L
.61632 .11295 L
.62189 .1154 L
.62866 .1188 L
.63543 .12266 L
.64113 .12624 L
.6422 .12694 L
.64897 .13163 L
.65574 .1367 L
.65933 .13953 L
.66251 .14211 L
.66928 .14781 L
.675 .15281 L
.67606 .15362 L
.68283 .15904 L
.68958 .1661 L
.68958 .17939 L
.68283 .18645 L
.67606 .19187 L
.675 .19268 L
.66928 .19768 L
.66251 .20338 L
.65933 .20597 L
.65574 .20879 L
.64897 .21386 L
.6422 .21855 L
.64113 .21925 L
.63543 .22283 L
.62866 .22669 L
.62189 .23009 L
.61632 .23254 L
.61511 .23303 L
.60834 .23549 L
.60157 .23745 L
.5948 .2389 L
.58803 .23982 L
.58126 .24019 L
.57449 .23998 L
.56771 .23916 L
.56094 .23767 L
.55417 .23544 L
.5474 .23261 L
.54715 .23254 L
.54063 .22859 L
.53386 .22398 L
.52803 .21925 L
.52709 .21758 L
.52031 .21123 L
.51701 .20597 L
.51354 .20224 L
.50819 .19268 L
.50677 .19195 L
.50051 .17939 L
.50051 .1661 L
.50677 .15354 L
.50819 .15281 L
.51354 .14325 L
.51701 .13953 L
.52031 .13426 L
.52709 .12791 L
.52803 .12624 L
.53386 .12151 L
.54063 .1169 L
.54715 .11295 L
F
1 .96 0 r
.55417 .11267 m
.56094 .11103 L
.56771 .11009 L
.57449 .10984 L
.58126 .11024 L
.58803 .11125 L
.5948 .11286 L
.59512 .11295 L
.60157 .11504 L
.60834 .11778 L
.61511 .12107 L
.62189 .12487 L
.62411 .12624 L
.62866 .12919 L
.63543 .13398 L
.6422 .13923 L
.64257 .13953 L
.64897 .14488 L
.65574 .15087 L
.65787 .15281 L
.66251 .15655 L
.66928 .16287 L
.67186 .1661 L
.67186 .17939 L
.66928 .18262 L
.66251 .18894 L
.65787 .19268 L
.65574 .19462 L
.64897 .20061 L
.64257 .20597 L
.6422 .20626 L
.63543 .21151 L
.62866 .2163 L
.62411 .21925 L
.62189 .22062 L
.61511 .22443 L
.60834 .22771 L
.60157 .23045 L
.59512 .23254 L
.5948 .23263 L
.58803 .23424 L
.58126 .23525 L
.57449 .23565 L
.56771 .2354 L
.56094 .23447 L
.55417 .23283 L
.55306 .23254 L
.5474 .23033 L
.54063 .22669 L
.53386 .22257 L
.52919 .21925 L
.52709 .2161 L
.52031 .21042 L
.51745 .20597 L
.51354 .2018 L
.50838 .19268 L
.50677 .19185 L
.50057 .17939 L
.50057 .1661 L
.50677 .15364 L
.50838 .15281 L
.51354 .14369 L
.51745 .13953 L
.52031 .13507 L
.52709 .1294 L
.52919 .12624 L
.53386 .12292 L
.54063 .1188 L
.5474 .11516 L
.55306 .11295 L
F
1 .48 0 r
.53386 .12427 m
.54063 .12058 L
.5474 .11739 L
.55417 .11532 L
.56094 .11414 L
.56771 .11374 L
.57449 .11406 L
.58126 .11508 L
.58803 .11675 L
.5948 .11907 L
.60157 .12201 L
.60834 .12556 L
.60951 .12624 L
.61511 .12971 L
.62189 .13443 L
.62845 .13953 L
.62866 .13969 L
.63543 .14546 L
.6422 .15165 L
.64343 .15281 L
.64897 .1575 L
.65574 .16455 L
.65684 .1661 L
.65684 .17939 L
.65574 .18094 L
.64897 .18799 L
.64343 .19268 L
.6422 .19384 L
.63543 .20004 L
.62866 .2058 L
.62845 .20597 L
.62189 .21106 L
.61511 .21578 L
.60951 .21925 L
.60834 .21993 L
.60157 .22348 L
.5948 .22642 L
.58803 .22874 L
.58126 .23042 L
.57449 .23143 L
.56771 .23175 L
.56094 .23135 L
.55417 .23017 L
.5474 .2281 L
.54063 .22491 L
.53386 .22122 L
.53069 .21925 L
.52709 .21474 L
.52031 .20965 L
.51788 .20597 L
.51354 .20138 L
.50856 .19268 L
.50677 .19175 L
.50064 .17939 L
.50064 .1661 L
.50677 .15374 L
.50856 .15281 L
.51354 .14411 L
.51788 .13953 L
.52031 .13584 L
.52709 .13075 L
.53069 .12624 L
F
1 0 0 r
.53386 .12558 m
.54063 .12225 L
.5474 .11953 L
.55417 .11792 L
.56094 .11721 L
.56771 .11734 L
.57449 .11823 L
.58126 .11986 L
.58803 .12221 L
.5948 .12527 L
.59668 .12624 L
.60157 .129 L
.60834 .13342 L
.61511 .13848 L
.61641 .13953 L
.62189 .14416 L
.62866 .1504 L
.63114 .15281 L
.63543 .15654 L
.6422 .16356 L
.644 .1661 L
.644 .17939 L
.6422 .18193 L
.63543 .18895 L
.63114 .19268 L
.62866 .19509 L
.62189 .20133 L
.61641 .20597 L
.61511 .20701 L
.60834 .21207 L
.60157 .21649 L
.59668 .21925 L
.5948 .22023 L
.58803 .22328 L
.58126 .22563 L
.57449 .22726 L
.56771 .22815 L
.56094 .22828 L
.55417 .22757 L
.5474 .22596 L
.54063 .22324 L
.53386 .21992 L
.53263 .21925 L
.52709 .21351 L
.52031 .20891 L
.51832 .20597 L
.51354 .20098 L
.50874 .19268 L
.50677 .19165 L
.5007 .17939 L
.5007 .1661 L
.50677 .15384 L
.50874 .15281 L
.51354 .14452 L
.51832 .13953 L
.52031 .13658 L
.52709 .13198 L
.53263 .12624 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0107064 0.714286 0.0928726 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -67.125 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
71.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -72.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(331.) show
82.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44967 L
0 .44967 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 129.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000PB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool;
0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo001P0?oo
o`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3oool00600
oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E0?ooo`00
H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo
001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3o
ool00600oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E
0?ooo`00H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l0
05D0oooo001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0
o`00E@3oool00600oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP0
2`3o001E0?ooo`00H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3o
R00;0?l005D0oooo001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:
0?n800/0o`00E@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool006<0oooo0`00
00030?ooo`030000003oool0oooo0540oooo0`0000030?ooo`<00000103oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo04h0oooo001R0?ooo`050000003oool0oooo0?ooo`000000E@3o
ool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool00000
05D0oooo001R0?ooo`050000003oool0oooo0?ooo`000000F@3oool00`000000oooo0?ooo`030?oo
o`050000003oool0oooo0?ooo`000000E@3oool00680oooo00D000000?ooo`3oool0oooo0000001I
0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000001E0?ooo`00HP3oool0
1@000000oooo0?ooo`3oool0000005L0oooo0P0000040?ooo`800000103oool00`000000oooo0?oo
o`1C0?ooo`00HP3oool01@000000oooo0?ooo`3oool0000005T0oooo00<000000?ooo`3oool00`3o
ool01@000000oooo0?ooo`3oool0000005D0oooo001R0?ooo`050000003oool0oooo0?ooo`000000
E@3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo0?ooo`020000
05D0oooo001S0?ooo`<00000E`3oool3000000<0oooo0`0000040?ooo`030000003oool0oooo05<0
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo00100?ooo`D00000:`3oool00`00
0000oooo0?ooo`0W0?ooo`<00000;@3oool00`000000oooo0?ooo`0Y0?ooo`D000009@3oool00400
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?oo
o`000000;03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02L0oooo000j0?ooo`@0
00000`3oool00`000000oooo0?ooo`0T0?ooo`@00000103oool00`000000oooo0?ooo`0V0?ooo`05
0000003oool0oooo0?ooo`000000;03oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
02H0oooo00120?ooo`800000;03oool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?oo
o`000000;03oool00`000000oooo0?ooo`0[0?ooo`8000009P3oool004@0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`000000;03oool00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo02<0oooo00140?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool09P3oool01@000000oooo0?ooo`3oool0000002`0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`0S0?ooo`00@03oool01@000000oooo0?ooo`3oool00000
02X0oooo0P00000X0?ooo`050000003oool0oooo0?ooo`000000:`3oool2000002/0oooo00D00000
0?ooo`3oool0oooo0000000U0?ooo`00@@3oool3000002`0oooo00<000000?ooo`3oool09`3oool3
000002d0oooo00<000000?ooo`3oool0:P3oool3000002H0oooo003o0?ooob40oooo003o0?ooob40
oooo000l0?oool4000008`3oool003`0oooo00@000000?ooo`3oool00000203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`060?ooo`040000003oool0oooo000002<0oooo000l0?ooo`030000003oool0oooo0;X0c03o
0`3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`2j0<`0o`<0oooo00<0
00000?ooo`3oool08@3oool002X0oooo0`0000030?ooo`030000003oool0oooo00<000001P3oool0
0`000000oooo0?ooo`2j0<`0o`<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?oo
o`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?oo
o`2j0<`0o`<0oooo00<000000?ooo`3oool08@3oool002<0oooo100000020?ooo`050000003oool0
oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000000`3oool0c03o
0<`0o`2h0<`0o`80oooo0P00000S0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo
0P0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0^P3<0?l30?ooo`030000
003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool010000000oooo
0000000000060?ooo`030000003oool0oooo0;X0c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00
:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`2j0<`0o`<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0
oooo000000040?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0c0<`0
oa40D@3o<P3<0?lA0540oc<0c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000H0
oooo0`0000060?ooo`030000003oool0oooo02l0c03o601A0?l/0<`0oaP0D@3o;`3<0?l30?ooo`03
0000003oool0oooo0240oooo000l0?ooo`030000003oool0oooo02`0c03o7P1A0?lV0<`0oah0D@3o
;03<0?l30?ooo`030000003oool0oooo0240oooo000Z0?ooo`<000000`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:@3<0?lC0540o`T002So1`1A
0?lR0<`0o`L0D@3o2@00:?lC0540obT0c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool0
1@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0W0<`0oa00D@3o5000:?l30540oah0c03o0`1A0?lD000Xoa00D@3o9`3<0?l30?ooo`030000003o
ool0oooo0240oooo000S0?ooo`@000000P3oool01@000000oooo0?ooo`3oool0000000@0oooo1@00
00050?ooo`80000000<0oooo0<`0o`3<0?l08`3<0?l>0540oaX002So0`1A0?lJ0<`0o`<0D@3o6P00
:?l>0540obD0c03o0P3oool2000002<0oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103o
ool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo02@0c03o3@1A0?l=000Xo`h00:?o
0`00:?l20540oaP0c03o0P1A0?l3000Xo`h00:?o3@00:?l=0540ob@0c03o0`3oool00`000000oooo
0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`000000
1P3oool00`000000oooo0?ooo`0R0<`0o`d0D@3o2`00:?lE002So`8002So00<0D@3o0<`0o`3<0?l0
503<0?l00`1A0?l002So000Xo`0E002So`/002So3@1A0?lR0<`0o`<0oooo00<000000?ooo`3oool0
8@3oool002T0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0000000H0oooo
00<000000?ooo`3oool0803<0?l=0540o`X002So2@00Xol?003oh@800:?o0P00:?l00`1A0?l0c03o
0<`0o`0@0<`0o`030540o`00:?l002So00800:?o3`00on49002So`X002So3@1A0?lP0<`0o`<0oooo
00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000060?ooo`800000
1P3oool00`000000oooo0?ooo`0N0<`0o`d0D@3o2@00:?l:002So`L00?oQ2P00ofH2003oh@800:?o
00<002So0540o`3<0?l03`3<0?l0101A0?l002So002So`00Xol2003oh@X00?mV1`00on4:002So`T0
02So3@1A0?lN0<`0o`<0oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000080?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool07@3<0?l=0540o`T002So2000Xol7003oh@L00?mV
1P0Do`02003oIP800?oQ00<00:?o000Xo`3<0?l03`3<0?l01000:?l00:?o003oh@00on42003oIPH0
5?l01`00ofH7003oh@P00:?o2@00:?l=0540oad0c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00
?03oool00`000000oooo0?ooo`0L0<`0o`/0D@3o2`00:?l6002So`L00?oQ1@00ofH701Co00D0Sol0
0`0Do`000`00ofH00:?o000Xo`0>0<`0o`030540o`00Xol00?mV00<05?l01@2?o`0701Co00D00?mV
1`00on46002So`/002So2`1A0?lL0<`0o`<0oooo00<000000?ooo`3oool08@3oool003`0oooo00<0
00000?ooo`3oool06`3<0?l<0540o`T002So1`00Xol7003oh@D00?mV100Do`0508oo00L0ooD000@0
Sol0003oIP00on40D@3o303<0?l0101A0?l00?oQ003oIP2?o`070?oe00D0Sol0100Do`05003oIPL0
0?oQ1`00Xol9000Xo``0D@3o6`3<0?l30?ooo`030000003oool0oooo0240oooo000Z0?ooo`<00000
0`3oool00`000000oooo00000004000000D0oooo00<000000?ooo`3oool06P3<0?l;0540o`T002So
2000Xol5003oh@D00?mV100Do`0408oo00@0ooD0203oNP00103om@005?l0002So`00Xol:0<`0o`80
0:?o00<05?l00?oe003oNP001`3oNP040?oe00@0Sol0100Do`05003oIPD00?oQ2000Xol9000Xo`/0
D@3o6P3<0?l30?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`070?ooo`80000000<0oooo0<`0o`3<0?l05`3<0?l;0540o`T0
02So1`00Xol6003oh@D00?mV100Do`0208oo00@0ooD00`3oNP090?l000040?mj002?o`00Sol0000X
o`P0c03o00@002So08oo002?o`00ogX02@3o00030?mj00@0ooD00P2?o`0401Co00D00?mV1P00on47
002So`T002So2`1A0?lI0<`0o`80oooo0P00000S0?ooo`008`3oool400000080oooo00D000000?oo
o`3oool0oooo000000050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0603<0?l:
0540o`T002So2000Xol5003oh@H00?mV100Do`0208oo00<0ooD00P3oNP0?0?l0000301Co003<0?l0
c03o00H0c03o00<00?oQ0?mj003o00003@3o00020?mj00<0ooD00P2?o`0401Co00H00?mV1@00on48
002So`T002So2P1A0?lH0<`0o`<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?oo
o`3oool0oooo000000060?ooo`8000001P3oool00`000000oooo0?ooo`0F0<`0o`/0D@3o2@00:?l7
002So`H00?oQ1000ofH401Co00@0Sol00P3om@030?mj0100o`0000<0ogX0003oh@3<0?l01P3<0?l0
0`3oNP00o`000?l0000>0?l000<0ogX00P3om@0408oo00@05?l01000ofH6003oh@L00:?o2@00:?l;
0540oaH0c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0
000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0F0<`0o`X0D@3o2@00:?l7
002So`H00?oQ1000ofH401Co00@0Sol00P3om@030?mj0180o`0000<0ogX00<`0o`3<0?l0103<0?l0
0`3oNP00o`000?l0000@0?l000<0ogX00P3om@0408oo00@05?l01000ofH6003oh@L00:?o2@00:?l:
0540oaH0c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0
000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0E0<`0o`/0D@3o1`00:?l8
002So`D00?oQ1@00ofH401Co00<0Sol00`3om@020?mj01D0o`0000<00?oQ0<`0o`3<0?l00`3<0?lE
0?l00080ogX00`3om@0308oo00@05?l01@00ofH6003oh@L00:?o1`00:?l;0540oaD0c03o0`3oool0
0`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0oooo01@0c03o2P1A0?l8000Xo`P00:?o1@00
on45003oIP@05?l00`2?o`030?oe0080ogX05`3o00001@00on40c03o0<`0o`3<0?l00?oQ01H0o`00
0P3oNP030?oe00<0Sol0100Do`05003oIPD00?oQ2000Xol8000Xo`X0D@3o503<0?l30?ooo`030000
003oool0oooo0240oooo000Z0?ooo`<000001P3oool3000000H0oooo00<000000?ooo`3oool0503<
0?l90540o`T002So1`00Xol6003oh@@00?mV100Do`0408oo0080ooD00`3oNP0G0?l00004003oh@3<
0?l0c03o003ohAL0o`000`3oNP020?oe00@0Sol0100Do`04003oIPH00?oQ1`00Xol9000Xo`T0D@3o
503<0?l30?ooo`030000003oool0oooo0240oooo000l0?ooo`030000003oool0oooo01<0c03o2@1A
0?l8000Xo`L00:?o1P00on45003oIP@05?l00P2?o`040?oe00<0ogX06P3o00000`3<0?l0o`000?l0
000H0?l000<0ogX00`3om@0208oo00@05?l01@00ofH6003oh@L00:?o2000:?l90540oa<0c03o0`3o
ool00`000000oooo0?ooo`0Q0?ooo`00<`3oool3000000H0oooo00<000000?ooo`3oool04@3<0?l:
0540o`P002So1`00Xol6003oh@@00?mV100Do`0408oo00<0ooD00`3oNP0f0?l000<0ogX00`3om@04
08oo00@05?l01000ofH6003oh@L00:?o2000:?l:0540oa40c03o0`3oool00`000000oooo0?ooo`0Q
0?ooo`00<P3oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000000`3oool0c03o0<`0o`0?
0<`0o`X0D@3o2000:?l7002So`H00?oQ1000ofH401Co00@0Sol00`3om@020?mj03P0o`000P3oNP03
0?oe00@0Sol0100Do`04003oIPH00?oQ1`00Xol8000Xo`X0D@3o4@3<0?l20?ooo`8000008`3oool0
0380oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0140c03o2P1A0?l8
000Xo`L00:?o1P00on44003oIP@05?l0102?o`030?oe0080ogX0>03o00020?mj00<0ooD0102?o`04
01Co00@00?mV1P00on47002So`P002So2P1A0?lA0<`0o`<0oooo00<000000?ooo`3oool08@3oool0
0380oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0140c03o2P1A0?l8
000Xo`L00:?o1P00on44003oIP@05?l0102?o`030?oe0080ogX0>03o00020?mj00<0ooD0102?o`04
01Co00@00?mV1P00on47002So`P002So2P1A0?lA0<`0o`<0oooo00<000000?ooo`3oool08@3oool0
0380oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo01<0c03o2@1A0?l9
000Xo`H00:?o1P00on45003oIP@05?l0102?o`020?oe00<0ogX06P3o00000`3<0?l0o`000?l0000H
0?l00080ogX00P3om@0408oo00@05?l01@00ofH6003oh@H00:?o2@00:?l90540oa<0c03o0`3oool0
0`000000oooo0?ooo`0Q0?ooo`00<P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`3oool0503<0?l90540o`T002So1`00Xol5003oh@D00?mV100Do`0408oo0080ooD00P3oNP0I
0?l00080c03o6@3o00020?mj0080ooD0102?o`0401Co00D00?mV1@00on47002So`T002So2@1A0?lD
0<`0o`<0oooo00<000000?ooo`3oool08@3oool00380oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0oooo01@0c03o2P1A0?l8000Xo`P00:?o1@00on45003oIP@05?l00`2?o`04
0?oe00030?mj003o0000o`0001D0o`0000D002So0<`0o`3<0?l0c03o003oh@0F0?l00080ogX00`3o
m@0308oo00@05?l01@00ofH5003oh@P00:?o2000:?l:0540oa@0c03o0`3oool00`000000oooo0?oo
o`0Q0?ooo`00<`3oool3000000H0oooo00<000000?ooo`3oool05@3<0?l;0540o`L002So2000Xol5
003oh@H00?mV100Do`0208oo00<0ooD00P3oNP0E0?l00003000Xo`3<0?l0c03o00<0c03o5@3o0002
0?mj00<0ooD00P2?o`0401Co00H00?mV1@00on48002So`L002So2`1A0?lE0<`0o`<0oooo00<00000
0?ooo`3oool08@3oool003`0oooo00<000000?ooo`3oool05P3<0?l:0540o`T002So1`00Xol6003o
h@@00?mV100Do`0308oo00<0ooD00`3oNP0B0?l000030?mj003<0?l0c03o00@0c03o00<0ogX00?l0
003o0000403o00030?mj00<0ooD00`2?o`0401Co00@00?mV1P00on47002So`T002So2P1A0?lF0<`0
o`<0oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000030?ooo`030000003oool0000000@0
00001@3oool00`000000oooo0?ooo`0G0<`0o`/0D@3o2000:?l8002So`D00?oQ1@00ofH401Co00<0
Sol00P3om@030?mj0100o`0000<0ooD0002So`3<0?l01P3<0?l00`3om@00o`000?l0000>0?l000<0
ogX00P3om@0308oo00@05?l01@00ofH5003oh@P00:?o2000:?l;0540oaL0c03o0`3oool00`000000
oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0H0<`0o`/0D@3o2000:?l8002So`D00?oQ1P00ofH401Co0080
Sol00`3om@020?mj00h0o`0000<0ooD0002So`3<0?l01`3<0?l00`00Xol0ooD00?l0000=0?l00080
ogX00`3om@0208oo00@05?l01P00ofH5003oh@P00:?o2000:?l;0540oaP0c03o0`3oool00`000000
oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3o
ool01P3oool2000000030?ooo`3<0?l0c03o01L0c03o2`1A0?l9000Xo`L00:?o1P00on45003oIP@0
5?l00P2?o`040?oe0080ogX02P3o0000103oNP005?l0003oIP00:?l90<`0o`03003oIP0Do`00ogX0
00X0o`000P3oNP040?oe0080Sol0100Do`05003oIPH00?oQ1`00Xol9000Xo`/0D@3o6@3<0?l20?oo
o`8000008`3oool002T0oooo00D000000?ooo`3oool0oooo000000060?ooo`8000001P3oool00`00
0000oooo0?ooo`0J0<`0o`/0D@3o2@00:?l8002So`D00?oQ1@00ofH401Co00@0Sol00`3om@020?mj
00L0o`0000@0ooD001Co0000Xol002So2P3<0?l01000:?l00:?o01Co003om@070?l00080ogX00`3o
m@0408oo00@05?l01@00ofH5003oh@P00:?o2@00:?l;0540oaX0c03o0`3oool00`000000oooo0?oo
o`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0K0<`0o`/0D@3o2@00:?l8002So`H00?oQ1@00ofH501Co0080Sol0103o
m@040?mj0080ooD000@0Sol001Co0000on4002So303<0?l01000:?l00?oQ01Co002?o`020?oe00@0
ogX0103om@0208oo00D05?l01@00ofH6003oh@P00:?o2@00:?l;0540oa/0c03o0`3oool00`000000
oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0M0<`0o``0D@3o2@00:?l6002So`L00?oQ1@00ofH501Co00P0
Sol00P0Do`000`00ofH00:?o0540o`0>0<`0o`030540o`00Xol00?mV00805?l0202?o`0501Co00D0
0?mV1`00on46002So`T002So301A0?lM0<`0o`<0oooo00<000000?ooo`3oool08@3oool002T0oooo
00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo0?ooo`0N0<`0o``0D@3o2@00:?l8002So`L00?oQ1@00ofH:01Co00800?mV00<00:?o0540
o`3<0?l03`3<0?l0101A0?l00:?o003oIP00ofH:01Co00D00?mV1`00on48002So`T002So301A0?lN
0<`0o`<0oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000060?ooo`<000001P3oool00`00
0000oooo0?ooo`0P0<`0o`/0D@3o2@00:?l8002So`P00?oQ3000ofH01000on400:?o002So`00:?lB
0<`0o`04000Xo`00Xol00:?o003oh@`00?mV2000on48002So`T002So2`1A0?lP0<`0o`<0oooo00<0
00000?ooo`3oool08@3oool003`0oooo00<000000?ooo`3oool08@3<0?l<0540o`X002So2000Xol9
003oh@@00?mV1000on400`00Xol002So000Xo`0D0<`0o`8002So00<00:?o003oh@00on400P00on44
003oIPT00?oQ2000Xol:000Xo``0D@3o8@3<0?l30?ooo`030000003oool0oooo0240oooo000Z0?oo
o`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool08P3<0?l=0540o`/002So2@00Xol9003oh@<00:?o0P00:?l00`1A0?l0c03o0<`0o`0D0<`0
o`030540o`00:?l002So00<00:?o2@00on49002So`/002So3@1A0?lR0<`0o`<0oooo00<000000?oo
o`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0903<0?l=0540o`/002So4@00Xol2000Xo`80D@3o603<0?l20540
o`8002So4@00Xol;000Xo`d0D@3o903<0?l30?ooo`030000003oool0oooo0240oooo000Y0?ooo`05
0000003oool0oooo0?ooo`000000103oool5000000D0oooo0P0000000`3oool0c03o0<`0o`0S0<`0
o`h0D@3o3@00:?l9002So`@002So0`1A0?lJ0<`0o`<0D@3o1000:?l9002So`d002So3P1A0?lU0<`0
o`80oooo0P00000S0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?oo
o`3oool000001P3oool00`000000oooo0?ooo`0V0<`0o`l0D@3o5`00:?l20540oah0c03o0P1A0?lG
000Xo`l0D@3o9P3<0?l30?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo000000060?ooo`030000003oool0oooo02T0c03o4@1A0?l>
000Xo`@0D@3o8P3<0?l40540o`h002So4@1A0?lY0<`0o`<0oooo00<000000?ooo`3oool08@3oool0
02T0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0000000H0oooo00<00000
0?ooo`3oool0:`3<0?lE0540o`8002So2@1A0?lT0<`0o`T0D@3o0P00:?lE0540ob/0c03o0`3oool0
0`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000H0oooo0P000006
0?ooo`030000003oool0oooo02h0c03o6P1A0?lZ0<`0oaX0D@3o;P3<0?l30?ooo`030000003oool0
oooo0240oooo000Z0?ooo`<00000203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0340c03o501A0?l`0<`0oa@0D@3o<@3<0?l30?ooo`030000003oool0oooo0240oooo000l0?ooo`03
0000003oool0oooo03H0c03o301A0?lf0<`0o``0D@3o=P3<0?l30?ooo`030000003oool0oooo0240
oooo000l0?ooo`030000003oool0oooo0;X0c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00:P3o
ool3000000<0oooo00<000000?ooo`3oool00`0000060?ooo`030000003oool0oooo0;X0c03o0`3o
ool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`80000000<0oooo0<`0o`3<0?l0^03<0?l20?ooo`800000
8`3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`00
00001@3oool00`000000oooo0?ooo`2j0<`0o`<0oooo00<000000?ooo`3oool08@3oool002T0oooo
00D000000?ooo`3oool0oooo000000040?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0;X0c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo
0?ooo`3oool0000000@0oooo00@000000?ooo`00000000001P3oool00`000000oooo0?ooo`2j0<`0
o`<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0^P3<0?l30?ooo`030000003oool0oooo
0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0
000000D0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`040000003o
ool0oooo000002<0oooo000Z0?ooo`<000001P3oool3000000H0oooo`@00000S0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00JP3oool4
00000080oooo100000030?ooo`800000403oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo1@0000040?ooo`@00000403oool500000080oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0oooo00H0oooo0`00001B0?ooo`00J@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001P3oool4000000D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00@00000
0?ooo`3oool000001P3oool4000000L0oooo00<000000?ooo`3oool00P3oool01`000000oooo0000
003oool000000?ooo`0000001@3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?oo
o`000000D@3oool006T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo000000h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P00000A0?ooo`030000003oool0oooo
0080oooo0`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`1?0?ooo`00J@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080
oooo100000050?ooo`@000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0
oooo0P0000050?ooo`050000003oool000000?ooo`000000103oool4000000T0oooo0P000000203o
ool000000?ooo`000000oooo0000003oool000001@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo04l0oooo001Y0?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo00`0oooo100000020?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00`3oool2000000030?ooo`000000oooo0180oooo00@000000?ooo`3oool0
00000`3oool400000080oooo00<000000?ooo`3oool01@3oool400000580oooo001Y0?ooo`030000
003oool0oooo00@0oooo100000040?ooo`030000003oool0000000h0oooo00L000000?ooo`3oool0
oooo0000003oool0000000P0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`040?oo
o`070000003oool0oooo0?ooo`000000oooo000000070?ooo`030000003oool0oooo05<0oooo001Y
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool2000000h0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`000000603oool01@000000oooo
0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo
05<0oooo001Z0?ooo`@000006`3oool400000080oooo00<000000?ooo`3oool00`3oool3000001X0
oooo0`0000070?ooo`@000000P3oool00`000000oooo0?ooo`050?ooo`D00000D@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {128.5, 0}} -> {-1.05454, -0.576335, \
0.0073487, 0.0073487}, {{7.375, 279.562}, {97.0625, 3}} -> {-3.37349, \
-1.68945, 0.021556, 0.021556}, {{95.8125, 204.688}, {125.438, 101.938}} -> \
{-9.07638, -0.38771, 0.0936864, 0.0936864}}]
}, Closed]],

Cell[BoxData[
    \(NumberForm::"sigz" \(\(:\)\(\ \)\) 
      "In addition to the number of digits requested, one or more zeros will \
appear as placeholders."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44967 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.274445 0.47619 [
[ 0 0 0 0 ]
[ 1 .44967 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.109925 0.97619 0.438964 MathSubStart
%% ContourGraphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.172746 0.240385 [
[.01923 -0.0125 -8.21875 -11.1875 ]
[.01923 -0.0125 8.21875 0 ]
[.25962 -0.0125 -8.21875 -11.1875 ]
[.25962 -0.0125 8.21875 0 ]
[.5 -0.0125 -4.75 -11.1875 ]
[.5 -0.0125 4.75 0 ]
[.74038 -0.0125 -4.75 -11.1875 ]
[.74038 -0.0125 4.75 0 ]
[.98077 -0.0125 -4.75 -11.1875 ]
[.98077 -0.0125 4.75 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02851 -24.6875 -5.59375 ]
[-0.0125 .02851 0 5.59375 ]
[-0.0125 .07659 -24.6875 -5.59375 ]
[-0.0125 .07659 0 5.59375 ]
[-0.0125 .12467 -24.6875 -5.59375 ]
[-0.0125 .12467 0 5.59375 ]
[-0.0125 .17275 -9.5 -5.59375 ]
[-0.0125 .17275 0 5.59375 ]
[-0.0125 .22082 -17.75 -5.59375 ]
[-0.0125 .22082 0 5.59375 ]
[-0.0125 .2689 -17.75 -5.59375 ]
[-0.0125 .2689 0 5.59375 ]
[-0.0125 .31698 -17.75 -5.59375 ]
[-0.0125 .31698 0 5.59375 ]
[ 0 0 -0.125 0 ]
[ 0 .34549 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35799 -51.1875 0 ]
[.5 .35799 51.1875 11.375 ]
[ 0 0 0 0 ]
[ 1 .34549 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -69.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65.75 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02851 m
.00625 .02851 L
s
gsave
-0.0125 .02851 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .07659 m
.00625 .07659 L
s
gsave
-0.0125 .07659 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .12467 m
.00625 .12467 L
s
gsave
-0.0125 .12467 -85.6875 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17275 m
.00625 .17275 L
s
gsave
-0.0125 .17275 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22082 m
.00625 .22082 L
s
gsave
-0.0125 .22082 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .2689 m
.00625 .2689 L
s
gsave
-0.0125 .2689 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31698 m
.00625 .31698 L
s
gsave
-0.0125 .31698 -78.75 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04053 m
.00375 .04053 L
s
0 .05255 m
.00375 .05255 L
s
0 .06457 m
.00375 .06457 L
s
0 .08861 m
.00375 .08861 L
s
0 .10063 m
.00375 .10063 L
s
0 .11265 m
.00375 .11265 L
s
0 .13669 m
.00375 .13669 L
s
0 .14871 m
.00375 .14871 L
s
0 .16073 m
.00375 .16073 L
s
0 .18476 m
.00375 .18476 L
s
0 .19678 m
.00375 .19678 L
s
0 .2088 m
.00375 .2088 L
s
0 .23284 m
.00375 .23284 L
s
0 .24486 m
.00375 .24486 L
s
0 .25688 m
.00375 .25688 L
s
0 .28092 m
.00375 .28092 L
s
0 .29294 m
.00375 .29294 L
s
0 .30496 m
.00375 .30496 L
s
0 .0165 m
.00375 .0165 L
s
0 .00448 m
.00375 .00448 L
s
0 .329 m
.00375 .329 L
s
0 .34101 m
.00375 .34101 L
s
.25 Mabswid
0 0 m
0 .34549 L
s
.01923 .33924 m
.01923 .34549 L
s
.25962 .33924 m
.25962 .34549 L
s
.5 .33924 m
.5 .34549 L
s
.74038 .33924 m
.74038 .34549 L
s
.98077 .33924 m
.98077 .34549 L
s
.125 Mabswid
.06731 .34174 m
.06731 .34549 L
s
.11538 .34174 m
.11538 .34549 L
s
.16346 .34174 m
.16346 .34549 L
s
.21154 .34174 m
.21154 .34549 L
s
.30769 .34174 m
.30769 .34549 L
s
.35577 .34174 m
.35577 .34549 L
s
.40385 .34174 m
.40385 .34549 L
s
.45192 .34174 m
.45192 .34549 L
s
.54808 .34174 m
.54808 .34549 L
s
.59615 .34174 m
.59615 .34549 L
s
.64423 .34174 m
.64423 .34549 L
s
.69231 .34174 m
.69231 .34549 L
s
.78846 .34174 m
.78846 .34549 L
s
.83654 .34174 m
.83654 .34549 L
s
.88462 .34174 m
.88462 .34549 L
s
.93269 .34174 m
.93269 .34549 L
s
.25 Mabswid
0 .34549 m
1 .34549 L
s
.99375 .02851 m
1 .02851 L
s
.99375 .07659 m
1 .07659 L
s
.99375 .12467 m
1 .12467 L
s
.99375 .17275 m
1 .17275 L
s
.99375 .22082 m
1 .22082 L
s
.99375 .2689 m
1 .2689 L
s
.99375 .31698 m
1 .31698 L
s
.125 Mabswid
.99625 .04053 m
1 .04053 L
s
.99625 .05255 m
1 .05255 L
s
.99625 .06457 m
1 .06457 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10063 m
1 .10063 L
s
.99625 .11265 m
1 .11265 L
s
.99625 .13669 m
1 .13669 L
s
.99625 .14871 m
1 .14871 L
s
.99625 .16073 m
1 .16073 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .19678 m
1 .19678 L
s
.99625 .2088 m
1 .2088 L
s
.99625 .23284 m
1 .23284 L
s
.99625 .24486 m
1 .24486 L
s
.99625 .25688 m
1 .25688 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .29294 m
1 .29294 L
s
.99625 .30496 m
1 .30496 L
s
.99625 .0165 m
1 .0165 L
s
.99625 .00448 m
1 .00448 L
s
.99625 .329 m
1 .329 L
s
.99625 .34101 m
1 .34101 L
s
.25 Mabswid
1 0 m
1 .34549 L
s
gsave
.5 .35799 -112.188 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.375 translate 1 -1 scale
63.000 12.312 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(C) show
72.938 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
80.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
89.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
98.188 12.312 moveto
(\\220) show
101.312 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
109.562 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
118.188 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
127.375 12.312 moveto
(H) show
130.562 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
136.062 12.312 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
140.750 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pi) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
149.562 12.312 moveto
(L) show
152.750 12.312 moveto
(\\220) show
155.875 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
161.375 12.312 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .34549 L
0 .34549 L
closepath
clip
newpath
.8 0 1 r
.01923 .33885 m
.98077 .33885 L
.98077 .00664 L
.01923 .00664 L
F
.32 0 1 r
.22914 .01972 m
.23592 .01826 L
.24269 .01701 L
.24946 .01596 L
.25623 .0151 L
.263 .01442 L
.26977 .01392 L
.27654 .01361 L
.28332 .01346 L
.29009 .01349 L
.29686 .0137 L
.30363 .01409 L
.3104 .01466 L
.31717 .01544 L
.32394 .01646 L
.33072 .01778 L
.33749 .01958 L
.33861 .01993 L
.34426 .02256 L
.35103 .02693 L
.3578 .02733 L
.36457 .02808 L
.37134 .02969 L
.3771 .03322 L
.37811 .03445 L
.38489 .03906 L
.39166 .03991 L
.39843 .04232 L
.40086 .04651 L
.4052 .05113 L
.41197 .05193 L
.41874 .05502 L
.42152 .0598 L
.42551 .06372 L
.43229 .06523 L
.43652 .07308 L
.43906 .0761 L
.44583 .07739 L
.45061 .08637 L
.4526 .08877 L
.45937 .09105 L
.46407 .09966 L
.46614 .10176 L
.47195 .11295 L
.47291 .11421 L
.47911 .12624 L
.47969 .12701 L
.48611 .13953 L
.48646 .13995 L
.49304 .15281 L
.49323 .15295 L
.4999 .1661 L
.4999 .17939 L
.49323 .19254 L
.49304 .19268 L
.48646 .20554 L
.48611 .20597 L
.47969 .21848 L
.47911 .21925 L
.47291 .23128 L
.47195 .23254 L
.46614 .24374 L
.46407 .24583 L
.45937 .25444 L
.4526 .25672 L
.45061 .25912 L
.44583 .2681 L
.43906 .26939 L
.43652 .27241 L
.43229 .28026 L
.42551 .28177 L
.42152 .28569 L
.41874 .29047 L
.41197 .29356 L
.4052 .29436 L
.40086 .29898 L
.39843 .30317 L
.39166 .30558 L
.38489 .30643 L
.37811 .31104 L
.3771 .31227 L
.37134 .3158 L
.36457 .31741 L
.3578 .31816 L
.35103 .31856 L
.34426 .32293 L
.33861 .32556 L
.33749 .32592 L
.33072 .32771 L
.32394 .32903 L
.31717 .33005 L
.3104 .33083 L
.30363 .33141 L
.29686 .33179 L
.29009 .332 L
.28332 .33203 L
.27654 .33189 L
.26977 .33157 L
.263 .33107 L
.25623 .33039 L
.24946 .32953 L
.24269 .32848 L
.23592 .32723 L
.22914 .32577 L
.22824 .32556 L
.22237 .32409 L
.2156 .32218 L
.20883 .32002 L
.20206 .31756 L
.19529 .31456 L
.18852 .31268 L
.18664 .31227 L
.18174 .31018 L
.17497 .30703 L
.1682 .30353 L
.16143 .29969 L
.15876 .29898 L
.15466 .29668 L
.14789 .29255 L
.14112 .28793 L
.13687 .28569 L
.13434 .28396 L
.12757 .27896 L
.1208 .2733 L
.11874 .27241 L
.11403 .26846 L
.10726 .26201 L
.10334 .25912 L
.10049 .25632 L
.09372 .24862 L
.09011 .24583 L
.08694 .24212 L
.08017 .23354 L
.07881 .23254 L
.0734 .22455 L
.06889 .21925 L
.06663 .21547 L
.06045 .20597 L
.05986 .20476 L
.05328 .19268 L
.05309 .19222 L
.04732 .17939 L
.04732 .1661 L
.05309 .15327 L
.05328 .15281 L
.05986 .14073 L
.06045 .13953 L
.06663 .13002 L
.06889 .12624 L
.0734 .12094 L
.07881 .11295 L
.08017 .11195 L
.08694 .10337 L
.09011 .09966 L
.09372 .09687 L
.10049 .08917 L
.10334 .08637 L
.10726 .08348 L
.11403 .07703 L
.11874 .07308 L
.1208 .07219 L
.12757 .06653 L
.13434 .06153 L
.13687 .0598 L
.14112 .05756 L
.14789 .05294 L
.15466 .04881 L
.15876 .04651 L
.16143 .0458 L
.1682 .04196 L
.17497 .03846 L
.18174 .03531 L
.18664 .03322 L
.18852 .03281 L
.19529 .03093 L
.20206 .02793 L
.20883 .02547 L
.2156 .02331 L
.22237 .0214 L
.22824 .01993 L
F
0 .16 1 r
.30363 .03267 m
.3104 .032 L
.31717 .03159 L
.32394 .03143 L
.33072 .03155 L
.33749 .03195 L
.34426 .03262 L
.34984 .03322 L
.35103 .03344 L
.3578 .03468 L
.36457 .03629 L
.37134 .03839 L
.37811 .0417 L
.38489 .04413 L
.39166 .04561 L
.39419 .04651 L
.39843 .04922 L
.4052 .05508 L
.41197 .05646 L
.41788 .0598 L
.41874 .06099 L
.42551 .06705 L
.43229 .06954 L
.43431 .07308 L
.43906 .07869 L
.44583 .08084 L
.4489 .08637 L
.4526 .09085 L
.45937 .09449 L
.46235 .09966 L
.46614 .10357 L
.47109 .11295 L
.47291 .11536 L
.47857 .12624 L
.47969 .12774 L
.48577 .13953 L
.48646 .14036 L
.49286 .15281 L
.49323 .15309 L
.4998 .1661 L
.4998 .17939 L
.49323 .1924 L
.49286 .19268 L
.48646 .20513 L
.48577 .20597 L
.47969 .21776 L
.47857 .21925 L
.47291 .23014 L
.47109 .23254 L
.46614 .24192 L
.46235 .24583 L
.45937 .251 L
.4526 .25464 L
.4489 .25912 L
.44583 .26465 L
.43906 .2668 L
.43431 .27241 L
.43229 .27595 L
.42551 .27844 L
.41874 .2845 L
.41788 .28569 L
.41197 .28903 L
.4052 .29042 L
.39843 .29628 L
.39419 .29898 L
.39166 .29988 L
.38489 .30136 L
.37811 .30379 L
.37134 .3071 L
.36457 .3092 L
.3578 .31081 L
.35103 .31205 L
.34984 .31227 L
.34426 .31287 L
.33749 .31354 L
.33072 .31394 L
.32394 .31406 L
.31717 .31391 L
.3104 .31349 L
.30363 .31282 L
.2994 .31227 L
.29686 .31189 L
.29009 .31072 L
.28332 .30932 L
.27654 .30768 L
.26977 .30583 L
.263 .30376 L
.25623 .30148 L
.24946 .299 L
.24942 .29898 L
.24269 .29632 L
.23592 .29346 L
.22914 .29043 L
.22237 .28724 L
.21919 .28569 L
.2156 .2839 L
.20883 .28042 L
.20206 .27682 L
.19529 .27312 L
.19401 .27241 L
.18852 .26931 L
.18174 .26543 L
.17497 .26148 L
.17096 .25912 L
.1682 .25748 L
.16143 .25343 L
.15466 .24936 L
.14882 .24583 L
.14789 .24527 L
.14112 .24114 L
.13434 .237 L
.12757 .23284 L
.1271 .23254 L
.1208 .22862 L
.11403 .22434 L
.10726 .21997 L
.10616 .21925 L
.10049 .21546 L
.09372 .21075 L
.08719 .20597 L
.08694 .20578 L
.08017 .20041 L
.0734 .19456 L
.07134 .19268 L
.06663 .18861 L
.05986 .18093 L
.05891 .17939 L
.05891 .1661 L
.05986 .16456 L
.06663 .15689 L
.07134 .15281 L
.0734 .15093 L
.08017 .14508 L
.08694 .13971 L
.08719 .13953 L
.09372 .13475 L
.10049 .13004 L
.10616 .12624 L
.10726 .12552 L
.11403 .12115 L
.1208 .11687 L
.1271 .11295 L
.12757 .11266 L
.13434 .10849 L
.14112 .10435 L
.14789 .10023 L
.14882 .09966 L
.15466 .09613 L
.16143 .09206 L
.1682 .08801 L
.17096 .08637 L
.17497 .08401 L
.18174 .08006 L
.18852 .07618 L
.19401 .07308 L
.19529 .07237 L
.20206 .06867 L
.20883 .06507 L
.2156 .06159 L
.21919 .0598 L
.22237 .05825 L
.22914 .05506 L
.23592 .05203 L
.24269 .04917 L
.24942 .04651 L
.24946 .04649 L
.25623 .04401 L
.263 .04173 L
.26977 .03966 L
.27654 .03781 L
.28332 .03617 L
.29009 .03477 L
.29686 .0336 L
.2994 .03322 L
F
0 .64 1 r
.32394 .0589 m
.33072 .05649 L
.33749 .0545 L
.34426 .05291 L
.35103 .05176 L
.3578 .05102 L
.36457 .05073 L
.37134 .05087 L
.37811 .05146 L
.38489 .05252 L
.39166 .05411 L
.39843 .05631 L
.4052 .05904 L
.40882 .0598 L
.41197 .06146 L
.41874 .06595 L
.42551 .07023 L
.43179 .07308 L
.43229 .07359 L
.43906 .08111 L
.44583 .08397 L
.44723 .08637 L
.4526 .09278 L
.45937 .0974 L
.46075 .09966 L
.46614 .10523 L
.47029 .11295 L
.47291 .11642 L
.47806 .12624 L
.47969 .12842 L
.48545 .13953 L
.48646 .14076 L
.49268 .15281 L
.49323 .15323 L
.49971 .1661 L
.49971 .17939 L
.49323 .19226 L
.49268 .19268 L
.48646 .20473 L
.48545 .20597 L
.47969 .21707 L
.47806 .21925 L
.47291 .22907 L
.47029 .23254 L
.46614 .24026 L
.46075 .24583 L
.45937 .24809 L
.4526 .25271 L
.44723 .25912 L
.44583 .26152 L
.43906 .26438 L
.43229 .2719 L
.43179 .27241 L
.42551 .27526 L
.41874 .27955 L
.41197 .28403 L
.40882 .28569 L
.4052 .28645 L
.39843 .28918 L
.39166 .29139 L
.38489 .29297 L
.37811 .29403 L
.37134 .29462 L
.36457 .29476 L
.3578 .29447 L
.35103 .29374 L
.34426 .29258 L
.33749 .291 L
.33072 .289 L
.32394 .28659 L
.32169 .28569 L
.31717 .28377 L
.3104 .28055 L
.30363 .27695 L
.29686 .27298 L
.29593 .27241 L
.29009 .26865 L
.28332 .26399 L
.27668 .25912 L
.27654 .25901 L
.26977 .25376 L
.263 .24826 L
.26009 .24583 L
.25623 .24256 L
.24946 .23671 L
.24472 .23254 L
.24269 .23075 L
.23592 .22474 L
.22972 .21925 L
.22914 .21875 L
.22237 .21282 L
.2156 .20702 L
.21434 .20597 L
.20883 .20141 L
.20206 .19602 L
.19769 .19268 L
.19529 .19117 L
.18852 .18691 L
.18174 .1823 L
.17821 .17939 L
.17821 .1661 L
.18174 .16319 L
.18852 .15858 L
.19529 .15433 L
.19769 .15281 L
.20206 .14948 L
.20883 .14409 L
.21434 .13953 L
.2156 .13847 L
.22237 .13267 L
.22914 .12674 L
.22972 .12624 L
.23592 .12075 L
.24269 .11474 L
.24472 .11295 L
.24946 .10878 L
.25623 .10293 L
.26009 .09966 L
.263 .09723 L
.26977 .09173 L
.27654 .08648 L
.27668 .08637 L
.28332 .0815 L
.29009 .07684 L
.29593 .07308 L
.29686 .07251 L
.30363 .06854 L
.3104 .06494 L
.31717 .06172 L
.32169 .0598 L
F
0 1 .88 r
.36457 .07203 m
.37134 .06963 L
.37811 .06787 L
.38489 .06675 L
.39166 .06628 L
.39843 .06646 L
.4052 .06731 L
.41197 .06888 L
.41874 .07125 L
.42441 .07308 L
.42551 .07385 L
.43229 .07793 L
.43906 .0835 L
.44518 .08637 L
.44583 .08705 L
.4526 .09463 L
.45911 .09966 L
.45937 .1 L
.46614 .10679 L
.46951 .11295 L
.47291 .11744 L
.47757 .12624 L
.47969 .12908 L
.48515 .13953 L
.48646 .14114 L
.49251 .15281 L
.49323 .15337 L
.49962 .1661 L
.49962 .17939 L
.49323 .19213 L
.49251 .19268 L
.48646 .20435 L
.48515 .20597 L
.47969 .21641 L
.47757 .21925 L
.47291 .22806 L
.46951 .23254 L
.46614 .2387 L
.45937 .24549 L
.45911 .24583 L
.4526 .25086 L
.44583 .25844 L
.44518 .25912 L
.43906 .26199 L
.43229 .26756 L
.42551 .27164 L
.42441 .27241 L
.41874 .27424 L
.41197 .27661 L
.4052 .27818 L
.39843 .27903 L
.39166 .27921 L
.38489 .27874 L
.37811 .27762 L
.37134 .27586 L
.36457 .27346 L
.36206 .27241 L
.3578 .27042 L
.35103 .26675 L
.34426 .26246 L
.33955 .25912 L
.33749 .25756 L
.33072 .25207 L
.32394 .24601 L
.32376 .24583 L
.31717 .23941 L
.3106 .23254 L
.3104 .23233 L
.30363 .22483 L
.29878 .21925 L
.29686 .21701 L
.29009 .20895 L
.28761 .20597 L
.28332 .20078 L
.27659 .19268 L
.27654 .19263 L
.26977 .1855 L
.26524 .17939 L
.26524 .1661 L
.26977 .15999 L
.27654 .15286 L
.27659 .15281 L
.28332 .14471 L
.28761 .13953 L
.29009 .13654 L
.29686 .12848 L
.29878 .12624 L
.30363 .12066 L
.3104 .11316 L
.3106 .11295 L
.31717 .10608 L
.32376 .09966 L
.32394 .09949 L
.33072 .09342 L
.33749 .08793 L
.33955 .08637 L
.34426 .08303 L
.35103 .07874 L
.3578 .07507 L
.36206 .07308 L
F
0 1 .4 r
.38489 .08506 m
.39166 .08207 L
.39843 .07995 L
.4052 .0787 L
.41197 .07832 L
.41874 .07882 L
.42551 .08025 L
.43229 .08275 L
.43906 .08597 L
.44044 .08637 L
.44583 .09035 L
.4526 .09646 L
.45706 .09966 L
.45937 .10236 L
.46614 .10829 L
.46874 .11295 L
.47291 .11841 L
.4771 .12624 L
.47969 .12971 L
.48485 .13953 L
.48646 .14152 L
.49234 .15281 L
.49323 .1535 L
.49953 .1661 L
.49953 .17939 L
.49323 .19199 L
.49234 .19268 L
.48646 .20398 L
.48485 .20597 L
.47969 .21578 L
.4771 .21925 L
.47291 .22708 L
.46874 .23254 L
.46614 .2372 L
.45937 .24313 L
.45706 .24583 L
.4526 .24903 L
.44583 .25514 L
.44044 .25912 L
.43906 .25953 L
.43229 .26274 L
.42551 .26524 L
.41874 .26667 L
.41197 .26717 L
.4052 .26679 L
.39843 .26554 L
.39166 .26342 L
.38489 .26043 L
.3824 .25912 L
.37811 .25659 L
.37134 .25188 L
.36457 .24632 L
.36402 .24583 L
.3578 .23992 L
.35103 .2327 L
.35089 .23254 L
.34426 .2247 L
.33997 .21925 L
.33749 .21599 L
.33072 .2067 L
.3302 .20597 L
.32394 .19697 L
.321 .19268 L
.31717 .18778 L
.31193 .17939 L
.31193 .1661 L
.31717 .15771 L
.321 .15281 L
.32394 .14852 L
.3302 .13953 L
.33072 .1388 L
.33749 .1295 L
.33997 .12624 L
.34426 .1208 L
.35089 .11295 L
.35103 .1128 L
.3578 .10557 L
.36402 .09966 L
.36457 .09917 L
.37134 .09361 L
.37811 .08891 L
.3824 .08637 L
F
.08 1 0 r
.39843 .09597 m
.4052 .0923 L
.41197 .08971 L
.41874 .08822 L
.42551 .08783 L
.43229 .08855 L
.43906 .09045 L
.44583 .09385 L
.4526 .09831 L
.45469 .09966 L
.45937 .1045 L
.46614 .10976 L
.46796 .11295 L
.47291 .11935 L
.47663 .12624 L
.47969 .13033 L
.48455 .13953 L
.48646 .14188 L
.49217 .15281 L
.49323 .15363 L
.49944 .1661 L
.49944 .17939 L
.49323 .19186 L
.49217 .19268 L
.48646 .20361 L
.48455 .20597 L
.47969 .21516 L
.47663 .21925 L
.47291 .22614 L
.46796 .23254 L
.46614 .23573 L
.45937 .24099 L
.45469 .24583 L
.4526 .24718 L
.44583 .25165 L
.43906 .25505 L
.43229 .25694 L
.42551 .25766 L
.41874 .25727 L
.41197 .25578 L
.4052 .25319 L
.39843 .24952 L
.39307 .24583 L
.39166 .24474 L
.38489 .23888 L
.3787 .23254 L
.37811 .23189 L
.37134 .22381 L
.36788 .21925 L
.36457 .21465 L
.35874 .20597 L
.3578 .20449 L
.35103 .19353 L
.35052 .19268 L
.34426 .1828 L
.3427 .17939 L
.3427 .1661 L
.34426 .16269 L
.35052 .15281 L
.35103 .15197 L
.3578 .141 L
.35874 .13953 L
.36457 .13084 L
.36788 .12624 L
.37134 .12168 L
.37811 .1136 L
.3787 .11295 L
.38489 .10662 L
.39166 .10075 L
.39307 .09966 L
F
.56 1 0 r
.41874 .09895 m
.42551 .09658 L
.43229 .09555 L
.43906 .09588 L
.44583 .09768 L
.45111 .09966 L
.4526 .10061 L
.45937 .10652 L
.46614 .11122 L
.46716 .11295 L
.47291 .12027 L
.47617 .12624 L
.47969 .13093 L
.48426 .13953 L
.48646 .14224 L
.49201 .15281 L
.49323 .15376 L
.49936 .1661 L
.49936 .17939 L
.49323 .19173 L
.49201 .19268 L
.48646 .20326 L
.48426 .20597 L
.47969 .21456 L
.47617 .21925 L
.47291 .22522 L
.46716 .23254 L
.46614 .23427 L
.45937 .23897 L
.4526 .24488 L
.45111 .24583 L
.44583 .24781 L
.43906 .24961 L
.43229 .24994 L
.42551 .24891 L
.41874 .24654 L
.41722 .24583 L
.41197 .24286 L
.4052 .23784 L
.39948 .23254 L
.39843 .23146 L
.39166 .2237 L
.38825 .21925 L
.38489 .21451 L
.37937 .20597 L
.37811 .20389 L
.37174 .19268 L
.37134 .19205 L
.36475 .17939 L
.36475 .1661 L
.37134 .15344 L
.37174 .15281 L
.37811 .1416 L
.37937 .13953 L
.38489 .13098 L
.38825 .12624 L
.39166 .12179 L
.39843 .11403 L
.39948 .11295 L
.4052 .10765 L
.41197 .10263 L
.41722 .09966 L
F
1 .96 0 r
.41874 .11073 m
.42551 .10623 L
.43229 .1033 L
.43906 .10193 L
.44583 .10213 L
.4526 .10402 L
.45937 .10852 L
.46614 .11268 L
.4663 .11295 L
.47291 .12118 L
.47571 .12624 L
.47969 .13151 L
.48398 .13953 L
.48646 .14259 L
.49185 .15281 L
.49323 .15389 L
.49928 .1661 L
.49928 .17939 L
.49323 .1916 L
.49185 .19268 L
.48646 .20291 L
.48398 .20597 L
.47969 .21398 L
.47571 .21925 L
.47291 .22431 L
.4663 .23254 L
.46614 .23281 L
.45937 .23697 L
.4526 .24147 L
.44583 .24336 L
.43906 .24356 L
.43229 .24219 L
.42551 .23926 L
.41874 .23476 L
.41606 .23254 L
.41197 .22868 L
.4052 .22093 L
.40391 .21925 L
.39843 .21143 L
.39504 .20597 L
.39166 .20006 L
.38777 .19268 L
.38489 .18753 L
.38138 .17939 L
.38138 .1661 L
.38489 .15796 L
.38777 .15281 L
.39166 .14543 L
.39504 .13953 L
.39843 .13406 L
.40391 .12624 L
.4052 .12456 L
.41197 .11681 L
.41606 .11295 L
F
1 .48 0 r
.43229 .11169 m
.43906 .10853 L
.44583 .10718 L
.4526 .10772 L
.45937 .11059 L
.46458 .11295 L
.46614 .11447 L
.47291 .12208 L
.47524 .12624 L
.47969 .13209 L
.4837 .13953 L
.48646 .14293 L
.49169 .15281 L
.49323 .15402 L
.4992 .1661 L
.4992 .17939 L
.49323 .19147 L
.49169 .19268 L
.48646 .20256 L
.4837 .20597 L
.47969 .2134 L
.47524 .21925 L
.47291 .22341 L
.46614 .23102 L
.46458 .23254 L
.45937 .2349 L
.4526 .23778 L
.44583 .23831 L
.43906 .23696 L
.43229 .23381 L
.4303 .23254 L
.42551 .22886 L
.41874 .22204 L
.41643 .21925 L
.41197 .21322 L
.40738 .20597 L
.4052 .20216 L
.40033 .19268 L
.39843 .18913 L
.39438 .17939 L
.39438 .1661 L
.39843 .15636 L
.40033 .15281 L
.4052 .14333 L
.40738 .13953 L
.41197 .13227 L
.41643 .12624 L
.41874 .12345 L
.42551 .11663 L
.4303 .11295 L
F
1 0 0 r
.44583 .1126 m
.4526 .11168 L
.45937 .11284 L
.46015 .11295 L
.46614 .11639 L
.47291 .12298 L
.47476 .12624 L
.47969 .13265 L
.48342 .13953 L
.48646 .14326 L
.49153 .15281 L
.49323 .15415 L
.49913 .1661 L
.49913 .17939 L
.49323 .19134 L
.49153 .19268 L
.48646 .20223 L
.48342 .20597 L
.47969 .21284 L
.47476 .21925 L
.47291 .22251 L
.46614 .2291 L
.46015 .23254 L
.45937 .23265 L
.4526 .23381 L
.44583 .23289 L
.44454 .23254 L
.43906 .22992 L
.43229 .2249 L
.4268 .21925 L
.42551 .21773 L
.41874 .20821 L
.41738 .20597 L
.41197 .19592 L
.41044 .19268 L
.4052 .18068 L
.40483 .17939 L
.40483 .1661 L
.4052 .16481 L
.41044 .15281 L
.41197 .14957 L
.41738 .13953 L
.41874 .13728 L
.42551 .12776 L
.4268 .12624 L
.43229 .12059 L
.43906 .11557 L
.44454 .11295 L
F
.32 0 1 r
.66251 .01958 m
.66928 .01778 L
.67606 .01646 L
.68283 .01544 L
.6896 .01466 L
.69637 .01409 L
.70314 .0137 L
.70991 .01349 L
.71668 .01346 L
.72346 .01361 L
.73023 .01392 L
.737 .01442 L
.74377 .0151 L
.75054 .01596 L
.75731 .01701 L
.76408 .01826 L
.77086 .01972 L
.77176 .01993 L
.77763 .0214 L
.7844 .02331 L
.79117 .02547 L
.79794 .02793 L
.80471 .03093 L
.81148 .03281 L
.81336 .03322 L
.81826 .03531 L
.82503 .03846 L
.8318 .04196 L
.83857 .0458 L
.84124 .04651 L
.84534 .04881 L
.85211 .05294 L
.85888 .05756 L
.86313 .0598 L
.86566 .06153 L
.87243 .06653 L
.8792 .07219 L
.88126 .07308 L
.88597 .07703 L
.89274 .08348 L
.89666 .08637 L
.89951 .08917 L
.90628 .09687 L
.90989 .09966 L
.91306 .10337 L
.91983 .11195 L
.92119 .11295 L
.9266 .12094 L
.93111 .12624 L
.93337 .13002 L
.93955 .13953 L
.94014 .14073 L
.94672 .15281 L
.94691 .15327 L
.95268 .1661 L
.95268 .17939 L
.94691 .19222 L
.94672 .19268 L
.94014 .20476 L
.93955 .20597 L
.93337 .21547 L
.93111 .21925 L
.9266 .22455 L
.92119 .23254 L
.91983 .23354 L
.91306 .24212 L
.90989 .24583 L
.90628 .24862 L
.89951 .25632 L
.89666 .25912 L
.89274 .26201 L
.88597 .26846 L
.88126 .27241 L
.8792 .2733 L
.87243 .27896 L
.86566 .28396 L
.86313 .28569 L
.85888 .28793 L
.85211 .29255 L
.84534 .29668 L
.84124 .29898 L
.83857 .29969 L
.8318 .30353 L
.82503 .30703 L
.81826 .31018 L
.81336 .31227 L
.81148 .31268 L
.80471 .31456 L
.79794 .31756 L
.79117 .32002 L
.7844 .32218 L
.77763 .32409 L
.77176 .32556 L
.77086 .32577 L
.76408 .32723 L
.75731 .32848 L
.75054 .32953 L
.74377 .33039 L
.737 .33107 L
.73023 .33157 L
.72346 .33189 L
.71668 .33203 L
.70991 .332 L
.70314 .33179 L
.69637 .33141 L
.6896 .33083 L
.68283 .33005 L
.67606 .32903 L
.66928 .32771 L
.66251 .32592 L
.66139 .32556 L
.65574 .32293 L
.64897 .31856 L
.6422 .31816 L
.63543 .31741 L
.62866 .3158 L
.6229 .31227 L
.62189 .31104 L
.61511 .30643 L
.60834 .30558 L
.60157 .30317 L
.59914 .29898 L
.5948 .29436 L
.58803 .29356 L
.58126 .29047 L
.57848 .28569 L
.57449 .28177 L
.56771 .28026 L
.56348 .27241 L
.56094 .26939 L
.55417 .2681 L
.54939 .25912 L
.5474 .25672 L
.54063 .25444 L
.53593 .24583 L
.53386 .24374 L
.52805 .23254 L
.52709 .23128 L
.52089 .21925 L
.52031 .21848 L
.51389 .20597 L
.51354 .20554 L
.50696 .19268 L
.50677 .19254 L
.5001 .17939 L
.5001 .1661 L
.50677 .15295 L
.50696 .15281 L
.51354 .13995 L
.51389 .13953 L
.52031 .12701 L
.52089 .12624 L
.52709 .11421 L
.52805 .11295 L
.53386 .10176 L
.53593 .09966 L
.54063 .09105 L
.5474 .08877 L
.54939 .08637 L
.55417 .07739 L
.56094 .0761 L
.56348 .07308 L
.56771 .06523 L
.57449 .06372 L
.57848 .0598 L
.58126 .05502 L
.58803 .05193 L
.5948 .05113 L
.59914 .04651 L
.60157 .04232 L
.60834 .03991 L
.61511 .03906 L
.62189 .03445 L
.6229 .03322 L
.62866 .02969 L
.63543 .02808 L
.6422 .02733 L
.64897 .02693 L
.65574 .02256 L
.66139 .01993 L
F
0 .16 1 r
.65574 .03262 m
.66251 .03195 L
.66928 .03155 L
.67606 .03143 L
.68283 .03159 L
.6896 .032 L
.69637 .03267 L
.7006 .03322 L
.70314 .0336 L
.70991 .03477 L
.71668 .03617 L
.72346 .03781 L
.73023 .03966 L
.737 .04173 L
.74377 .04401 L
.75054 .04649 L
.75058 .04651 L
.75731 .04917 L
.76408 .05203 L
.77086 .05506 L
.77763 .05825 L
.78081 .0598 L
.7844 .06159 L
.79117 .06507 L
.79794 .06867 L
.80471 .07237 L
.80599 .07308 L
.81148 .07618 L
.81826 .08006 L
.82503 .08401 L
.82904 .08637 L
.8318 .08801 L
.83857 .09206 L
.84534 .09613 L
.85118 .09966 L
.85211 .10023 L
.85888 .10435 L
.86566 .10849 L
.87243 .11266 L
.8729 .11295 L
.8792 .11687 L
.88597 .12115 L
.89274 .12552 L
.89384 .12624 L
.89951 .13004 L
.90628 .13475 L
.91281 .13953 L
.91306 .13971 L
.91983 .14508 L
.9266 .15093 L
.92866 .15281 L
.93337 .15689 L
.94014 .16456 L
.94109 .1661 L
.94109 .17939 L
.94014 .18093 L
.93337 .18861 L
.92866 .19268 L
.9266 .19456 L
.91983 .20041 L
.91306 .20578 L
.91281 .20597 L
.90628 .21075 L
.89951 .21546 L
.89384 .21925 L
.89274 .21997 L
.88597 .22434 L
.8792 .22862 L
.8729 .23254 L
.87243 .23284 L
.86566 .237 L
.85888 .24114 L
.85211 .24527 L
.85118 .24583 L
.84534 .24936 L
.83857 .25343 L
.8318 .25748 L
.82904 .25912 L
.82503 .26148 L
.81826 .26543 L
.81148 .26931 L
.80599 .27241 L
.80471 .27312 L
.79794 .27682 L
.79117 .28042 L
.7844 .2839 L
.78081 .28569 L
.77763 .28724 L
.77086 .29043 L
.76408 .29346 L
.75731 .29632 L
.75058 .29898 L
.75054 .299 L
.74377 .30148 L
.737 .30376 L
.73023 .30583 L
.72346 .30768 L
.71668 .30932 L
.70991 .31072 L
.70314 .31189 L
.7006 .31227 L
.69637 .31282 L
.6896 .31349 L
.68283 .31391 L
.67606 .31406 L
.66928 .31394 L
.66251 .31354 L
.65574 .31287 L
.65016 .31227 L
.64897 .31205 L
.6422 .31081 L
.63543 .3092 L
.62866 .3071 L
.62189 .30379 L
.61511 .30136 L
.60834 .29988 L
.60581 .29898 L
.60157 .29628 L
.5948 .29042 L
.58803 .28903 L
.58212 .28569 L
.58126 .2845 L
.57449 .27844 L
.56771 .27595 L
.56569 .27241 L
.56094 .2668 L
.55417 .26465 L
.5511 .25912 L
.5474 .25464 L
.54063 .251 L
.53765 .24583 L
.53386 .24192 L
.52891 .23254 L
.52709 .23014 L
.52143 .21925 L
.52031 .21776 L
.51423 .20597 L
.51354 .20513 L
.50714 .19268 L
.50677 .1924 L
.5002 .17939 L
.5002 .1661 L
.50677 .15309 L
.50714 .15281 L
.51354 .14036 L
.51423 .13953 L
.52031 .12774 L
.52143 .12624 L
.52709 .11536 L
.52891 .11295 L
.53386 .10357 L
.53765 .09966 L
.54063 .09449 L
.5474 .09085 L
.5511 .08637 L
.55417 .08084 L
.56094 .07869 L
.56569 .07308 L
.56771 .06954 L
.57449 .06705 L
.58126 .06099 L
.58212 .0598 L
.58803 .05646 L
.5948 .05508 L
.60157 .04922 L
.60581 .04651 L
.60834 .04561 L
.61511 .04413 L
.62189 .0417 L
.62866 .03839 L
.63543 .03629 L
.6422 .03468 L
.64897 .03344 L
.65016 .03322 L
F
0 .64 1 r
.5948 .05904 m
.60157 .05631 L
.60834 .05411 L
.61511 .05252 L
.62189 .05146 L
.62866 .05087 L
.63543 .05073 L
.6422 .05102 L
.64897 .05176 L
.65574 .05291 L
.66251 .0545 L
.66928 .05649 L
.67606 .0589 L
.67831 .0598 L
.68283 .06172 L
.6896 .06494 L
.69637 .06854 L
.70314 .07251 L
.70407 .07308 L
.70991 .07684 L
.71668 .0815 L
.72332 .08637 L
.72346 .08648 L
.73023 .09173 L
.737 .09723 L
.73991 .09966 L
.74377 .10293 L
.75054 .10878 L
.75528 .11295 L
.75731 .11474 L
.76408 .12075 L
.77028 .12624 L
.77086 .12674 L
.77763 .13267 L
.7844 .13847 L
.78566 .13953 L
.79117 .14409 L
.79794 .14948 L
.80231 .15281 L
.80471 .15433 L
.81148 .15858 L
.81826 .16319 L
.82179 .1661 L
.82179 .17939 L
.81826 .1823 L
.81148 .18691 L
.80471 .19117 L
.80231 .19268 L
.79794 .19602 L
.79117 .20141 L
.78566 .20597 L
.7844 .20702 L
.77763 .21282 L
.77086 .21875 L
.77028 .21925 L
.76408 .22474 L
.75731 .23075 L
.75528 .23254 L
.75054 .23671 L
.74377 .24256 L
.73991 .24583 L
.737 .24826 L
.73023 .25376 L
.72346 .25901 L
.72332 .25912 L
.71668 .26399 L
.70991 .26865 L
.70407 .27241 L
.70314 .27298 L
.69637 .27695 L
.6896 .28055 L
.68283 .28377 L
.67831 .28569 L
.67606 .28659 L
.66928 .289 L
.66251 .291 L
.65574 .29258 L
.64897 .29374 L
.6422 .29447 L
.63543 .29476 L
.62866 .29462 L
.62189 .29403 L
.61511 .29297 L
.60834 .29139 L
.60157 .28918 L
.5948 .28645 L
.59118 .28569 L
.58803 .28403 L
.58126 .27955 L
.57449 .27526 L
.56821 .27241 L
.56771 .2719 L
.56094 .26438 L
.55417 .26152 L
.55277 .25912 L
.5474 .25271 L
.54063 .24809 L
.53925 .24583 L
.53386 .24026 L
.52971 .23254 L
.52709 .22907 L
.52194 .21925 L
.52031 .21707 L
.51455 .20597 L
.51354 .20473 L
.50732 .19268 L
.50677 .19226 L
.50029 .17939 L
.50029 .1661 L
.50677 .15323 L
.50732 .15281 L
.51354 .14076 L
.51455 .13953 L
.52031 .12842 L
.52194 .12624 L
.52709 .11642 L
.52971 .11295 L
.53386 .10523 L
.53925 .09966 L
.54063 .0974 L
.5474 .09278 L
.55277 .08637 L
.55417 .08397 L
.56094 .08111 L
.56771 .07359 L
.56821 .07308 L
.57449 .07023 L
.58126 .06595 L
.58803 .06146 L
.59118 .0598 L
F
0 1 .88 r
.58126 .07125 m
.58803 .06888 L
.5948 .06731 L
.60157 .06646 L
.60834 .06628 L
.61511 .06675 L
.62189 .06787 L
.62866 .06963 L
.63543 .07203 L
.63794 .07308 L
.6422 .07507 L
.64897 .07874 L
.65574 .08303 L
.66045 .08637 L
.66251 .08793 L
.66928 .09342 L
.67606 .09949 L
.67624 .09966 L
.68283 .10608 L
.6894 .11295 L
.6896 .11316 L
.69637 .12066 L
.70122 .12624 L
.70314 .12848 L
.70991 .13654 L
.71239 .13953 L
.71668 .14471 L
.72341 .15281 L
.72346 .15286 L
.73023 .15999 L
.73476 .1661 L
.73476 .17939 L
.73023 .1855 L
.72346 .19263 L
.72341 .19268 L
.71668 .20078 L
.71239 .20597 L
.70991 .20895 L
.70314 .21701 L
.70122 .21925 L
.69637 .22483 L
.6896 .23233 L
.6894 .23254 L
.68283 .23941 L
.67624 .24583 L
.67606 .24601 L
.66928 .25207 L
.66251 .25756 L
.66045 .25912 L
.65574 .26246 L
.64897 .26675 L
.6422 .27042 L
.63794 .27241 L
.63543 .27346 L
.62866 .27586 L
.62189 .27762 L
.61511 .27874 L
.60834 .27921 L
.60157 .27903 L
.5948 .27818 L
.58803 .27661 L
.58126 .27424 L
.57559 .27241 L
.57449 .27164 L
.56771 .26756 L
.56094 .26199 L
.55482 .25912 L
.55417 .25844 L
.5474 .25086 L
.54089 .24583 L
.54063 .24549 L
.53386 .2387 L
.53049 .23254 L
.52709 .22806 L
.52243 .21925 L
.52031 .21641 L
.51485 .20597 L
.51354 .20435 L
.50749 .19268 L
.50677 .19213 L
.50038 .17939 L
.50038 .1661 L
.50677 .15337 L
.50749 .15281 L
.51354 .14114 L
.51485 .13953 L
.52031 .12908 L
.52243 .12624 L
.52709 .11744 L
.53049 .11295 L
.53386 .10679 L
.54063 .1 L
.54089 .09966 L
.5474 .09463 L
.55417 .08705 L
.55482 .08637 L
.56094 .0835 L
.56771 .07793 L
.57449 .07385 L
.57559 .07308 L
F
0 1 .4 r
.56094 .08597 m
.56771 .08275 L
.57449 .08025 L
.58126 .07882 L
.58803 .07832 L
.5948 .0787 L
.60157 .07995 L
.60834 .08207 L
.61511 .08506 L
.6176 .08637 L
.62189 .08891 L
.62866 .09361 L
.63543 .09917 L
.63598 .09966 L
.6422 .10557 L
.64897 .1128 L
.64911 .11295 L
.65574 .1208 L
.66003 .12624 L
.66251 .1295 L
.66928 .1388 L
.6698 .13953 L
.67606 .14852 L
.679 .15281 L
.68283 .15771 L
.68807 .1661 L
.68807 .17939 L
.68283 .18778 L
.679 .19268 L
.67606 .19697 L
.6698 .20597 L
.66928 .2067 L
.66251 .21599 L
.66003 .21925 L
.65574 .2247 L
.64911 .23254 L
.64897 .2327 L
.6422 .23992 L
.63598 .24583 L
.63543 .24632 L
.62866 .25188 L
.62189 .25659 L
.6176 .25912 L
.61511 .26043 L
.60834 .26342 L
.60157 .26554 L
.5948 .26679 L
.58803 .26717 L
.58126 .26667 L
.57449 .26524 L
.56771 .26274 L
.56094 .25953 L
.55956 .25912 L
.55417 .25514 L
.5474 .24903 L
.54294 .24583 L
.54063 .24313 L
.53386 .2372 L
.53126 .23254 L
.52709 .22708 L
.5229 .21925 L
.52031 .21578 L
.51515 .20597 L
.51354 .20398 L
.50766 .19268 L
.50677 .19199 L
.50047 .17939 L
.50047 .1661 L
.50677 .1535 L
.50766 .15281 L
.51354 .14152 L
.51515 .13953 L
.52031 .12971 L
.5229 .12624 L
.52709 .11841 L
.53126 .11295 L
.53386 .10829 L
.54063 .10236 L
.54294 .09966 L
.5474 .09646 L
.55417 .09035 L
.55956 .08637 L
F
.08 1 0 r
.5474 .09831 m
.55417 .09385 L
.56094 .09045 L
.56771 .08855 L
.57449 .08783 L
.58126 .08822 L
.58803 .08971 L
.5948 .0923 L
.60157 .09597 L
.60693 .09966 L
.60834 .10075 L
.61511 .10662 L
.6213 .11295 L
.62189 .1136 L
.62866 .12168 L
.63212 .12624 L
.63543 .13084 L
.64126 .13953 L
.6422 .141 L
.64897 .15197 L
.64948 .15281 L
.65574 .16269 L
.6573 .1661 L
.6573 .17939 L
.65574 .1828 L
.64948 .19268 L
.64897 .19353 L
.6422 .20449 L
.64126 .20597 L
.63543 .21465 L
.63212 .21925 L
.62866 .22381 L
.62189 .23189 L
.6213 .23254 L
.61511 .23888 L
.60834 .24474 L
.60693 .24583 L
.60157 .24952 L
.5948 .25319 L
.58803 .25578 L
.58126 .25727 L
.57449 .25766 L
.56771 .25694 L
.56094 .25505 L
.55417 .25165 L
.5474 .24718 L
.54531 .24583 L
.54063 .24099 L
.53386 .23573 L
.53204 .23254 L
.52709 .22614 L
.52337 .21925 L
.52031 .21516 L
.51545 .20597 L
.51354 .20361 L
.50783 .19268 L
.50677 .19186 L
.50056 .17939 L
.50056 .1661 L
.50677 .15363 L
.50783 .15281 L
.51354 .14188 L
.51545 .13953 L
.52031 .13033 L
.52337 .12624 L
.52709 .11935 L
.53204 .11295 L
.53386 .10976 L
.54063 .1045 L
.54531 .09966 L
F
.56 1 0 r
.55417 .09768 m
.56094 .09588 L
.56771 .09555 L
.57449 .09658 L
.58126 .09895 L
.58278 .09966 L
.58803 .10263 L
.5948 .10765 L
.60052 .11295 L
.60157 .11403 L
.60834 .12179 L
.61175 .12624 L
.61511 .13098 L
.62063 .13953 L
.62189 .1416 L
.62826 .15281 L
.62866 .15344 L
.63525 .1661 L
.63525 .17939 L
.62866 .19205 L
.62826 .19268 L
.62189 .20389 L
.62063 .20597 L
.61511 .21451 L
.61175 .21925 L
.60834 .2237 L
.60157 .23146 L
.60052 .23254 L
.5948 .23784 L
.58803 .24286 L
.58278 .24583 L
.58126 .24654 L
.57449 .24891 L
.56771 .24994 L
.56094 .24961 L
.55417 .24781 L
.54889 .24583 L
.5474 .24488 L
.54063 .23897 L
.53386 .23427 L
.53284 .23254 L
.52709 .22522 L
.52383 .21925 L
.52031 .21456 L
.51574 .20597 L
.51354 .20326 L
.50799 .19268 L
.50677 .19173 L
.50064 .17939 L
.50064 .1661 L
.50677 .15376 L
.50799 .15281 L
.51354 .14224 L
.51574 .13953 L
.52031 .13093 L
.52383 .12624 L
.52709 .12027 L
.53284 .11295 L
.53386 .11122 L
.54063 .10652 L
.5474 .10061 L
.54889 .09966 L
F
1 .96 0 r
.53386 .11268 m
.54063 .10852 L
.5474 .10402 L
.55417 .10213 L
.56094 .10193 L
.56771 .1033 L
.57449 .10623 L
.58126 .11073 L
.58394 .11295 L
.58803 .11681 L
.5948 .12456 L
.59609 .12624 L
.60157 .13406 L
.60496 .13953 L
.60834 .14543 L
.61223 .15281 L
.61511 .15796 L
.61862 .1661 L
.61862 .17939 L
.61511 .18753 L
.61223 .19268 L
.60834 .20006 L
.60496 .20597 L
.60157 .21143 L
.59609 .21925 L
.5948 .22093 L
.58803 .22868 L
.58394 .23254 L
.58126 .23476 L
.57449 .23926 L
.56771 .24219 L
.56094 .24356 L
.55417 .24336 L
.5474 .24147 L
.54063 .23697 L
.53386 .23281 L
.5337 .23254 L
.52709 .22431 L
.52429 .21925 L
.52031 .21398 L
.51602 .20597 L
.51354 .20291 L
.50815 .19268 L
.50677 .1916 L
.50072 .17939 L
.50072 .1661 L
.50677 .15389 L
.50815 .15281 L
.51354 .14259 L
.51602 .13953 L
.52031 .13151 L
.52429 .12624 L
.52709 .12118 L
.5337 .11295 L
F
1 .48 0 r
.54063 .11059 m
.5474 .10772 L
.55417 .10718 L
.56094 .10853 L
.56771 .11169 L
.5697 .11295 L
.57449 .11663 L
.58126 .12345 L
.58357 .12624 L
.58803 .13227 L
.59262 .13953 L
.5948 .14333 L
.59967 .15281 L
.60157 .15636 L
.60562 .1661 L
.60562 .17939 L
.60157 .18913 L
.59967 .19268 L
.5948 .20216 L
.59262 .20597 L
.58803 .21322 L
.58357 .21925 L
.58126 .22204 L
.57449 .22886 L
.5697 .23254 L
.56771 .23381 L
.56094 .23696 L
.55417 .23831 L
.5474 .23778 L
.54063 .2349 L
.53542 .23254 L
.53386 .23102 L
.52709 .22341 L
.52476 .21925 L
.52031 .2134 L
.5163 .20597 L
.51354 .20256 L
.50831 .19268 L
.50677 .19147 L
.5008 .17939 L
.5008 .1661 L
.50677 .15402 L
.50831 .15281 L
.51354 .14293 L
.5163 .13953 L
.52031 .13209 L
.52476 .12624 L
.52709 .12208 L
.53386 .11447 L
.53542 .11295 L
F
1 0 0 r
.54063 .11284 m
.5474 .11168 L
.55417 .1126 L
.55546 .11295 L
.56094 .11557 L
.56771 .12059 L
.5732 .12624 L
.57449 .12776 L
.58126 .13728 L
.58262 .13953 L
.58803 .14957 L
.58956 .15281 L
.5948 .16481 L
.59517 .1661 L
.59517 .17939 L
.5948 .18068 L
.58956 .19268 L
.58803 .19592 L
.58262 .20597 L
.58126 .20821 L
.57449 .21773 L
.5732 .21925 L
.56771 .2249 L
.56094 .22992 L
.55546 .23254 L
.55417 .23289 L
.5474 .23381 L
.54063 .23265 L
.53985 .23254 L
.53386 .2291 L
.52709 .22251 L
.52524 .21925 L
.52031 .21284 L
.51658 .20597 L
.51354 .20223 L
.50847 .19268 L
.50677 .19134 L
.50087 .17939 L
.50087 .1661 L
.50677 .15415 L
.50847 .15281 L
.51354 .14326 L
.51658 .13953 L
.52031 .13265 L
.52524 .12624 L
.52709 .12298 L
.53386 .11639 L
.53985 .11295 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0107064 0.714286 0.0928726 MathSubStart
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -67.125 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
71.250 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -75.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.1875 translate 1 -1 scale
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1160.) show
87.750 12.125 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .44967 L
0 .44967 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 129.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000PB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H03oool;
0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo001P0?oo
o`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3oool00600
oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E0?ooo`00
H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo
001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3o
ool00600oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E
0?ooo`00H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l0
05D0oooo001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0
o`00E@3oool00600oooo2`3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP0
2`3o001E0?ooo`00H03oool;0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3o
R00;0?l005D0oooo001P0?ooo`/0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:
0?n800/0o`00E@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool006<0oooo0`00
00030?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`<000000`3oool3000000<0oooo00<000000?ooo`3oool0B`3oool00680oooo00D00000
0?ooo`3oool0oooo0000001D0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0CP3oool00680oooo00D0
00000?ooo`3oool0oooo0000001D0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0CP3oool00680oooo
00D000000?ooo`3oool0oooo0000001D0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3o
ool0oooo0P0000020?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0CP3oool00680
oooo00D000000?ooo`3oool0oooo0000001D0?ooo`030000003oool0oooo00<0oooo00H000000?oo
o`3oool0oooo0000003oool200000080oooo00D000000?ooo`3oool0oooo0000001@0?ooo`00HP3o
ool01@000000oooo0?ooo`3oool0000005@0oooo00<000000?ooo`3oool00`3oool01@000000oooo
0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0oooo0000001@0?ooo`00HP3oool01@000000
oooo0?ooo`3oool0000005<0oooo0P0000040?ooo`8000000`3oool01`000000oooo0?ooo`3oool0
00000?ooo`0000000`3oool00`000000oooo0?ooo`1>0?ooo`00H`3oool3000005D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`<000000`3oool300000540oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo00100?ooo`D00000:`3oool00`000000oooo0?oo
o`0W0?ooo`<00000;@3oool00`000000oooo0?ooo`0Y0?ooo`D000009@3oool00400oooo00<00000
0?ooo`3oool0;@3oool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`000000;03o
ool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02L0oooo000j0?ooo`@000000`3oool0
0`000000oooo0?ooo`0T0?ooo`@00000103oool00`000000oooo0?ooo`0V0?ooo`050000003oool0
oooo0?ooo`000000;03oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02H0oooo0012
0?ooo`800000;03oool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`000000;03o
ool00`000000oooo0?ooo`0[0?ooo`8000009P3oool004@0oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`000000;03oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo02<0oooo00140?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool09P3oool01@000000oooo0?ooo`3oool0000002`0oooo00<000000?ooo`3oool0;@3o
ool00`000000oooo0?ooo`0S0?ooo`00@03oool01@000000oooo0?ooo`3oool0000002X0oooo0P00
000X0?ooo`050000003oool0oooo0?ooo`000000:`3oool2000002/0oooo00D000000?ooo`3oool0
oooo0000000U0?ooo`00@@3oool3000002`0oooo00<000000?ooo`3oool09`3oool3000002d0oooo
00<000000?ooo`3oool0:P3oool3000002H0oooo003o0?ooob40oooo003o0?ooob40oooo000l0?oo
ol4000008`3oool003`0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`040000003oool0oooo000002<0oooo000l0?ooo`030000003oool0oooo0;X0c03o0`3oool00`00
0000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`2j0<`0o`<0oooo00<000000?ooo`3o
ool08@3oool002X0oooo0`0000030?ooo`030000003oool0oooo00<000001P3oool00`000000oooo
0?ooo`0Z0<`0oa@0D@3o?P3<0?lD0540obX0c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`03
0000003oool0oooo02H0c03o6P1A0?lj0<`0oaX0D@3o9P3<0?l30?ooo`030000003oool0oooo0240
oooo000S0?ooo`@000000P3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`80000000<0oooo0<`0o`3<0?l0803<0?lR0540oc80c03o8P1A0?lR0<`0
o`80oooo0P00000S0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo0P0000020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0803<0?lF0540o``002So0`1A0?l`0<`0
o`<0D@3o3000:?lF0540ob00c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000
oooo0?ooo`3oool0000000@0oooo00@000000?ooo`00000000001P3oool00`000000oooo0?ooo`0M
0<`0oa@0D@3o5000:?l20540ob`0c03o0P1A0?lD000Xoa@0D@3o7@3<0?l30?ooo`030000003oool0
oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo01`0c03o4P1A0?lI000Xo`<0D@3o9P3<0?l30540oaT002So4P1A0?lL
0<`0o`<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0I0<`0oa80D@3o7P00
:?l20540ob@0c03o0P1A0?lN000Xoa80D@3o6@3<0?l30?ooo`030000003oool0oooo0240oooo000Z
0?ooo`<000001P3oool3000000H0oooo00<000000?ooo`3oool0603<0?lA0540oaD002So2`00Xol2
000Xo`80D@3o803<0?l20540o`8002So2`00XolE000Xoa40D@3o603<0?l30?ooo`030000003oool0
oooo0240oooo000l0?ooo`030000003oool0oooo01L0c03o401A0?lD000Xoa000:?o0P00:?l00`1A
0?l0c03o0<`0o`0L0<`0o`030540o`00:?l002So01000:?o5000:?l@0540oaL0c03o0`3oool00`00
0000oooo0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01D0c03o401A0?lC000XoaD00:?o0P00:?l00`1A0?l0
c03o0<`0o`0H0<`0o`030540o`00:?l002So01D00:?o4`00:?l@0540oaD0c03o0`3oool00`000000
oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0D0<`0o`h0D@3o5000:?l=002So`X00?oQ0P00Xol00`00:?l0
D@3o0<`0o`0G0<`0o`040540o`00:?l00:?o002So`X00?oQ3@00XolD000Xo`h0D@3o503<0?l30?oo
o`030000003oool0oooo0240oooo000S0?ooo`@000000P3oool01@000000oooo0?ooo`3oool00000
00@0oooo1@0000050?ooo`80000000<0oooo0<`0o`3<0?l04@3<0?l>0540oa<002So3P00Xol>003o
h@03002So`3<0?l0c03o01H0c03o00<002So003oh@00on403000on4>002Soa<002So3P1A0?lC0<`0
o`80oooo0P00000S0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?oo
o`3oool000001P3oool00`000000oooo0?ooo`0A0<`0o`d0D@3o5@00:?l<002So`T00?oQ1`00ofH2
003oh@8002So503<0?l2000Xo`800?oQ1`00ofH9003oh@`00:?o5@00:?l=0540oa40c03o0`3oool0
0`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`0000001P3oool00`000000oooo0?ooo`0@0<`0o`h0D@3o5000:?l<002So`P00?oQ2`00ofH0
0`00on400:?o0<`0o`0C0<`0o`03002So`00on400?mV00X00?mV2000on4<002SoaD002So3@1A0?l@
0<`0o`<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool0403<0?l<0540oaD002So2`00Xol8
003oh@L00?mV200Do`000`00ofH0D@3o0<`0o`0?0<`0o`030540o`00on405?l000L05?l01`00ofH8
003oh@/00:?o5@00:?l=0540o`l0c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@00
0000oooo0?ooo`3oool0000000H0oooo0P0000060?ooo`030000003oool0oooo00l0c03o2`1A0?lE
000Xo``00:?o2000on46003oIPH05?l00P2?o`0301Co0003003oh@00:?l0c03o00d0c03o00<002So
003oh@0Do`000P0Do`0208oo00H05?l01P00ofH8003oh@`00:?o5@00:?l;0540o`l0c03o0`3oool0
0`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000P0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0=0<`0o`/0D@3o5P00:?l=002So`L00?oQ1P00ofH401Co00T0Sol000<00?oQ0<`0
o`3<0?l0303<0?l00`00Xol05?l008oo000708oo00D05?l01@00ofH8003oh@`00:?o5P00:?l;0540
o`d0c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`0=0<`0o`T0
D@3o5`00:?l=002So`L00?oQ1P00ofH401Co00@0Sol01P3om@000`0Do`000:?o0<`0o`0;0<`0o`03
0540o`0Do`00ooD000D0ooD0102?o`0401Co00H00?mV1`00on4=002SoaL002So2P1A0?l<0<`0o`<0
oooo00<000000?ooo`3oool08@3oool003`0oooo00<000000?ooo`3oool0303<0?l90540oaL002So
3000Xol8003oh@H00?mV100Do`0308oo00<0ooD01P3oNP000`2?o`00D@3o0<`0o`090<`0o`030540
o`2?o`00ogX000D0ogX00`3om@0308oo00@05?l01P00ofH8003oh@`00:?o5`00:?l90540o``0c03o
0`3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<000000?ooo`0000001000
00050?ooo`030000003oool0oooo00/0c03o2@1A0?lF000Xo`d00:?o2000on46003oIP@05?l00`2?
o`030?oe00030?mj003o0000o`0000D0o`0000<0ooD0000Xo`3<0?l0203<0?l00`3om@00o`000?l0
00050?l000040?mj003om@00ooD00?oe00@0Sol0100Do`05003oIPP00?oQ3@00XolF000Xo`T0D@3o
2`3<0?l30?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`070?ooo`80000000<0oooo0<`0o`3<0?l0203<0?l70540oaP002So
3@00Xol8003oh@H00?mV100Do`0308oo0080ooD00P3oNP090?l00003003oIP3<0?l0c03o00H0c03o
00<00?mV0?l0003o00001`3o00020?mj0080ooD00`2?o`0401Co00H00?mV2000on4=002SoaP002So
1`1A0?l:0<`0o`80oooo0P00000S0?ooo`008`3oool400000080oooo00D000000?ooo`3oool0oooo
000000050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02@3<0?l70540oaP002So
3P00Xol8003oh@D00?mV100Do`0308oo00<0ooD00P3oNP0:0?l000P0c03o00<0ooD00?l0003o0000
1`3o00030?mj00<0ooD00P2?o`0401Co00D00?mV2000on4>002SoaP002So1`1A0?l90<`0o`<0oooo
00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000060?ooo`800000
1P3oool00`000000oooo0?ooo`090<`0o`H0D@3o6000:?l=002So`T00?oQ1P00ofH401Co0080Sol0
0`3om@020?mj00/0o`0000<0ooD00<`0o`3<0?l01@3<0?l;0?l00080ogX00`3om@0308oo00@05?l0
1@00ofH9003oh@d00:?o6000:?l70540o`P0c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3o
ool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`080<`0o`D0D@3o6@00:?l>002So`P00?oQ1P00ofH401Co00<0Sol00P3om@020?mj00d0o`00
1P3<0?l=0?l00080ogX00P3om@0308oo00@05?l01P00ofH8003oh@h00:?o6@00:?l50540o`P0c03o
0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000P0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080<`0o`@0D@3o6@00:?l>002So`T00?oQ
1@00ofH401Co00<0Sol00`3om@020?mj00d0o`0000<0Sol00<`0o`3<0?l00`3<0?l>0?l000040?mj
003om@00ooD00?oe00@0Sol00`0Do`06003oIPP00?oQ3P00XolI000Xo`D0D@3o1`3<0?l30?ooo`03
0000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000
oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0203<0?l30540oaT002So3`00Xol8003o
h@D00?mV1@0Do`0308oo00<0ooD000<0ogX00?l0003o00003@3o00001@00ofH0c03o0<`0o`3<0?l0
0?mV00h0o`000P3oNP030?oe00<0Sol0100Do`05003oIPT00?oQ3P00XolI000Xo`@0D@3o1`3<0?l3
0?ooo`030000003oool0oooo0240oooo000Z0?ooo`<000001P3oool3000000H0oooo00<000000?oo
o`3oool01`3<0?l30540oaT002So3`00Xol8003oh@H00?mV100Do`0308oo00<0ooD00P3oNP0?0?l0
0004003oIP3<0?l0c03o003oIPl0o`000P3oNP030?oe00<0Sol0100Do`06003oIPP00?oQ3`00XolI
000Xo`<0D@3o1`3<0?l30?ooo`030000003oool0oooo0240oooo000l0?ooo`030000003oool0oooo
00L0c03o0P1A0?lH000Xoa000:?o2@00on45003oIPD05?l00`2?o`020?oe00<0ogX04@3o00000`3<
0?l0o`000?l0000?0?l00080ogX00P3om@0408oo00@05?l01P00ofH8003ohA000:?o6@00:?l20540
o`H0c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00<`3oool3000000H0oooo00<000000?ooo`3o
ool01P3<0?l20540oaP002So4000Xol9003oh@H00?mV100Do`0308oo00<0ooD00P3oNP0T0?l00080
ogX00`3om@0308oo00@05?l01P00ofH9003ohA000:?o6000:?l20540o`H0c03o0`3oool00`000000
oooo0?ooo`0Q0?ooo`00<P3oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000000`3oool0
c03o0<`0o`040<`0o`80D@3o5`00:?lA002So`T00?oQ1P00ofH401Co00<0Sol00`3om@020?mj02@0
o`000P3oNP030?oe00<0Sol0100Do`06003oIPT00?oQ4@00XolG000Xo`80D@3o1P3<0?l20?ooo`80
00008`3oool00380oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00H0
c03o0P1A0?lG000Xoa400:?o2@00on46003oIP@05?l00`2?o`030?oe0080ogX0903o00020?mj00<0
ooD00`2?o`0401Co00H00?mV2@00on4A002SoaL002So0P1A0?l60<`0o`<0oooo00<000000?ooo`3o
ool08@3oool00380oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00H0
c03o0P1A0?lG000Xoa400:?o2@00on46003oIP@05?l00`2?o`030?oe0080ogX0903o00020?mj00<0
ooD00`2?o`0401Co00H00?mV2@00on4A002SoaL002So0P1A0?l60<`0o`<0oooo00<000000?ooo`3o
ool08@3oool00380oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00L0
c03o0P1A0?lH000Xoa000:?o2@00on46003oIP@05?l00`2?o`020?oe00<0ogX04@3o00000`3<0?l0
o`000?l0000?0?l00080ogX00P3om@0408oo00@05?l01@00ofH9003ohA000:?o6000:?l30540o`H0
c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00<P3oool01@000000oooo0?ooo`3oool0000000D0
oooo00<000000?ooo`3oool01`3<0?l30540oaP002So4000Xol8003oh@H00?mV100Do`0308oo0080
ooD00`3oNP0@0?l00080c03o403o00030?mj0080ooD00`2?o`0401Co00H00?mV2000on4@002SoaP0
02So0`1A0?l70<`0o`<0oooo00<000000?ooo`3oool08@3oool00380oooo00D000000?ooo`3oool0
oooo000000050?ooo`030000003oool0oooo00P0c03o0`1A0?lI000Xo`l00:?o2000on46003oIP@0
5?l00`2?o`030?oe00030?mj003o0000o`0000d0o`0000D00:?o0<`0o`3<0?l0c03o003oIP0>0?l0
0080ogX00`3om@0308oo00<05?l01P00ofH9003oh@h00:?o6@00:?l40540o`L0c03o0`3oool00`00
0000oooo0?ooo`0Q0?ooo`00<`3oool3000000H0oooo00<000000?ooo`3oool0203<0?l40540oaT0
02So3P00Xol9003oh@H00?mV0`0Do`0308oo00<0ooD00P3oNP0=0?l00003002So`3<0?l0c03o00<0
c03o3P3o0000103oNP00ooD00?oe003om@0308oo00<05?l01`00ofH8003oh@h00:?o6@00:?l50540
o`L0c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00?03oool00`000000oooo0?ooo`080<`0o`D0
D@3o6@00:?l>002So`P00?oQ1P00ofH401Co00<0Sol00P3om@020?mj00d0o`001P3<0?l=0?l00080
ogX00P3om@0308oo00@05?l01P00ofH8003oh@h00:?o6@00:?l50540o`P0c03o0`3oool00`000000
oooo0?ooo`0Q0?ooo`00:P3oool3000000<0oooo00<000000?ooo`000000100000050?ooo`030000
003oool0oooo00T0c03o1P1A0?lH000Xo`h00:?o2000on46003oIP@05?l00P2?o`030?oe0080ogX0
2`3o00000`0Do`00c03o0<`0o`050<`0o`/0o`000P3oNP030?oe0080Sol0100Do`06003oIPP00?oQ
3P00XolH000Xo`L0D@3o203<0?l30?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0c03o
1`1A0?lI000Xo`d00:?o2000on46003oIP<05?l00`2?o`030?oe0080ogX02@3o00000`0Do`00c03o
0<`0o`060<`0o`0301Co003o0000o`0000L0o`000P3oNP030?oe00<0Sol00`0Do`06003oIPP00?oQ
3@00XolI000Xo`L0D@3o2@3<0?l30?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003o
ool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`060?ooo`80000000<0oooo0<`0o`3<0?l0
2@3<0?l80540oaL002So3@00Xol8003oh@D00?mV100Do`0308oo0080ooD00`3oNP080?l00003003o
IP3<0?l0c03o00L0c03o203o00030?mj0080ooD00`2?o`0401Co00D00?mV2000on4=002SoaL002So
201A0?l;0<`0o`80oooo0P00000S0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000H0oooo
0P0000060?ooo`030000003oool0oooo00`0c03o201A0?lG000Xo`d00:?o2000on45003oIP@05?l0
0`2?o`030?oe0080ogX01@3o00000`3oNP00Sol00540o`090<`0o`0301Co003oNP00o`0000@0o`00
0P3oNP030?oe00@0Sol0100Do`05003oIPP00?oQ3@00XolF000Xo`T0D@3o2`3<0?l30?ooo`030000
003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00`0c03o2@1A0?lF000Xo`d00:?o2000on45003oIP@05?l0
102?o`030?oe0080ogX00`3o00000`3oNP00Sol00540o`0:0<`0o`030540o`2?o`00ogX000<0o`00
0P3oNP030?oe00@0Sol0100Do`05003oIPP00?oQ3@00XolF000Xo`T0D@3o303<0?l30?ooo`030000
003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00d0c03o2@1A0?lG000Xo`d00:?o2000on45003oIP@05?l0
102?o`020?oe00<0ogX000<0ooD001Co0000:?l0303<0?l00`1A0?l05?l00?oe00030?mj0080ooD0
102?o`0401Co00D00?mV2000on4=002SoaL002So2P1A0?l<0<`0o`<0oooo00<000000?ooo`3oool0
8@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`00
00001@3oool00`000000oooo0?ooo`0=0<`0o`/0D@3o5P00:?l=002So`P00?oQ1@00ofH401Co00@0
Sol0103om@000`0Do`0002So0<`0o`0=0<`0o`03000Xo`0Do`00ooD000<0ooD0102?o`0401Co00D0
0?mV2000on4=002SoaH002So2`1A0?l=0<`0o`<0oooo00<000000?ooo`3oool08@3oool002X0oooo
0`0000060?ooo`<000001P3oool00`000000oooo0?ooo`0?0<`0o`/0D@3o5@00:?l<002So`P00?oQ
1P00ofH401Co00H0Sol000<05?l0002So`1A0?l03`3<0?l00`00Xol05?l008oo000508oo00@05?l0
1P00ofH8003oh@`00:?o5@00:?l;0540o`l0c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00?03o
ool00`000000oooo0?ooo`0@0<`0o``0D@3o5@00:?l;002So`P00?oQ1`00ofH801Co0003003oh@1A
0?l0c03o00l0c03o00<0D@3o002So`0Do`001`0Do`07003oIPP00?oQ2`00XolE000Xo`d0D@3o3`3<
0?l30?ooo`030000003oool0oooo0240oooo000Z0?ooo`<000000`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403<0?l=0540oaD002So3000Xol7
003oh@P00?mV0`0Do`02003oIP03003oh@1A0?l0c03o0140c03o00@0D@3o003oh@00ofH00?mV0`0D
o`08003oIPL00?oQ3000XolE000Xo`d0D@3o403<0?l30?ooo`030000003oool0oooo0240oooo000Y
0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0140c03o3`1A0?lC000Xo``00:?o2@00on48003oIP03003oh@00Xol00:?o01@0c03o0P00
Xol00`00on400?mV003oIP06003oIPT00?oQ3000XolC000Xo`l0D@3o4@3<0?l30?ooo`030000003o
ool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?ooo`000000103oool5000000D0oooo0P00
00000`3oool0c03o0<`0o`0A0<`0o`h0D@3o4`00:?l<002So`/00?oQ00<00?mV003oh@00on400P00
on400`00Xol0D@3o0540o`0D0<`0o`80D@3o00<002So003oh@00on400P00on400`00ofH00?oQ003o
h@09003oh@`00:?o4`00:?l>0540oa<0c03o0P3oool2000002<0oooo000Y0?ooo`050000003oool0
oooo0?ooo`000000103oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo01<0c03o
3`1A0?lD000Xo``00:?o3000on42002So`030540o`3<0?l0c03o01H0c03o00<0D@3o002So`00Xol0
3000on4<002Soa@002So3`1A0?lC0<`0o`<0oooo00<000000?ooo`3oool08@3oool002T0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool0
5@3<0?l@0540oa<002So3@00Xol6003oh@800:?o0P00:?l00`1A0?l0c03o0<`0o`0H0<`0o`030540
o`00:?l002So00800:?o1P00on4=002Soa<002So401A0?lE0<`0o`<0oooo00<000000?ooo`3oool0
8@3oool002T0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0000000H0oooo
00<000000?ooo`3oool05P3<0?l@0540oa@002So4P00Xol00`00:?l0D@3o0<`0o`0M0<`0o`030540
o`00:?l00:?o01400:?o5000:?l@0540oaH0c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00:@3o
ool01@000000oooo0?ooo`3oool0000000H0oooo0P0000060?ooo`030000003oool0oooo01P0c03o
4@1A0?lC000Xo`d00:?o0`00:?l00`1A0?l0c03o0<`0o`0N0<`0o`040540o`00:?l002So000Xo`d0
0:?o4`00:?lA0540oaP0c03o0`3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool3000000P0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0J0<`0oa00D@3o5P00:?l7002So`8002So
0`1A0?lR0<`0o`<0D@3o0P00:?l7002SoaH002So401A0?lJ0<`0o`<0oooo00<000000?ooo`3oool0
8@3oool003`0oooo00<000000?ooo`3oool06`3<0?lB0540oa`002So00<0D@3o0<`0o`3<0?l0903<
0?l00`1A0?l002So000Xo`0J000Xoa80D@3o6`3<0?l30?ooo`030000003oool0oooo0240oooo000l
0?ooo`030000003oool0oooo01d0c03o4P1A0?lF000Xo`@0D@3o:03<0?l40540oaH002So4P1A0?lM
0<`0o`<0oooo00<000000?ooo`3oool08@3oool002X0oooo0`0000030?ooo`030000003oool0oooo
00<000001P3oool00`000000oooo0?ooo`0P0<`0oa<0D@3o4000:?l20540oc00c03o0P1A0?l@000X
oa<0D@3o803<0?l30?ooo`030000003oool0oooo0240oooo000Y0?ooo`050000003oool0oooo0?oo
o`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000000`3oool0c03o0<`0o`0P
0<`0oaH0D@3o1P00:?l60540oc80c03o1P1A0?l6000XoaH0D@3o8P3<0?l20?ooo`8000008`3oool0
02T0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000001@3o
ool00`000000oooo0?ooo`0U0<`0oa/0D@3o>P3<0?lK0540obD0c03o0`3oool00`000000oooo0?oo
o`0Q0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000@0oooo0P0000020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool09`3<0?lG0540och0c03o5`1A0?lW0<`0o`<0oooo00<0
00000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003o
ool00000000000H0oooo00<000000?ooo`3oool0;@3<0?l>0540od@0c03o3P1A0?l]0<`0o`<0oooo
00<000000?ooo`3oool08@3oool002T0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0^P3<0?l30?ooo`030000003oool0oooo0240oooo
000Y0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0
oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo
000002<0oooo000Z0?ooo`<000001P3oool3000000H0oooo`@00000S0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00K@3oool4000000@0
oooo0P00000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool5000000@0
oooo1000000@0?ooo`D000000`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?oo
o`3oool01P3oool3000005@0oooo001/0?ooo`030000003oool0oooo0080oooo00L000000?ooo`3o
ool0oooo0000003oool0000000D0oooo100000050?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000H0oooo1000
00070?ooo`030000003oool0oooo00<0oooo00L000000?ooo`000000oooo0000003oool0000000D0
oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000005<0oooo001/0?ooo`03
0000003oool0oooo00H0oooo00@000000?ooo`3oool000003@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020000
0140oooo00<000000?ooo`3oool00`3oool300000080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0540oooo001/0?ooo`030000003oool0oooo00H0
oooo100000040?ooo`@000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0
oooo0P0000050?ooo`050000003oool000000?ooo`000000103oool4000000T0oooo0P0000020?oo
o`070000003oool000000?ooo`000000oooo000000050?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0D@3oool006`0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00
000=0?ooo`@000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo0P00
00000`3oool000000?ooo`0B0?ooo`050000003oool0oooo0?ooo`0000000`3oool400000080oooo
00<000000?ooo`3oool01@3oool4000005@0oooo001/0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`0000003@3oool01`000000oooo0?ooo`3oool000000?ooo`000000203oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo00D0oooo00L000000?ooo`3oool0oooo0000003oool0
000000L0oooo00<000000?ooo`3oool0E@3oool006`0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`8000003@3oool01@000000oooo0?ooo`3oool0000000H0oooo00D00000
0?ooo`3oool0oooo0000000H0?ooo`050000003oool0oooo0?ooo`0000001`3oool01@000000oooo
0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0E@3oool006d0oooo1000000E0?ooo`@00000
0P3oool00`000000oooo0?ooo`030?ooo`<000006P3oool3000000P0oooo100000020?ooo`030000
003oool0oooo00D0oooo1@00001C0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {128.5, 0}} -> {-1.05454, -0.576335, \
0.0073487, 0.0073487}, {{7.375, 279.562}, {97.0625, 3}} -> {-3.37349, \
-1.68945, 0.021556, 0.021556}, {{95.8125, 204.688}, {125.438, 101.938}} -> \
{-9.07638, -0.38771, 0.0936864, 0.0936864}}],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[
          RowBox[{
            InterpretationBox["\<\"20.7\"\>",
              20.66166666666668,
              AutoDelete->True], " ", "Minute"}],
          (NumberForm[ #, 3]&)], ",", 
        RowBox[{"{", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                TagBox[
                  RowBox[{
                    InterpretationBox["\<\"4.86\"\>",
                      4.8583333333333334,
                      AutoDelete->True], " ", "Minute"}],
                  (NumberForm[ #, 3]&)], ",", 
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{
                        
                        TagBox[\(\[SkeletonIndicator]  
                            ContourGraphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], ",", 
                        
                        TagBox[\(\[SkeletonIndicator]  
                            Graphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], 
                        ",", \({0.`, 828.0016911771911`}\)}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        
                        TagBox[\(\[SkeletonIndicator]  
                            ContourGraphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], ",", 
                        
                        TagBox[\(\[SkeletonIndicator]  
                            Graphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], 
                        ",", \({\(-16.665736087576917`\), 
                          11.173446198630398`}\)}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        
                        TagBox[\(\[SkeletonIndicator]  
                            ContourGraphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], ",", 
                        
                        TagBox[\(\[SkeletonIndicator]  
                            Graphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], 
                        ",", \({\(-203.91784505584857`\), 
                          162.0946442575162`}\)}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        
                        TagBox[\(\[SkeletonIndicator]  
                            ContourGraphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], ",", 
                        
                        TagBox[\(\[SkeletonIndicator]  
                            Graphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], 
                        ",", \({\(-157.7829231555296`\), 
                          845.9438677487881`}\)}], "}"}]}], "}"}]}], "}"}], 
            ",", 
            RowBox[{"{", 
              RowBox[{
                TagBox[
                  RowBox[{
                    InterpretationBox["\<\"11.2\"\>",
                      11.191833333333337,
                      AutoDelete->True], " ", "Minute"}],
                  (NumberForm[ #, 3]&)], ",", 
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{
                        
                        TagBox[\(\[SkeletonIndicator]  
                            ContourGraphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], ",", 
                        
                        TagBox[\(\[SkeletonIndicator]  
                            Graphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], 
                        ",", \({0.`, 820.230231602487`}\)}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        
                        TagBox[\(\[SkeletonIndicator]  
                            ContourGraphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], ",", 
                        
                        TagBox[\(\[SkeletonIndicator]  
                            Graphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], 
                        ",", \({\(-1.5079904010365024`\), 
                          16.588748430864353`}\)}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        
                        TagBox[\(\[SkeletonIndicator]  
                            ContourGraphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], ",", 
                        
                        TagBox[\(\[SkeletonIndicator]  
                            Graphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], 
                        ",", \({\(-95.4600014824003`\), 
                          212.86554598161797`}\)}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        
                        TagBox[\(\[SkeletonIndicator]  
                            ContourGraphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], ",", 
                        
                        TagBox[\(\[SkeletonIndicator]  
                            Graphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], 
                        ",", \({0.`, 988.5582480810856`}\)}], "}"}]}], 
                  "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                TagBox[
                  RowBox[{
                    InterpretationBox["\<\"4.61\"\>",
                      4.6111666666666675,
                      AutoDelete->True], " ", "Minute"}],
                  (NumberForm[ #, 3]&)], ",", 
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{
                        
                        TagBox[\(\[SkeletonIndicator]  
                            ContourGraphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], ",", 
                        
                        TagBox[\(\[SkeletonIndicator]  
                            Graphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], 
                        ",", \({0.`, 824.6856820813065`}\)}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        
                        TagBox[\(\[SkeletonIndicator]  
                            ContourGraphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], ",", 
                        
                        TagBox[\(\[SkeletonIndicator]  
                            Graphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], 
                        ",", \({\(-16.665736087576914`\), 
                          11.173446198630396`}\)}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        
                        TagBox[\(\[SkeletonIndicator]  
                            ContourGraphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], ",", 
                        
                        TagBox[\(\[SkeletonIndicator]  
                            Graphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], 
                        ",", \({0.`, 330.55768543738327`}\)}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        
                        TagBox[\(\[SkeletonIndicator]  
                            ContourGraphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], ",", 
                        
                        TagBox[\(\[SkeletonIndicator]  
                            Graphics  \[SkeletonIndicator]\),
                          False,
                          Editable->False], 
                        ",", \({0.`, 1160.2359344703946`}\)}], "}"}]}], 
                  "}"}]}], "}"}]}], "}"}]}], "}"}]], "Output"]
}, Closed]],

Cell[TextData[{
  StyleBox["Saved as:",
    FontWeight->"Bold"],
  " ",
  "sine-n=0-2Pion5-C-all-rgb.eps"
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["herschel \[Pi]/3", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{data}, 
        With[{mmin = \(-2\), mmax = 2, nmin = \(-2\), nmax = 2, points = 71, 
            s = 0, \[Alpha] = \[Pi]/3}, 
          data = Table[\[IndentingNewLine]Module[{x, y, z}, {x, y, z} = 
                  OTFVectorial[m, n, s, \[Alpha]]; {x, y, z, 
                  amplitude[{x, y, z}]}], {n, nmin, 
                nmax, \((nmax - nmin)\)/points}, {m, mmin, 
                mmax, \((mmax - mmin)\)/
                  points}]; \
\[IndentingNewLine]Table[\[IndentingNewLine]listrainbowplot[\
\[IndentingNewLine]data[\([All, All, 
                  i]\)], \[IndentingNewLine]MeshRange \[Rule] {{mmin, 
                    mmax}, {nmin, nmax}}, 
              AspectRatio \[Rule] Automatic], \[IndentingNewLine]{i, 
              4}]\[IndentingNewLine]]]\  // \ nicetiming\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% DensityGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -12 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .25962 -12 -4.5 ]
[-0.0125 .25962 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .74038 -6 -4.5 ]
[-0.0125 .74038 0 4.5 ]
[-0.0125 .98077 -6 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-2)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-1)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(1)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(2)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(-2)] -0.0125 .01923 1 0 Mshowa
0 .25962 m
.00625 .25962 L
s
[(-1)] -0.0125 .25962 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .74038 m
.00625 .74038 L
s
[(1)] -0.0125 .74038 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(2)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.01923 .01923 translate
.96154 .96154 scale
216 string
72 72 8 [72 0 0 72 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF8300FF4A00FF3000FF2500FF
2500FF3000FF4A00FF8300FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FF8800FF1C00FF0016FF0038FF004FFF0060FF006BFF0072FF0076FF
0076FF0072FF006BFF0060FF004FFF0038FF0016FF1C00FF8800FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
AC00FF1800FF0023FF004AFF0066FF007BFF008BFF0097FF00A1FF00A7FF00ABFF00AEFF
00AEFF00ABFF00A7FF00A1FF0097FF008BFF007BFF0066FF004AFF0023FF1800FFAC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF6E00FF0400FF
0032FF0057FF0072FF0087FF0098FF00A5FF00B0FF00B9FF00BFFF00C4FF00C7FF00C9FF
00C9FF00C7FF00C4FF00BFFF00B9FF00B0FF00A5FF0098FF0087FF0072FF0057FF0032FF
0400FF6E00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF9400FF1000FF002AFF0051FF
006DFF0084FF0096FF00A5FF00B1FF00BBFF00C4FF00CAFF00D0FF00D4FF00D6FF00D7FF
00D7FF00D6FF00D4FF00D0FF00CAFF00C4FF00BBFF00B1FF00A5FF0096FF0084FF006DFF
0051FF002AFF1000FF9400FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF3700FF0011FF003DFF005EFF0076FF
008BFF009BFF00A9FF00B5FF00BFFF00C8FF00CFFF00D5FF00D9FF00DDFF00DFFF00E0FF
00E0FF00DFFF00DDFF00D9FF00D5FF00CFFF00C8FF00BFFF00B5FF00A9FF009BFF008BFF
0076FF005EFF003DFF0011FF3700FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FF9A00FF1900FF001FFF0045FF0061FF0078FF008BFF
009BFF00A9FF00B5FF00BFFF00C8FF00D0FF00D6FF00DCFF00E0FF00E3FF00E5FF00E7FF
00E7FF00E5FF00E3FF00E0FF00DCFF00D6FF00D0FF00C8FF00BFFF00B5FF00A9FF009BFF
008BFF0078FF0061FF0045FF001FFF1900FF9A00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FF6800FF0E00FF0022FF0045FF0060FF0075FF0088FF0098FF
00A5FF00B2FF00BDFF00C6FF00CFFF00D6FF00DCFF00E1FF00E5FF00E9FF00EBFF00ECFF
00ECFF00EBFF00E9FF00E5FF00E1FF00DCFF00D6FF00CFFF00C6FF00BDFF00B2FF00A5FF
0098FF0088FF0075FF0060FF0045FF0022FF0E00FF6800FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FF5B00FF0D00FF0020FF0040FF005AFF0070FF0082FF0092FF00A0FF
00ADFF00B8FF00C3FF00CCFF00D4FF00DBFF00E1FF00E6FF00EBFF00EEFF00F0FF00F1FF
00F1FF00F0FF00EEFF00EBFF00E6FF00E1FF00DBFF00D4FF00CCFF00C3FF00B8FF00ADFF
00A0FF0092FF0082FF0070FF005AFF0040FF0020FF0D00FF5B00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FF5C00FF1200FF0019FF0039FF0052FF0068FF007AFF008BFF009AFF00A7FF
00B3FF00BEFF00C8FF00D2FF00DAFF00E1FF00E7FF00ECFF00F0FF00F3FF00F5FF00F6FF
00F6FF00F5FF00F3FF00F0FF00ECFF00E7FF00E1FF00DAFF00D2FF00C8FF00BEFF00B3FF
00A7FF009AFF008BFF007AFF0068FF0052FF0039FF0019FF1200FF5C00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FF6800FF1C00FF000FFF002FFF0048FF005EFF0071FF0082FF0092FF00A0FF00ADFF
00B9FF00C4FF00CEFF00D8FF00E0FF00E7FF00EDFF00F2FF00F7FF00FAFF00FCFF00FDFF
00FDFF00FCFF00FAFF00F7FF00F2FF00EDFF00E7FF00E0FF00D8FF00CEFF00C4FF00B9FF
00ADFF00A0FF0092FF0082FF0071FF005EFF0048FF002FFF000FFF1C00FF6800FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
7D00FF2A00FF0002FF0023FF003DFF0053FF0067FF0079FF0089FF0099FF00A7FF00B4FF
00C0FF00CBFF00D5FF00DFFF00E7FF00EFFF00F5FF00FAFF00FFFF00FFFD00FFFB00FFFA
00FFFA00FFFB00FFFD00FFFF00FAFF00F5FF00EFFF00E7FF00DFFF00D5FF00CBFF00C0FF
00B4FF00A7FF0099FF0089FF0079FF0067FF0053FF003DFF0023FF0002FF2A00FF7D00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFAA00FF
3D00FF0C00FF0015FF0030FF0047FF005CFF006FFF0080FF0090FF009FFF00ADFF00BBFF
00C7FF00D3FF00DDFF00E7FF00F0FF00F8FF00FEFF00FFFB00FFF700FFF300FFF100FFF0
00FFF000FFF100FFF300FFF700FFFB00FEFF00F8FF00F0FF00E7FF00DDFF00D3FF00C7FF
00BBFF00ADFF009FFF0090FF0080FF006FFF005CFF0047FF0030FF0015FF0C00FF3D00FF
AA00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF5400FF
1E00FF0005FF0022FF003AFF0050FF0063FF0076FF0087FF0097FF00A7FF00B5FF00C3FF
00D0FF00DCFF00E7FF00F1FF00FAFF00FFFC00FFF500FFF000FFEB00FFE700FFE500FFE4
00FFE400FFE500FFE700FFEB00FFF000FFF500FFFC00FAFF00F1FF00E7FF00DCFF00D0FF
00C3FF00B5FF00A7FF0097FF0087FF0076FF0063FF0050FF003AFF0022FF0005FF1E00FF
5400FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF7400FF3300FF
0C00FF0012FF002CFF0042FF0057FF006BFF007DFF008EFF009FFF00AFFF00BEFF00CDFF
00DAFF00E7FF00F3FF00FEFF00FFF800FFEF00FFE800FFE100FFDC00FFD900FFD600FFD5
00FFD500FFD600FFD900FFDC00FFE100FFE800FFEF00FFF800FEFF00F3FF00E7FF00DAFF
00CDFF00BEFF00AFFF009FFF008EFF007DFF006BFF0057FF0042FF002CFF0012FF0C00FF
3300FF7400FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFAF00FF4C00FF2000FF
0000FF001CFF0034FF004AFF005EFF0072FF0085FF0097FF00A8FF00B9FF00C9FF00D8FF
00E7FF00F4FF00FFFE00FFF300FFE800FFDF00FFD700FFD000FFCB00FFC700FFC400FFC3
00FFC300FFC400FFC700FFCB00FFD000FFD700FFDF00FFE800FFF300FFFE00F4FF00E7FF
00D8FF00C9FF00B9FF00A8FF0097FF0085FF0072FF005EFF004AFF0034FF001CFF0000FF
2000FF4C00FFAF00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF6D00FF3600FF1200FF
000AFF0024FF003BFF0051FF0066FF007AFF008DFF00A0FF00B2FF00C4FF00D5FF00E5FF
00F5FF00FFFB00FFED00FFE100FFD500FFCB00FFC300FFBC00FFB600FFB200FFAF00FFAE
00FFAE00FFAF00FFB200FFB600FFBC00FFC300FFCB00FFD500FFE100FFED00FFFB00F5FF
00E5FF00D5FF00C4FF00B2FF00A0FF008DFF007AFF0066FF0051FF003BFF0024FF000AFF
1200FF3600FF6D00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFA200FF5200FF2800FF0800FF
0013FF002BFF0042FF0058FF006DFF0082FF0096FF00AAFF00BDFF00D1FF00E3FF00F5FF
00FFF900FFE900FFD900FFCC00FFBF00FFB400FFAB00FFA300FF9D00FF9800FF9500FF94
00FF9400FF9500FF9800FF9D00FFA300FFAB00FFB400FFBF00FFCC00FFD900FFE900FFF9
00F5FF00E3FF00D1FF00BDFF00AAFF0096FF0082FF006DFF0058FF0042FF002BFF0013FF
0800FF2800FF5200FFA200FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF7500FF4100FF1D00FF0000FF
001AFF0032FF0049FF005FFF0075FF008BFF00A0FF00B5FF00CAFF00DFFF00F3FF00FFF8
00FFE500FFD300FFC200FFB200FFA400FF9800FF8D00FF8500FF7E00FF7900FF7600FF74
00FF7400FF7600FF7900FF7E00FF8500FF8D00FF9800FFA400FFB200FFC200FFD300FFE5
00FFF800F3FF00DFFF00CAFF00B5FF00A0FF008BFF0075FF005FFF0049FF0032FF001AFF
0000FF1D00FF4100FF7500FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFC000FF5F00FF3400FF1400FF0007FF
0020FF0039FF0050FF0067FF007EFF0094FF00ABFF00C2FF00D9FF00EFFF00FFF900FFE4
00FFCE00FFBA00FFA600FF9400FF8400FF7600FF6A00FF6000FF5800FF5300FF4F00FF4E
00FF4E00FF4F00FF5300FF5800FF6000FF6A00FF7600FF8400FF9400FFA600FFBA00FFCE
00FFE400FFF900EFFF00D9FF00C2FF00ABFF0094FF007EFF0067FF0050FF0039FF0020FF
0007FF1400FF3400FF5F00FFC000FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF8900FF5000FF2B00FF0D00FF000DFF
0027FF003FFF0057FF006FFF0087FF009FFF00B7FF00D0FF00E8FF00FFFE00FFE500FFCC
00FFB400FF9C00FF8600FF7100FF5E00FF4D00FF3F00FF3300FF2A00FF2400FF2000FF1E
00FF1E00FF2000FF2400FF2A00FF3300FF3F00FF4D00FF5E00FF7100FF8600FF9C00FFB4
00FFCC00FFE500FFFE00E8FF00D0FF00B7FF009FFF0087FF006FFF0057FF003FFF0027FF
000DFF0D00FF2B00FF5000FF8900FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF7400FF4600FF2400FF0700FF0013FF
002DFF0045FF005EFF0077FF0090FF00AAFF00C4FF00DEFF00F9FF00FFEA00FFCE00FFB2
00FF9600FF7B00FF6000FF4700FF3000FF1B00FF0A03FF000EFF0015FF0019FF001BFF00
1BFF0019FF0015FF000EFF0003FF0000FF0A00FF1B00FF3000FF4700FF6000FF7B00FF96
00FFB200FFCE00FFEA00F9FF00DEFF00C4FF00AAFF0090FF0077FF005EFF0045FF002DFF
0013FF0700FF2400FF4600FF7400FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFB700FF6600FF3E00FF1E00FF0100FF0018FF
0032FF004CFF0065FF007FFF009AFF00B5FF00D1FF00EEFF00FFF400FFD500FFB600FF96
00FF7500FF5500FF3500FF1606FF0020FF0036FF0048FF0056FF005EFF0063FF0066FF00
66FF0063FF005EFF0056FF0048FF0036FF0020FF0006FF0000FF1600FF3500FF5500FF75
00FF9600FFB600FFD500FFF400EEFF00D1FF00B5FF009AFF007FFF0065FF004CFF0032FF
0018FF0100FF1E00FF3E00FF6600FFB700FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF9500FF5C00FF3700FF1800FF0003FF001DFF
0038FF0052FF006CFF0087FF00A3FF00C0FF00DEFF00FDFF00FFE100FFBF00FF9C00FF77
00FF5100FF2A00FF0322FF0047FF006AFF0087FF00A0FF00B1FF00BDFF00C3FF00C6FF00
C6FF00C3FF00BDFF00B1FF00A0FF0087FF006AFF0047FF0022FF0000FF0300FF2A00FF51
00FF7700FF9C00FFBF00FFE100FDFF00DEFF00C0FF00A3FF0087FF006CFF0052FF0038FF
001DFF0003FF1800FF3700FF5C00FF9500FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF8500FF5500FF3200FF1400FF0007FF0022FF
003DFF0057FF0073FF008FFF00ACFF00CBFF00EBFF00FFF200FFCE00FFA900FF8100FF57
00FF2A03FF0033FF0064FF0094FF00C2FF00ECFF00FFF000FFD600FFC500FFBD00FFBA00
FFBA00FFBD00FFC500FFD600FFF000ECFF00C2FF0094FF0064FF0033FF0003FF0000FF2A
00FF5700FF8100FFA900FFCE00FFF200EBFF00CBFF00ACFF008FFF0073FF0057FF003DFF
0022FF0007FF1400FF3200FF5500FF8500FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF7B00FF4F00FF2E00FF1000FF000BFF0026FF
0041FF005DFF0079FF0097FF00B5FF00D6FF00F8FF00FFE300FFBC00FF9200FF6600FF36
00FF0234FF006FFF00ADFF00EDFF00FFD200FF9500FF5F00FF3500FF1A00FF0D00FF0900
FF0900FF0D00FF1A00FF3500FF5F00FF9500FFD200EDFF00ADFF006FFF0034FF0000FF02
00FF3600FF6600FF9200FFBC00FFE300F8FF00D6FF00B5FF0097FF0079FF005DFF0041FF
0026FF000BFF1000FF2E00FF4F00FF7B00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF7400FF4B00FF2A00FF0D00FF000EFF002AFF
0045FF0061FF007FFF009DFF00BDFF00DFFF00FFFC00FFD500FFAB00FF7D00FF4C00FF16
24FF0065FF00ADFF00FBFF00FFB000FF5600FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF5600FFB000FBFF00ADFF0065FF0024FF00
00FF1600FF4C00FF7D00FFAB00FFD500FFFC00DFFF00BDFF009DFF007FFF0061FF0045FF
002AFF000EFF0D00FF2A00FF4B00FF7400FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFB900FF6E00FF4700FF2700FF0A00FF0011FF002DFF
0049FF0065FF0083FF00A3FF00C4FF00E7FF00FFF100FFC800FF9C00FF6B00FF3506FF00
49FF0094FF00E9FF00FFB500FF4800FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF4800FFB500E9FF0094FF0049FF00
06FF0000FF3500FF6B00FF9C00FFC800FFF100E7FF00C4FF00A3FF0083FF0065FF0049FF
002DFF0011FF0A00FF2700FF4700FF6E00FFB900FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFAA00FF6B00FF4500FF2500FF0800FF0013FF002FFF
004BFF0069FF0087FF00A7FF00C9FF00EEFF00FFE900FFBF00FF8F00FF5C00FF221EFF00
68FF00BDFF00FFE000FF6D00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF6D00FFE000BDFF0068FF00
1EFF0000FF2200FF5C00FF8F00FFBF00FFE900EEFF00C9FF00A7FF0087FF0069FF004BFF
002FFF0013FF0800FF2500FF4500FF6B00FFAA00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFA300FF6900FF4400FF2400FF0700FF0014FF0030FF
004DFF006BFF008AFF00AAFF00CDFF00F3FF00FFE400FFB800FF8700FF5100FF1430FF00
7FFF00DBFF00FFB700FF3500FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF3500FFB700DBFF007FFF00
30FF0000FF1400FF5100FF8700FFB800FFE400F3FF00CDFF00AAFF008AFF006BFF004DFF
0030FF0014FF0700FF2400FF4400FF6900FFA300FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFA000FF6800FF4300FF2300FF0600FF0015FF0031FF
004EFF006CFF008BFF00ACFF00CFFF00F5FF00FFE100FFB400FF8200FF4B00FF0D39FF00
8BFF00EBFF00FFA100FF1600FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF1600FFA100EBFF008BFF00
39FF0000FF0D00FF4B00FF8200FFB400FFE100F5FF00CFFF00ACFF008BFF006CFF004EFF
0031FF0015FF0600FF2300FF4300FF6800FFA000FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFA000FF6800FF4300FF2300FF0600FF0015FF0031FF
004EFF006CFF008BFF00ACFF00CFFF00F5FF00FFE100FFB400FF8200FF4B00FF0D39FF00
8BFF00EBFF00FFA100FF1600FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF1600FFA100EBFF008BFF00
39FF0000FF0D00FF4B00FF8200FFB400FFE100F5FF00CFFF00ACFF008BFF006CFF004EFF
0031FF0015FF0600FF2300FF4300FF6800FFA000FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFA300FF6900FF4400FF2400FF0700FF0014FF0030FF
004DFF006BFF008AFF00AAFF00CDFF00F3FF00FFE400FFB800FF8700FF5100FF1430FF00
7FFF00DBFF00FFB700FF3500FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF3500FFB700DBFF007FFF00
30FF0000FF1400FF5100FF8700FFB800FFE400F3FF00CDFF00AAFF008AFF006BFF004DFF
0030FF0014FF0700FF2400FF4400FF6900FFA300FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFAA00FF6B00FF4500FF2500FF0800FF0013FF002FFF
004BFF0069FF0087FF00A7FF00C9FF00EEFF00FFE900FFBF00FF8F00FF5C00FF221EFF00
68FF00BDFF00FFE000FF6D00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF6D00FFE000BDFF0068FF00
1EFF0000FF2200FF5C00FF8F00FFBF00FFE900EEFF00C9FF00A7FF0087FF0069FF004BFF
002FFF0013FF0800FF2500FF4500FF6B00FFAA00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFB900FF6E00FF4700FF2700FF0A00FF0011FF002DFF
0049FF0065FF0083FF00A3FF00C4FF00E7FF00FFF100FFC800FF9C00FF6B00FF3506FF00
49FF0094FF00E9FF00FFB500FF4800FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF4800FFB500E9FF0094FF0049FF00
06FF0000FF3500FF6B00FF9C00FFC800FFF100E7FF00C4FF00A3FF0083FF0065FF0049FF
002DFF0011FF0A00FF2700FF4700FF6E00FFB900FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF7400FF4B00FF2A00FF0D00FF000EFF002AFF
0045FF0061FF007FFF009DFF00BDFF00DFFF00FFFC00FFD500FFAB00FF7D00FF4C00FF16
24FF0065FF00ADFF00FBFF00FFB000FF5600FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF5600FFB000FBFF00ADFF0065FF0024FF00
00FF1600FF4C00FF7D00FFAB00FFD500FFFC00DFFF00BDFF009DFF007FFF0061FF0045FF
002AFF000EFF0D00FF2A00FF4B00FF7400FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF7B00FF4F00FF2E00FF1000FF000BFF0026FF
0041FF005DFF0079FF0097FF00B5FF00D6FF00F8FF00FFE300FFBC00FF9200FF6600FF36
00FF0234FF006FFF00ADFF00EDFF00FFD200FF9500FF5F00FF3500FF1A00FF0D00FF0900
FF0900FF0D00FF1A00FF3500FF5F00FF9500FFD200EDFF00ADFF006FFF0034FF0000FF02
00FF3600FF6600FF9200FFBC00FFE300F8FF00D6FF00B5FF0097FF0079FF005DFF0041FF
0026FF000BFF1000FF2E00FF4F00FF7B00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF8500FF5500FF3200FF1400FF0007FF0022FF
003DFF0057FF0073FF008FFF00ACFF00CBFF00EBFF00FFF200FFCE00FFA900FF8100FF57
00FF2A03FF0033FF0064FF0094FF00C2FF00ECFF00FFF000FFD600FFC500FFBD00FFBA00
FFBA00FFBD00FFC500FFD600FFF000ECFF00C2FF0094FF0064FF0033FF0003FF0000FF2A
00FF5700FF8100FFA900FFCE00FFF200EBFF00CBFF00ACFF008FFF0073FF0057FF003DFF
0022FF0007FF1400FF3200FF5500FF8500FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF9500FF5C00FF3700FF1800FF0003FF001DFF
0038FF0052FF006CFF0087FF00A3FF00C0FF00DEFF00FDFF00FFE100FFBF00FF9C00FF77
00FF5100FF2A00FF0322FF0047FF006AFF0087FF00A0FF00B1FF00BDFF00C3FF00C6FF00
C6FF00C3FF00BDFF00B1FF00A0FF0087FF006AFF0047FF0022FF0000FF0300FF2A00FF51
00FF7700FF9C00FFBF00FFE100FDFF00DEFF00C0FF00A3FF0087FF006CFF0052FF0038FF
001DFF0003FF1800FF3700FF5C00FF9500FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFB700FF6600FF3E00FF1E00FF0100FF0018FF
0032FF004CFF0065FF007FFF009AFF00B5FF00D1FF00EEFF00FFF400FFD500FFB600FF96
00FF7500FF5500FF3500FF1606FF0020FF0036FF0048FF0056FF005EFF0063FF0066FF00
66FF0063FF005EFF0056FF0048FF0036FF0020FF0006FF0000FF1600FF3500FF5500FF75
00FF9600FFB600FFD500FFF400EEFF00D1FF00B5FF009AFF007FFF0065FF004CFF0032FF
0018FF0100FF1E00FF3E00FF6600FFB700FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF7400FF4600FF2400FF0700FF0013FF
002DFF0045FF005EFF0077FF0090FF00AAFF00C4FF00DEFF00F9FF00FFEA00FFCE00FFB2
00FF9600FF7B00FF6000FF4700FF3000FF1B00FF0A03FF000EFF0015FF0019FF001BFF00
1BFF0019FF0015FF000EFF0003FF0000FF0A00FF1B00FF3000FF4700FF6000FF7B00FF96
00FFB200FFCE00FFEA00F9FF00DEFF00C4FF00AAFF0090FF0077FF005EFF0045FF002DFF
0013FF0700FF2400FF4600FF7400FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF8900FF5000FF2B00FF0D00FF000DFF
0027FF003FFF0057FF006FFF0087FF009FFF00B7FF00D0FF00E8FF00FFFE00FFE500FFCC
00FFB400FF9C00FF8600FF7100FF5E00FF4D00FF3F00FF3300FF2A00FF2400FF2000FF1E
00FF1E00FF2000FF2400FF2A00FF3300FF3F00FF4D00FF5E00FF7100FF8600FF9C00FFB4
00FFCC00FFE500FFFE00E8FF00D0FF00B7FF009FFF0087FF006FFF0057FF003FFF0027FF
000DFF0D00FF2B00FF5000FF8900FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFC000FF5F00FF3400FF1400FF0007FF
0020FF0039FF0050FF0067FF007EFF0094FF00ABFF00C2FF00D9FF00EFFF00FFF900FFE4
00FFCE00FFBA00FFA600FF9400FF8400FF7600FF6A00FF6000FF5800FF5300FF4F00FF4E
00FF4E00FF4F00FF5300FF5800FF6000FF6A00FF7600FF8400FF9400FFA600FFBA00FFCE
00FFE400FFF900EFFF00D9FF00C2FF00ABFF0094FF007EFF0067FF0050FF0039FF0020FF
0007FF1400FF3400FF5F00FFC000FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF7500FF4100FF1D00FF0000FF
001AFF0032FF0049FF005FFF0075FF008BFF00A0FF00B5FF00CAFF00DFFF00F3FF00FFF8
00FFE500FFD300FFC200FFB200FFA400FF9800FF8D00FF8500FF7E00FF7900FF7600FF74
00FF7400FF7600FF7900FF7E00FF8500FF8D00FF9800FFA400FFB200FFC200FFD300FFE5
00FFF800F3FF00DFFF00CAFF00B5FF00A0FF008BFF0075FF005FFF0049FF0032FF001AFF
0000FF1D00FF4100FF7500FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFA200FF5200FF2800FF0800FF
0013FF002BFF0042FF0058FF006DFF0082FF0096FF00AAFF00BDFF00D1FF00E3FF00F5FF
00FFF900FFE900FFD900FFCC00FFBF00FFB400FFAB00FFA300FF9D00FF9800FF9500FF94
00FF9400FF9500FF9800FF9D00FFA300FFAB00FFB400FFBF00FFCC00FFD900FFE900FFF9
00F5FF00E3FF00D1FF00BDFF00AAFF0096FF0082FF006DFF0058FF0042FF002BFF0013FF
0800FF2800FF5200FFA200FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF6D00FF3600FF1200FF
000AFF0024FF003BFF0051FF0066FF007AFF008DFF00A0FF00B2FF00C4FF00D5FF00E5FF
00F5FF00FFFB00FFED00FFE100FFD500FFCB00FFC300FFBC00FFB600FFB200FFAF00FFAE
00FFAE00FFAF00FFB200FFB600FFBC00FFC300FFCB00FFD500FFE100FFED00FFFB00F5FF
00E5FF00D5FF00C4FF00B2FF00A0FF008DFF007AFF0066FF0051FF003BFF0024FF000AFF
1200FF3600FF6D00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFAF00FF4C00FF2000FF
0000FF001CFF0034FF004AFF005EFF0072FF0085FF0097FF00A8FF00B9FF00C9FF00D8FF
00E7FF00F4FF00FFFE00FFF300FFE800FFDF00FFD700FFD000FFCB00FFC700FFC400FFC3
00FFC300FFC400FFC700FFCB00FFD000FFD700FFDF00FFE800FFF300FFFE00F4FF00E7FF
00D8FF00C9FF00B9FF00A8FF0097FF0085FF0072FF005EFF004AFF0034FF001CFF0000FF
2000FF4C00FFAF00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF7400FF3300FF
0C00FF0012FF002CFF0042FF0057FF006BFF007DFF008EFF009FFF00AFFF00BEFF00CDFF
00DAFF00E7FF00F3FF00FEFF00FFF800FFEF00FFE800FFE100FFDC00FFD900FFD600FFD5
00FFD500FFD600FFD900FFDC00FFE100FFE800FFEF00FFF800FEFF00F3FF00E7FF00DAFF
00CDFF00BEFF00AFFF009FFF008EFF007DFF006BFF0057FF0042FF002CFF0012FF0C00FF
3300FF7400FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF5400FF
1E00FF0005FF0022FF003AFF0050FF0063FF0076FF0087FF0097FF00A7FF00B5FF00C3FF
00D0FF00DCFF00E7FF00F1FF00FAFF00FFFC00FFF500FFF000FFEB00FFE700FFE500FFE4
00FFE400FFE500FFE700FFEB00FFF000FFF500FFFC00FAFF00F1FF00E7FF00DCFF00D0FF
00C3FF00B5FF00A7FF0097FF0087FF0076FF0063FF0050FF003AFF0022FF0005FF1E00FF
5400FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFAA00FF
3D00FF0C00FF0015FF0030FF0047FF005CFF006FFF0080FF0090FF009FFF00ADFF00BBFF
00C7FF00D3FF00DDFF00E7FF00F0FF00F8FF00FEFF00FFFB00FFF700FFF300FFF100FFF0
00FFF000FFF100FFF300FFF700FFFB00FEFF00F8FF00F0FF00E7FF00DDFF00D3FF00C7FF
00BBFF00ADFF009FFF0090FF0080FF006FFF005CFF0047FF0030FF0015FF0C00FF3D00FF
AA00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
7D00FF2A00FF0002FF0023FF003DFF0053FF0067FF0079FF0089FF0099FF00A7FF00B4FF
00C0FF00CBFF00D5FF00DFFF00E7FF00EFFF00F5FF00FAFF00FFFF00FFFD00FFFB00FFFA
00FFFA00FFFB00FFFD00FFFF00FAFF00F5FF00EFFF00E7FF00DFFF00D5FF00CBFF00C0FF
00B4FF00A7FF0099FF0089FF0079FF0067FF0053FF003DFF0023FF0002FF2A00FF7D00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FF6800FF1C00FF000FFF002FFF0048FF005EFF0071FF0082FF0092FF00A0FF00ADFF
00B9FF00C4FF00CEFF00D8FF00E0FF00E7FF00EDFF00F2FF00F7FF00FAFF00FCFF00FDFF
00FDFF00FCFF00FAFF00F7FF00F2FF00EDFF00E7FF00E0FF00D8FF00CEFF00C4FF00B9FF
00ADFF00A0FF0092FF0082FF0071FF005EFF0048FF002FFF000FFF1C00FF6800FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FF5C00FF1200FF0019FF0039FF0052FF0068FF007AFF008BFF009AFF00A7FF
00B3FF00BEFF00C8FF00D2FF00DAFF00E1FF00E7FF00ECFF00F0FF00F3FF00F5FF00F6FF
00F6FF00F5FF00F3FF00F0FF00ECFF00E7FF00E1FF00DAFF00D2FF00C8FF00BEFF00B3FF
00A7FF009AFF008BFF007AFF0068FF0052FF0039FF0019FF1200FF5C00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FF5B00FF0D00FF0020FF0040FF005AFF0070FF0082FF0092FF00A0FF
00ADFF00B8FF00C3FF00CCFF00D4FF00DBFF00E1FF00E6FF00EBFF00EEFF00F0FF00F1FF
00F1FF00F0FF00EEFF00EBFF00E6FF00E1FF00DBFF00D4FF00CCFF00C3FF00B8FF00ADFF
00A0FF0092FF0082FF0070FF005AFF0040FF0020FF0D00FF5B00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FF6800FF0E00FF0022FF0045FF0060FF0075FF0088FF0098FF
00A5FF00B2FF00BDFF00C6FF00CFFF00D6FF00DCFF00E1FF00E5FF00E9FF00EBFF00ECFF
00ECFF00EBFF00E9FF00E5FF00E1FF00DCFF00D6FF00CFFF00C6FF00BDFF00B2FF00A5FF
0098FF0088FF0075FF0060FF0045FF0022FF0E00FF6800FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FF9A00FF1900FF001FFF0045FF0061FF0078FF008BFF
009BFF00A9FF00B5FF00BFFF00C8FF00D0FF00D6FF00DCFF00E0FF00E3FF00E5FF00E7FF
00E7FF00E5FF00E3FF00E0FF00DCFF00D6FF00D0FF00C8FF00BFFF00B5FF00A9FF009BFF
008BFF0078FF0061FF0045FF001FFF1900FF9A00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF3700FF0011FF003DFF005EFF0076FF
008BFF009BFF00A9FF00B5FF00BFFF00C8FF00CFFF00D5FF00D9FF00DDFF00DFFF00E0FF
00E0FF00DFFF00DDFF00D9FF00D5FF00CFFF00C8FF00BFFF00B5FF00A9FF009BFF008BFF
0076FF005EFF003DFF0011FF3700FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF9400FF1000FF002AFF0051FF
006DFF0084FF0096FF00A5FF00B1FF00BBFF00C4FF00CAFF00D0FF00D4FF00D6FF00D7FF
00D7FF00D6FF00D4FF00D0FF00CAFF00C4FF00BBFF00B1FF00A5FF0096FF0084FF006DFF
0051FF002AFF1000FF9400FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF6E00FF0400FF
0032FF0057FF0072FF0087FF0098FF00A5FF00B0FF00B9FF00BFFF00C4FF00C7FF00C9FF
00C9FF00C7FF00C4FF00BFFF00B9FF00B0FF00A5FF0098FF0087FF0072FF0057FF0032FF
0400FF6E00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
AC00FF1800FF0023FF004AFF0066FF007BFF008BFF0097FF00A1FF00A7FF00ABFF00AEFF
00AEFF00ABFF00A7FF00A1FF0097FF008BFF007BFF0066FF004AFF0023FF1800FFAC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FF8800FF1C00FF0016FF0038FF004FFF0060FF006BFF0072FF0076FF
0076FF0072FF006BFF0060FF004FFF0038FF0016FF1C00FF8800FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF8300FF4A00FF3000FF2500FF
2500FF3000FF4A00FF8300FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.108357 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -69 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
75.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -75 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.23) show
87.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool:0<`0o`X0A03o2P00A?l9003<o`X00?nZ
2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:0014o`T00<co2P00
ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0o`X004Co2@00c?l:
003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0A03o2P00A?l9003<
o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:0014o`T0
0<co2P00ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0o`X004Co
2@00c?l:003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0A03o2P00
A?l9003<o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:
0014o`T00<co2P00ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0
o`X004Co2@00c?l:003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0
A03o2P00A?l9003<o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo003o0?ooo`H0oooo
003o0?ooo`H0oooo003o0?ooo`H0oooo001H0?ooo`800000103oool00`000000oooo0?ooo`180?oo
o`@000000`3oool00`000000oooo0?ooo`020?ooo`@000000`3oool2000004L0oooo001G0?ooo`04
0000003oool0oooo000004h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo000004H0oooo001G0?ooo`040000003oool0oooo000004l0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04@0oooo001G0?oo
o`040000003oool0oooo00000500oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`02
0?ooo`800000A`3oool005L0oooo00@000000?ooo`3oool00000D@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0A03oool005L0oooo00@000000?oo
o`3oool00000CP3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool00000AP3oool005P0oooo0P00001@0?ooo`8000002P3oool2000000@0oooo
0P0000170?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00
o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`006P3oool4000003@0oooo1000000b0?oo
o`800000=@3oool4000003@0oooo1000000:0?ooo`006P3oool00`000000oooo0?ooo`0g0?ooo`03
0000003oool0oooo0300oooo00@000000?ooo`3oool00000=P3oool00`000000oooo0?ooo`0c0?oo
o`030000003oool0oooo00/0oooo000K0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3o
ool0<03oool010000000oooo0?ooo`00000f0?ooo`030000003oool0oooo03@0oooo00<000000?oo
o`3oool02P3oool001@0oooo100000040?ooo`030000003oool0oooo02d0oooo100000040?ooo`03
0000003oool0oooo0300oooo00@000000?ooo`3oool00000=P3oool00`000000oooo0?ooo`0e0?oo
o`030000003oool0oooo00T0oooo000M0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3o
ool0<03oool010000000oooo0?ooo`00000f0?ooo`030000003oool0oooo03H0oooo00<000000?oo
o`3oool0203oool001X0oooo00@000000?ooo`3oool00000=03oool300000380oooo00@000000?oo
o`3oool00000=03oool3000003D0oooo00@000000?ooo`3oool000002P3oool001/0oooo0P00000g
0?ooo`030000003oool0oooo0340oooo0P00000g0?ooo`030000003oool0oooo03@0oooo0P00000;
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`005@3ooooZ000000H0oooo000E
0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool000d0oooo100000040?ooo`030000003oool0
oooo0>H0oooo00<000000?ooo`3oool0103oool000d0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`3V0?ooo`030000003oool0oooo00@0oooo000>0?ooo`030000003oool0oooo00@0
oooo0P00003U0?ooo`<000001P3oool000L0oooo100000040?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool0ooooh@3<0?l40?ooo`030000003oool0oooo00@0oooo000@0?ooo`030000
003oool0oooo0080oooo00@000000?ooo`3oool0ooooh@3<0?l40?ooo`030000003oool0oooo00@0
oooo000=0?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool0ooooh@3<0?l40?oo
o`030000003oool0oooo00@0oooo000>0?ooo`8000001@3oool010000000oooo0?ooo`3ooooQ0<`0
o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0ooooh@3<0?l40?oo
o`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooon40c03o103oool00`00
0000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooooQ0<`0o`@0oooo00<000000?oo
o`3oool0103oool001D0oooo00@000000?ooo`3oool0ooooh@3<0?l40?ooo`030000003oool0oooo
00@0oooo000E0?ooo`040000003oool0oooo0?ooon40c03o103oool00`000000oooo0?ooo`040?oo
o`005@3oool010000000oooo0?ooo`3ooooQ0<`0o`@0oooo00<000000?ooo`3oool0103oool001D0
oooo00@000000?ooo`3oool0ooooh@3<0?l30?ooo`8000001P3oool001D0oooo00@000000?ooo`3o
ool0ooooh@3<0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oo
on40c03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooooQ0<`0
o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0ooooh@3<0?l40?oo
o`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooon40c03o103oool00`00
0000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooomT0<`0o`<0P`3o0`1:0?l40300
o`H09@3o0`0`0?l304X0o`<0P`3oI03<0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`04
0000003oool0oooo0?ooof@0c03o0`230?l304X0o`@0<03o1P0U0?l30300o`<0BP3o0`230?mT0<`0
o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0ooooI03<0?l308<0
o`<0BP3o100`0?l602D0o`<0<03o0`1:0?l308<0of@0c03o103oool00`000000oooo0?ooo`040?oo
o`005@3oool010000000oooo0?ooo`3ooomE0<`0o`<0R03o0`0L0?l3000Fo`<003So0`00Col3001P
o`<006_o1000L_l6001fo`<007;o0`00Jol3001Po`<004oo1000>?l3000Fo`<0703o0`280?mD0<`0
o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0ooooE@3<0?l308P0
o`<0703o0`005_l3000ho`<004oo0`00H?l3001[o`@007;o1P00M_l3001bo`<006_o0`00H?l3001?
o`@003So0`005_l301`0o`<0R03oE03<0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`04
0000003oool0oooo0?oooeD0c03o0`280?l301`0o`<001Ko0`00>?l3001?o`<0063o0`00Jol4001b
o`H007Ko0`00L_l3001[o`<0063o0`00Col4000ho`<001Ko0`0L0?l308P0oe@0c03o103oool00`00
0000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooom;0<`0o`<0[03o0`0H0?l4000S
o`<004[o0`00I_l3001ko`<008_o0`00Uol3002Qo`<00:Oo1000Zol6002^o`<00:_o0`00Yol3002Q
o`<009Oo1000Rol3001ko`<006Ko0`00B_l3000So`<0603o0`2/0?m;0<`0o`<0oooo0P0000060?oo
o`005@3oool010000000oooo0?ooo`3ooom;0<`0o`<0[03o0`0H0?l4000So`<004[o0`00I_l3001k
o`<008_o0`00Uol3002Qo`<00:Oo1000Zol6002^o`<00:_o0`00Yol3002Qo`<009Oo1000Rol3001k
o`<006Ko0`00B_l3000So`<0603o0`2/0?m;0<`0o`@0oooo00<000000?ooo`3oool0103oool001D0
oooo00@000000?ooo`3oool0ooooB`3<0?l30:`0o`<0603o10008ol3001:o`<006Ko0`00Nol3002;
o`<009Oo0`00XOl3002Wo`@00:_o1P00[_l3002[o`<00:Oo0`00XOl3002Go`@008_o0`00Nol3001V
o`<004[o0`008ol301P0o`<0[03oB`3<0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`04
0000003oool0oooo0?ooodD0c03o0`1^0?l300@0o`<003;o0`00Eol4001bo`<008Oo0`00V?l3002U
o`<00;3o0`00^Ol3002oo`<00<Co1000aol60039o`<00<Oo0`00a?l3002oo`<00;Wo1000/?l3002U
o`<009So0`00Qol3001bo`<005Oo0`00<_l300@0o`@0KP3oA03<0?l40?ooo`030000003oool0oooo
00@0oooo000E0?ooo`040000003oool0oooo0?ooodD0c03o0`1^0?l300@0o`<003;o0`00Eol4001b
o`<008Oo0`00V?l3002Uo`<00;3o0`00^Ol3002oo`<00<Co1000aol60039o`<00<Oo0`00a?l3002o
o`<00;Wo1000/?l3002Uo`<009So0`00Qol3001bo`<005Oo0`00<_l300@0o`@0KP3oA03<0?l40?oo
o`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooodD0c03o0`1^0?l300@0
o`<003;o0`00Eol4001bo`<008Oo0`00V?l3002Uo`<00;3o0`00^Ol3002oo`<00<Co1000aol60039
o`<00<Oo0`00a?l3002oo`<00;Wo1000/?l3002Uo`<009So0`00Qol3001bo`<005Oo0`00<_l300@0
o`@0KP3oA03<0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oo
ocl0c03o0`2D0?l30100o`<002[o0`00DOl3001]o`<008Co1000U_l3002Uo`<00;7o0`00^ol30034
o`<00<[o0`00d?l3003Do`@00=Ko1P00eol3003Fo`<00=Co0`00d?l3003:o`@00<Co0`00^ol3002a
o`<00:Go0`00U_l30024o`<006go0`00DOl4000Zo`<0403o0`2D0?ln0<`0o`@0oooo00<000000?oo
o`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo?`3<0?l309@0o`<0403o0`00:_l3001A
o`<006go0`00Q?l4002Fo`<00:Go0`00/Ol3002ko`<00<Co0`00b_l3003@o`<00=Co1000e_l6003G
o`<00=Ko0`00e?l3003@o`<00<[o1000a?l3002ko`<00;7o0`00YOl3002Fo`<008Co0`00KOl3001A
o`@002[o0`0@0?l309@0och0c03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000
oooo0?ooo`3ooolo0<`0o`<0U03o0`0@0?l3000Zo`<0057o0`00KOl30024o`@009Ko0`00YOl3002a
o`<00;_o0`00a?l3003:o`<00=3o0`00e?l4003Fo`H00=Oo0`00e_l3003Do`<00=3o0`00b_l40034
o`<00;_o0`00/Ol3002Uo`<009Ko0`00Q?l3001]o`<0057o1000:_l30100o`<0U03o?P3<0?l40?oo
o`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooc`0c03o0`0g0?l3000A
o`<003go0`00G_l3001fo`<008_o0`00Vol4002Yo`<00;Go0`00_ol30038o`<00<oo0`00eOl3003I
o`<00=go1000gol6003Po`<00=oo0`00gOl3003Io`<00=Go1000col30038o`<00;oo0`00]Ol3002Y
o`<009_o0`00Rol3001fo`@005ko0`00?Ol3000Ao`<0=`3o>`3<0?l40?ooo`030000003oool0oooo
00@0oooo000E0?ooo`040000003oool0oooo0?oooc`0c03o0`0g0?l3000Ao`<003go0`00G_l3001f
o`<008_o0`00Vol4002Yo`<00;Go0`00_ol30038o`<00<oo0`00eOl3003Io`<00=go1000gol6003P
o`<00=oo0`00gOl3003Io`<00=Go1000col30038o`<00;oo0`00]Ol3002Yo`<009_o0`00Rol3001f
o`@005ko0`00?Ol3000Ao`<0=`3o>`3<0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`04
0000003oool0oooo0?oooc`0c03o0`0g0?l3000Ao`<003go0`00G_l3001fo`<008_o0`00Vol4002Y
o`<00;Go0`00_ol30038o`<00<oo0`00eOl3003Io`<00=go1000gol6003Po`<00=oo0`00gOl3003I
o`<00=Go1000col30038o`<00;oo0`00]Ol3002Yo`<009_o0`00Rol3001fo`@005ko0`00?Ol3000A
o`<0=`3o>`3<0?l30?ooo`8000001P3oool001D0oooo00@000000?ooo`3oool0oooo=@3<0?l309X0
o`@06@3o0`007ol30015o`<0067o0`00N?l3002;o`<009_o0`00ZOl4002eo`<00;oo0`00b?l3003@
o`<00=Ko0`00g?l3003Po`<00>?o1000iOl6003Wo`<00>Go0`00hol3003Po`<00=co1000e_l3003@
o`<00<So0`00_ol3002eo`<00:Wo0`00Vol3002;o`@007So0`00HOl30015o`<001oo0`0I0?l309X0
ocD0c03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooole0<`0
o`<0VP3o100I0?l3000Oo`<004Go0`00HOl3001ho`<008_o0`00Vol3002Yo`@00;Go0`00_ol30038
o`<00=3o0`00e_l3003Lo`<00>3o0`00hol4003Uo`H00>Oo0`00iOl3003So`<00>3o0`00g?l4003F
o`<00=3o0`00b?l3002oo`<00;Go0`00ZOl3002Ko`<008_o1000N?l3001Qo`<004Go0`007ol301T0
o`<0VP3o=@3<0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oo
ocD0c03o0`2J0?l401T0o`<001oo0`00AOl3001Qo`<007So0`00Rol3002Ko`<00:Wo1000]Ol3002o
o`<00<So0`00d?l3003Fo`<00=co0`00h?l3003So`@00>Go1P00iol3003Uo`<00>?o0`00h?l3003L
o`@00=Ko0`00d?l30038o`<00;oo0`00]Ol3002Yo`<009_o0`00Rol4001ho`<0067o0`00AOl3000O
o`<06@3o0`2J0?le0<`0o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3o
ool0oooo=@3<0?l309X0o`@06@3o0`007ol30015o`<0067o0`00N?l3002;o`<009_o0`00ZOl4002e
o`<00;oo0`00b?l3003@o`<00=Ko0`00g?l3003Po`<00>?o1000iOl6003Wo`<00>Go0`00hol3003P
o`<00=co1000e_l3003@o`<00<So0`00_ol3002eo`<00:Wo0`00Vol3002;o`@007So0`00HOl30015
o`<001oo0`0I0?l309X0ocD0c03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000
oooo0?ooo`3ooolb0<`0o`<0J03o0`0>0?l4000Ro`<004Go0`00H?l3001eo`<008So0`00V?l3002U
o`<00;;o1000_Ol30036o`<00<oo0`00e_l3003Lo`<00>7o0`00iOl3003Yo`@00>_o1P00k?l3003[
o`<00>Wo0`00iOl3003Qo`@00=co0`00e_l3003?o`<00<Ko0`00_Ol3002bo`<00:Go0`00V?l40028
o`<007Go0`00H?l30015o`<002;o0`0>0?l306P0oc80c03o103oool00`000000oooo0?ooo`040?oo
o`005@3oool010000000oooo0?ooo`3ooolb0<`0o`<0J03o0`0>0?l4000Ro`<004Go0`00H?l3001e
o`<008So0`00V?l3002Uo`<00;;o1000_Ol30036o`<00<oo0`00e_l3003Lo`<00>7o0`00iOl3003Y
o`@00>_o1P00k?l3003[o`<00>Wo0`00iOl3003Qo`@00=co0`00e_l3003?o`<00<Ko0`00_Ol3002b
o`<00:Go0`00V?l40028o`<007Go0`00H?l30015o`<002;o0`0>0?l306P0oc80c03o103oool00`00
0000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolb0<`0o`<0J03o0`0>0?l4000R
o`<004Go0`00H?l3001eo`<008So0`00V?l3002Uo`<00;;o1000_Ol30036o`<00<oo0`00e_l3003L
o`<00>7o0`00iOl3003Yo`@00>_o1P00k?l3003[o`<00>Wo0`00iOl3003Qo`@00=co0`00e_l3003?
o`<00<Ko0`00_Ol3002bo`<00:Go0`00V?l40028o`<007Go0`00H?l30015o`<002;o0`0>0?l306P0
oc80c03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3oool_0<`0
o`<0F`3o0`0=0?l3000Po`@0043o0`00F_l3001`o`<008;o0`00T_l3002Po`<00:go0`00^?l40033
o`<00<co0`00e?l3003Ko`<00>7o0`00i_l3003[o`<00>ko1000l?l6003ao`<00?3o0`00k_l3003[
o`<00>Ko1000hOl3003Ko`<00=Co0`00c?l30033o`<00;So0`00[Ol3002Po`@009;o0`00P_l3001`
o`<005[o0`00@?l3000Po`<03@3o0`1K0?l_0<`0o`@0oooo00<000000?ooo`3oool0103oool001D0
oooo00@000000?ooo`3oool0oooo;`3<0?l305/0o`<03@3o0`008?l40010o`<005[o0`00L?l30022
o`<009;o0`00X?l3002]o`<00;So1000`ol3003<o`<00=Co0`00fol3003Qo`<00>Ko0`00jol3003^
o`@00?3o1P00lOl3003`o`<00>ko0`00jol3003Vo`@00>7o0`00fol3003Do`<00<co0`00`ol3002h
o`<00:go0`00X?l4002Bo`<008;o0`00L?l3001Jo`<0043o0`008?l300d0o`<0F`3o;`3<0?l40?oo
o`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooobl0c03o0`1K0?l300d0
o`<0023o1000@?l3001Jo`<0073o0`00P_l3002Bo`<00:3o0`00[Ol3002ho`@00<?o0`00c?l3003D
o`<00=_o0`00hOl3003Vo`<00>_o0`00k_l4003`o`H00?7o0`00l?l3003^o`<00>_o0`00i_l4003Q
o`<00=_o0`00e?l3003<o`<00<?o0`00^?l3002]o`<00:3o1000T_l30022o`<0073o0`00F_l30010
o`<0023o0`0=0?l305/0obl0c03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000
oooo0?ooo`3oool/0<`0o`<0G03o0`0B0?l3000Io`<003Wo1000D_l3001Xo`<007[o0`00Rol3002J
o`<00:Oo0`00/ol3002no`@00<So0`00d_l3003Jo`<00>7o0`00iol3003/o`<00?3o0`00lol4003e
o`H00?Ko0`00mOl3003co`<00?3o0`00k?l4003Wo`<00>7o0`00f_l3003Bo`<00<So0`00__l3002c
o`<00:Oo1000V_l3002;o`<007[o0`00J?l3001Bo`<003Wo0`006Ol30180o`@0G03o:`3<0?l30?oo
o`8000001P3oool001D0oooo00@000000?ooo`3oool0oooo;03<0?l305`0o`<04P3o0`006Ol3000i
o`@005;o0`00J?l3001jo`<008_o0`00V_l3002Wo`<00;?o0`00__l40038o`<00=;o0`00f_l3003Q
o`<00>Oo0`00k?l3003`o`<00??o1000mOl6003fo`<00?Go0`00lol3003`o`<00>co1000iol3003Q
o`<00=[o0`00d_l30038o`<00;ko0`00/ol3002Wo`@009[o0`00Rol3001jo`<006So0`00D_l3000i
o`<001Wo0`0B0?l405`0ob/0c03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000
oooo0?ooo`3oool/0<`0o`<0G03o0`0B0?l3000Io`<003Wo1000D_l3001Xo`<007[o0`00Rol3002J
o`<00:Oo0`00/ol3002no`@00<So0`00d_l3003Jo`<00>7o0`00iol3003/o`<00?3o0`00lol4003e
o`H00?Ko0`00mOl3003co`<00?3o0`00k?l4003Wo`<00>7o0`00f_l3003Bo`<00<So0`00__l3002c
o`<00:Oo1000V_l3002;o`<007[o0`00J?l3001Bo`<003Wo0`006Ol30180o`@0G03o:`3<0?l40?oo
o`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooobT0c03o0`1X0?l301`0
o`<000oo0`00;ol30018o`@005ko0`00LOl30022o`<009;o0`00X?l3002]o`<00;Wo0`00a?l4003>
o`<00=So0`00h?l3003Wo`<00>go0`00l_l3003go`<00?[o1000o?l6003mo`<00?co0`00n_l3003g
o`<00?;o1000kOl3003Wo`<00>3o0`00f?l3003>o`<00<Co0`00^Ol3002]o`@00:3o0`00T_l30022
o`<0077o0`00G_l30018o`<002oo0`003ol401`0o`<0J03o:03<0?l40?ooo`030000003oool0oooo
00@0oooo000E0?ooo`040000003oool0oooo0?ooobT0c03o0`1X0?l301`0o`<000oo0`00;ol30018
o`@005ko0`00LOl30022o`<009;o0`00X?l3002]o`<00;Wo0`00a?l4003>o`<00=So0`00h?l3003W
o`<00>go0`00l_l3003go`<00?[o1000o?l6003mo`<00?co0`00n_l3003go`<00?;o1000kOl3003W
o`<00>3o0`00f?l3003>o`<00<Co0`00^Ol3002]o`@00:3o0`00T_l30022o`<0077o0`00G_l30018
o`<002oo0`003ol401`0o`<0J03o:03<0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`04
0000003oool0oooo0?ooobT0c03o0`1X0?l301`0o`<000oo0`00;ol30018o`@005ko0`00LOl30022
o`<009;o0`00X?l3002]o`<00;Wo0`00a?l4003>o`<00=So0`00h?l3003Wo`<00>go0`00l_l3003g
o`<00?[o1000o?l6003mo`<00?co0`00n_l3003go`<00?;o1000kOl3003Wo`<00>3o0`00f?l3003>
o`<00<Co0`00^Ol3002]o`@00:3o0`00T_l30022o`<0077o0`00G_l30018o`<002oo0`003ol401`0
o`<0J03o:03<0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oo
obH0c03o0`1m0?l302X0o`<000;o0`008ol3000mo`<005?o1000Iol3001io`<008Wo0`00VOl3002W
o`<00;Co0`00`?l3003;o`@00=Go0`00gol3003Wo`<00>oo0`00mOl3003jo`<00?oo0`00ood4003o
n`H00?oj0`00oo/3003oo@<00?oo0`00n_l4003eo`<00>oo0`00iol3003Oo`<00=Go0`00bol30030
o`<00;Co1000Yol3002Io`<008Wo0`00NOl3001Wo`<005?o0`00?Ol3000So`@000;o0`0Z0?l307d0
obD0c03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolV0<`0
o`<0O@3o0`0Z0?l30002o`<002?o0`00?Ol3001Co`@006Oo0`00NOl30029o`<009Wo0`00Yol3002d
o`<00<3o0`00bol4003Eo`<00=oo0`00iol3003_o`<00?Go0`00n_l3003oo`<00?om1000oo/6003o
nP<00?ok0`00ood3003oo`<00?[o1000mOl3003_o`<00>Oo0`00gol3003Eo`<00<_o0`00`?l3002d
o`@00:Oo0`00VOl30029o`<007Wo0`00Iol3001Co`<003go0`008ol40002o`<0:P3o0`1m0?lU0<`0
o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo9P3<0?l307d0
o`<0:P3o0`000_l3000So`<003go0`00Dol4001Wo`<007Wo0`00ROl3002Io`<00:Oo0`00]?l30030
o`<00<_o1000eOl3003Oo`<00>Oo0`00kol3003eo`<00?[o0`00ool3003oo@@00?ok1P00ooX3003o
n`<00?om0`00ool3003jo`@00?Go0`00kol3003Wo`<00=oo0`00eOl3003;o`<00<3o0`00]?l4002W
o`<009Wo0`00ROl3001io`<006Oo0`00Dol3000mo`<002?o10000_l302X0o`<0O@3o9@3<0?l40?oo
o`030000003oool0oooo00@0oooo000=0?ooo`@00000103oool010000000oooo0?ooo`3ooolR0<`0
o`@0ZP3o0`0m0?l300`0o`<001Go0`00<?l30017o`<005co1000Kol30020o`<0093o0`00Wol3002]
o`<00;_o0`00aol3003Co`@00=go0`00iol3003`o`<00?So0`00o_l3003on`<00?og0`00oo<4003o
l@H00?o`0`00oo43003ol`<00?og0`00oo/4003no`<00?So0`00l?l3003Wo`<00=go0`00dol30037
o`<00;_o1000[Ol3002Oo`<0093o0`00P?l3001_o`<005co0`00Aol3000`o`@001Go0`0<0?l303d0
o`<0ZP3o8P3<0?l40?ooo`030000003oool0oooo00@0oooo000?0?ooo`030000003oool0oooo00<0
oooo00@000000?ooo`3oool0oooo8P3<0?l40:X0o`<0?@3o0`0<0?l3000Eo`<0033o0`00Aol3001L
o`@006oo0`00P?l3002@o`<009oo0`00[Ol3002ko`<00<Oo0`00dol4003Mo`<00>Oo0`00l?l3003h
o`<00?ko0`00oo/3003om`<00?oc1000oo46003ol0<00?oa0`00oo<3003om`<00?ok1000o_l3003h
o`<00?3o0`00iol3003Mo`<00=?o0`00aol3002ko`@00:go0`00Wol3002@o`<0083o0`00Kol3001L
o`<004Oo0`00<?l4000Eo`<0303o0`0m0?l30:X0ob80c03o103oool00`000000oooo0?ooo`040?oo
o`003`3oool00`000000oooo0?ooo`030?ooo`8000000P3ooolR0<`0o`@0ZP3o0`0m0?l300`0o`<0
01Go0`00<?l30017o`<005co1000Kol30020o`<0093o0`00Wol3002]o`<00;_o0`00aol3003Co`@0
0=go0`00iol3003`o`<00?So0`00o_l3003on`<00?og0`00oo<4003ol@H00?o`0`00oo43003ol`<0
0?og0`00oo/4003no`<00?So0`00l?l3003Wo`<00=go0`00dol30037o`<00;_o1000[Ol3002Oo`<0
093o0`00P?l3001_o`<005co0`00Aol3000`o`@001Go0`0<0?l303d0o`<0ZP3o8P3<0?l20?ooo`<0
00001P3oool000L0oooo100000040?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
oooo8P3<0?l405@0o`<07P3o0`001Ol3000Ro`<003[o0`00D?l3001So`@007Ko0`00Qol3002Go`<0
0:Oo0`00]Ol30033o`<00=3o0`00g?l4003Wo`<00?7o0`00n_l3003oo0<00?oe0`00oo03003oj`<0
0?oW1000onD6003oi0<00?oU0`00onL3003oj`<00?o`1000ooD3003oo0<00?[o0`00lOl3003Wo`<0
0=co0`00d?l30033o`@00;Go0`00Yol3002Go`<008Oo0`00M_l3001So`<0053o0`00>_l4000Ro`<0
00Go0`0N0?l305@0ob80c03o103oool00`000000oooo0?ooo`040?ooo`003`3oool00`000000oooo
0?ooo`030?ooo`040000003oool0oooo0?ooob80c03o101D0?l301h0o`<000Go0`008_l3000jo`<0
053o0`00Hol4001fo`<008Oo0`00Uol3002Wo`<00;Go0`00`ol3003@o`<00=co1000iol3003ao`<0
0?[o0`00oo`3003om@<00?o`0`00on/3003oi`@00?oU1P00on@3003oi@<00?oW0`00on/3003ol0@0
0?oe0`00oo`3003jo`<00?7o0`00iol3003Lo`<00=3o0`00`ol4002eo`<00:Oo0`00Uol30027o`<0
07Ko0`00Hol3001@o`<003[o10008_l30005o`<07P3o0`1D0?lR0<`0o`@0oooo00<000000?ooo`3o
ool0103oool000d0oooo0`0000050?ooo`040000003oool0oooo0?ooob80c03o101D0?l301h0o`<0
00Go0`008_l3000jo`<0053o0`00Hol4001fo`<008Oo0`00Uol3002Wo`<00;Go0`00`ol3003@o`<0
0=co1000iol3003ao`<00?[o0`00oo`3003om@<00?o`0`00on/3003oi`@00?oU1P00on@3003oi@<0
0?oW0`00on/3003ol0@00?oe0`00oo`3003jo`<00?7o0`00iol3003Lo`<00=3o0`00`ol4002eo`<0
0:Oo0`00Uol30027o`<007Ko0`00Hol3001@o`<003[o10008_l30005o`<07P3o0`1D0?lR0<`0o`@0
oooo00<000000?ooo`3oool0103oool000l0oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`3ooolO0<`0o`<0M03o100c0?l300`0o`<001;o0`00;?l30012o`<005Oo0`00Jol4001mo`<0
08ko0`00Wol3002_o`<00;ko0`00cOl3003Jo`<00>Oo1000lol3003no`<00?oh0`00onl3003oj0<0
0?oQ0`00om`3003of@@00?oF1P00omD3003oeP<00?oI0`00om`3003oh@@00?oX0`00onl3003on0<0
0?ko0`00lol3003Wo`<00=[o0`00cOl4002no`<00:oo0`00Wol3002>o`<007go0`00Jol3001Go`<0
04;o1000;?l3000Bo`<0303o0`0c0?l307@0oal0c03o103oool00`000000oooo0?ooo`040?ooo`00
5@3oool010000000oooo0?ooo`3ooolO0<`0o`<0M03o100c0?l300`0o`<001;o0`00;?l30012o`<0
05Oo0`00Jol4001mo`<008ko0`00Wol3002_o`<00;ko0`00cOl3003Jo`<00>Oo1000lol3003no`<0
0?oh0`00onl3003oj0<00?oQ0`00om`3003of@@00?oF1P00omD3003oeP<00?oI0`00om`3003oh@@0
0?oX0`00onl3003on0<00?ko0`00lol3003Wo`<00=[o0`00cOl4002no`<00:oo0`00Wol3002>o`<0
07go0`00Jol3001Go`<004;o1000;?l3000Bo`<0303o0`0c0?l307@0oal0c03o103oool00`000000
oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolO0<`0o`<0M03o100c0?l300`0o`<0
01;o0`00;?l30012o`<005Oo0`00Jol4001mo`<008ko0`00Wol3002_o`<00;ko0`00cOl3003Jo`<0
0>Oo1000lol3003no`<00?oh0`00onl3003oj0<00?oQ0`00om`3003of@@00?oF1P00omD3003oeP<0
0?oI0`00om`3003oh@@00?oX0`00onl3003on0<00?ko0`00lol3003Wo`<00=[o0`00cOl4002no`<0
0:oo0`00Wol3002>o`<007go0`00Jol3001Go`<004;o1000;?l3000Bo`<0303o0`0c0?l307@0oal0
c03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolL0<`0o`<0
[`3o0`1<0?l40200o`<0003o0`007?l3000do`<004[o0`00G_l3001bo`@008Go0`00Uol3002Xo`<0
0;Wo0`00bOl3003Ho`<00>Oo0`00m?l4003ooP<00?oc0`00onP3003og`<00?oG0`00om03003ob`<0
0?o71000ol@6003o``<00?o40`00olL3003ob`<00?o@1000omL3003og`<00?oX0`00oo<3003ooP<0
0?Co0`00iol3003Ho`@00<Wo0`00^Ol3002Xo`<009Oo0`00QOl3001bo`<005ko0`00B_l4000do`<0
01co0`000?l30200o`<0C03o0`2_0?lL0<`0o`@0oooo00<000000?ooo`3oool0103oool001D0oooo
00@000000?ooo`3oool0oooo703<0?l30:l0o`<0C03o100P0?l30000o`<001co0`00=?l3001:o`<0
05ko0`00L_l40025o`<009Oo0`00Z?l3002io`<00<Wo0`00f?l3003Wo`<00?Co1000ooh3003ol`<0
0?oX0`00oml3003oe`<00?o@0`00ol/3003oa`@00?o41P00ol<3003oa0<00?o70`00ol/3003od0@0
0?oG0`00oml3003oj0<00?oc0`00ooh3003do`<00>Oo0`00f?l40039o`<00;Wo0`00Z?l3002Go`<0
08Go0`00L_l3001No`<004[o1000=?l3000Lo`<0003o0`0P0?l304`0o`<0[`3o703<0?l40?ooo`03
0000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooa`0c03o0`2_0?l304`0o`@0
803o0`000?l3000Lo`<003Co0`00B_l3001No`<007;o1000QOl3002Go`<00:So0`00^Ol30039o`<0
0=So0`00iol3003do`@00?on0`00oo<3003oj0<00?oO0`00omL3003od0<00?o;0`00olL4003oa0H0
0?o30`00ol@3003oa`<00?o;0`00om04003oe`<00?oO0`00onP3003ol`<00?on0`00m?l3003Wo`<0
0=So1000bOl3002io`<00:So0`00Uol30025o`<007;o0`00G_l3001:o`@003Co0`007?l30000o`<0
803o0`1<0?l30:l0oa`0c03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo
0?ooo`3ooolL0<`0o`<0K@3o0`0f0?l40180o`<000[o0`009?l3000ko`<0057o0`00I_l3001jo`@0
08go0`00X?l3002bo`<00<Co0`00eOl3003Uo`<00?Go0`00oo/4003ok@<00?oQ0`00omD3003ob`<0
0?o30`00ok`3003o]P<00?nb1000ojl6003o[P<00?n_0`00ok83003o]P<00?nl1000ol<3003ob`<0
0?oE0`00on43003ok@<00?ok0`00mOl3003Uo`@00=Go0`00a?l3002bo`<00:3o0`00SOl3001jo`<0
06Ko0`00DOl4000ko`<002Co0`002_l30180o`<0=P3o0`1]0?lL0<`0o`@0oooo00<000000?ooo`3o
ool0103oool001D0oooo00@000000?ooo`3oool0oooo703<0?l306d0o`<0=P3o100B0?l3000:o`<0
02Co0`00>ol3001Ao`<006Ko0`00N_l4002=o`<00:3o0`00/_l30034o`<00=Go0`00iOl3003eo`<0
0?ok1000ond3003oh@<00?oE0`00ol/3003o``<00?nl0`00okH3003o/P@00?n_1P00ojh3003o[`<0
0?nb0`00okH3003o_0@00?o30`00ol/3003oe@<00?oQ0`00ond3003on`<00?Go0`00iOl4003Eo`<0
0<Co0`00/_l3002Po`<008go0`00N_l3001Vo`<0057o1000>ol3000To`<000[o0`0B0?l303H0o`<0
K@3o703<0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooa`0
c03o0`1]0?l303H0o`@04P3o0`002_l3000To`<003_o0`00DOl3001Vo`<007[o1000SOl3002Po`<0
0;;o0`00a?l3003Eo`<00>Go0`00mOl3003on`@00?o]0`00on43003oe@<00?o;0`00ol<3003o_0<0
0?nf0`00ok84003o[`H00?n^0`00ojl3003o/P<00?nf0`00ok`4003o``<00?o;0`00omD3003oh@<0
0?o]0`00oo/3003eo`<00>Go1000eOl30034o`<00;;o0`00X?l3002=o`<007[o0`00I_l3001Ao`@0
03_o0`009?l3000:o`<04P3o0`0f0?l306d0oa`0c03o0`3oool2000000H0oooo000E0?ooo`040000
003oool0oooo0?oooa`0c03o0`1]0?l303H0o`@04P3o0`002_l3000To`<003_o0`00DOl3001Vo`<0
07[o1000SOl3002Po`<00;;o0`00a?l3003Eo`<00>Go0`00mOl3003on`@00?o]0`00on43003oe@<0
0?o;0`00ol<3003o_0<00?nf0`00ok84003o[`H00?n^0`00ojl3003o/P<00?nf0`00ok`4003o``<0
0?o;0`00omD3003oh@<00?o]0`00oo/3003eo`<00>Go1000eOl30034o`<00;;o0`00X?l3002=o`<0
07[o0`00I_l3001Ao`@003_o0`009?l3000:o`<04P3o0`0f0?l306d0oa`0c03o103oool00`000000
oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolI0<`0o`<0XP3o0`1B0?l302P0o`@0
203o0`004ol3000[o`<004;o0`00F?l3001]o`<008;o1000U_l3002Zo`<00;go0`00dOl3003So`<0
0?Go0`00ooT3003oj@@00?oI0`00ol`3003o_`<00?nd0`00oj/3003oX`<00?nM0`00oiP4003oU@H0
0?nD0`00oiD3003oV0<00?nM0`00oj<4003oZ`<00?nd0`00okl3003oc0<00?oI0`00onT3003on@<0
0?Go1000hol3003Ao`<00;go0`00Z_l3002Fo`<008;o0`00KOl3001Ho`@004;o0`00:ol3000Co`<0
203o0`0X0?l30580o`<0XP3o6@3<0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000
003oool0oooo0?oooaT0c03o0`2R0?l30580o`<0:03o10080?l3000Co`<002_o0`00@_l3001Ho`<0
06go0`00P_l4002Fo`<00:[o0`00_Ol3003Ao`<00>?o0`00mOl3003on@<00?oY1000omT3003oc0<0
0?no0`00ok@3003oZ`<00?nS0`00oid3003oV0@00?nE1P00oi@3003oU@<00?nH0`00oid3003oX`@0
0?n[0`00ok@3003o_`<00?o<0`00omT3003oj@<00?oi0`00mOl4003So`<00=7o0`00_Ol3002Zo`<0
09Ko0`00P_l3001]o`<005So1000@_l3000[o`<001?o0`080?l302P0o`<0DP3o0`2R0?lI0<`0o`@0
oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo6@3<0?l30:80o`<0
DP3o0`0X0?l400P0o`<001?o0`00:ol30012o`<005So0`00KOl30022o`@009Ko0`00Z_l3002mo`<0
0=7o0`00hol3003eo`<00?oi0`00onT4003of@<00?o<0`00okl3003o]0<00?n[0`00oj<3003oW@<0
0?nH1000oiD6003oU0<00?nE0`00oiP3003oW@<00?nS1000oj/3003o]0<00?no0`00ol`3003of@<0
0?oY0`00ooT3003eo`@00>?o0`00dOl3002mo`<00:[o0`00U_l30022o`<006go0`00F?l40012o`<0
02_o0`004ol300P0o`<0:03o0`1B0?l30:80oaT0c03o103oool00`000000oooo0?ooo`040?ooo`00
5@3oool010000000oooo0?ooo`3ooolI0<`0o`<0M@3o0`110?l301d0o`@0003o0`006_l3000bo`<0
04Wo0`00Gol3001eo`<008_o1000X?l3002eo`<00<[o0`00gol3003co`<00?oh0`00onD3003od`@0
0?o20`00ok83003oY0<00?nH0`00ohd3003oQ@<00?mn0`00ogT4003oMPH00?md0`00ogH3003oN@<0
0?mn0`00ohD4003oS@<00?nH0`00oj@3003o/P<00?o20`00om<3003oi@<00?oh1000lol3003Oo`<0
0<[o0`00]Ol3002Po`<008_o0`00MOl3001Oo`@004Wo0`00<_l3000Jo`<0003o0`0M0?l30440o`<0
M@3o6@3<0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooaT0
c03o0`1e0?l30440o`<07@3o10000?l3000Jo`<003;o0`00BOl3001Oo`<007Go0`00Rol4002Po`<0
0;Go0`00b_l3003Oo`<00??o0`00ooP3003oi@<00?oC1000ol83003o/P<00?nT0`00oiP3003oS@<0
0?n50`00ogh3003oN@@00?mf1P00og@3003oMP<00?mi0`00ogh3003oQ@@00?n=0`00oiP3003oY0<0
0?nb0`00ol83003od`<00?oU0`00ooP4003co`<00=oo0`00b_l3002eo`<00:3o0`00Rol3001eo`<0
05oo1000BOl3000bo`<001[o0`000?l301d0o`<0@@3o0`1e0?lI0<`0o`@0oooo00<000000?ooo`3o
ool0103oool001D0oooo00@000000?ooo`3oool0oooo6@3<0?l307D0o`<0@@3o0`0M0?l40000o`<0
01[o0`00<_l30019o`<005oo0`00MOl3002;o`@00:3o0`00]Ol3003:o`<00=oo0`00lol3003on0<0
0?oU0`00om<4003o`P<00?nb0`00oj@3003oV0<00?n=0`00ohD3003oOP<00?mi1000ogH6003oM0<0
0?mf0`00ogT3003oOP<00?n51000ohd3003oV0<00?nT0`00ok83003o`P<00?oC0`00onD3003on0@0
0??o0`00gol3003:o`<00;Go0`00X?l3002;o`<007Go0`00Gol40019o`<003;o0`006_l30000o`<0
7@3o0`110?l307D0oaT0c03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo
0?ooo`3ooolF0<`0o`<0`03o0`1O0?l303@0o`<0503o10001ol3000Po`<003Wo0`00D?l3001Wo`<0
07ko0`00U?l4002[o`<00<;o0`00fOl3003_o`<00?oi0`00on@3003ocP<00?nj1000ojH3003oU0<0
0?n40`00ogH3003oJP<00?mP0`00oeP3003oD`@00?m?1P00odh3003oC`<00?mC0`00oeP3003oH0@0
0?mZ0`00ogH3003oQ0<00?nD0`00ojH3003o^P<00?o>0`00on@4003on@<00>oo0`00fOl30032o`<0
0:_o0`00U?l3001no`<006Oo1000D?l3000io`<0023o0`001ol301@0o`<0=03o0`1O0?l40<00oaD0
c03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolF0<`0o`<0
`03o0`1O0?l303@0o`<0503o10001ol3000Po`<003Wo0`00D?l3001Wo`<007ko0`00U?l4002[o`<0
0<;o0`00fOl3003_o`<00?oi0`00on@3003ocP<00?nj1000ojH3003oU0<00?n40`00ogH3003oJP<0
0?mP0`00oeP3003oD`@00?m?1P00odh3003oC`<00?mC0`00oeP3003oH0@00?mZ0`00ogH3003oQ0<0
0?nD0`00ojH3003o^P<00?o>0`00on@4003on@<00>oo0`00fOl30032o`<00:_o0`00U?l3001no`<0
06Oo1000D?l3000io`<0023o0`001ol301@0o`<0=03o0`1O0?l40<00oaD0c03o103oool00`000000
oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolF0<`0o`<0`03o0`1O0?l303@0o`<0
503o10001ol3000Po`<003Wo0`00D?l3001Wo`<007ko0`00U?l4002[o`<00<;o0`00fOl3003_o`<0
0?oi0`00on@3003ocP<00?nj1000ojH3003oU0<00?n40`00ogH3003oJP<00?mP0`00oeP3003oD`@0
0?m?1P00odh3003oC`<00?mC0`00oeP3003oH0@00?mZ0`00ogH3003oQ0<00?nD0`00ojH3003o^P<0
0?o>0`00on@4003on@<00>oo0`00fOl30032o`<00:_o0`00U?l3001no`<006Oo1000D?l3000io`<0
023o0`001ol301@0o`<0=03o0`1O0?l40<00oaD0c03o103oool00`000000oooo0?ooo`040?ooo`00
5@3oool010000000oooo0?ooo`3ooolF0<`0o`<0R@3o0`1@0?l302/0o`<03@3o10003Ol3000Wo`<0
03oo0`00Eol3001_o`<008Oo0`00Wol4002go`<00=3o0`00j?l3003ooP<00?oU0`00ol`3003o]0<0
0?nL1000ohH3003oL@<00?mN0`00odd3003o?`<00?lc0`00obX3003o90@00?lP1P00oah3003o80<0
0?lT0`00obX3003o<`@00?lo0`00odd3003oGP<00?ma0`00ohH3003oW0<00?nd0`00ol`4003oi@<0
0?on0`00j?l3003@o`<00;Oo0`00Wol30027o`<006oo1000Eol3000oo`<002Oo0`003Ol300d0o`<0
:`3o0`1@0?l408T0oaD0c03o0`3oool2000000H0oooo000E0?ooo`040000003oool0oooo0?oooaH0
c03o0`290?l30500o`<0:`3o0`0=0?l4000=o`<002Oo0`00?ol3001Go`<006oo0`00Qol3002Oo`@0
0;Oo0`00d?l3003Xo`<00?on0`00onD3003oc0<00?nd0`00oi`4003oQP<00?ma0`00oeh3003oC@<0
0?lo0`00oc<3003o:P<00?lT1000ob06003o7P<00?lP0`00ob@3003o:P<00?lc1000ocl3003oC@<0
0?mN0`00og43003oQP<00?nL0`00ok@3003oc0@00?oU0`00ooh3003Xo`<00=3o0`00]ol3002Oo`<0
08Oo0`00Kol4001Go`<003oo0`009ol3000=o`<03@3o0`0[0?l30500o`@0R@3o5@3<0?l40?ooo`03
0000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooaH0c03o0`290?l30500o`<0
:`3o0`0=0?l4000=o`<002Oo0`00?ol3001Go`<006oo0`00Qol3002Oo`@00;Oo0`00d?l3003Xo`<0
0?on0`00onD3003oc0<00?nd0`00oi`4003oQP<00?ma0`00oeh3003oC@<00?lo0`00oc<3003o:P<0
0?lT1000ob06003o7P<00?lP0`00ob@3003o:P<00?lc1000ocl3003oC@<00?mN0`00og43003oQP<0
0?nL0`00ok@3003oc0@00?oU0`00ooh3003Xo`<00=3o0`00]ol3002Oo`<008Oo0`00Kol4001Go`<0
03oo0`009ol3000=o`<03@3o0`0[0?l30500o`@0R@3o5@3<0?l40?ooo`030000003oool0oooo00@0
oooo000E0?ooo`040000003oool0oooo0?oooaH0c03o0`1d0?l304H0o`<0903o0`070?l4000Co`<0
02go0`00AOl3001No`<007Oo0`00T?l3002Zo`@00<Co0`00g_l3003io`<00?oZ0`00olh3003o/P<0
0?nF0`00og/4003oH0<00?m70`00oc03003o6`<00?l:0`03o`0300ko00<05Ol0100Io`0601_o00<0
6Ol00`0Eo`0300ko00<00ol01000o`X3003o6`<00?l`0`00odL3003oH0<00?mk0`00oiH3003o/P@0
0?o>0`00onX3003io`<00=ko0`00a?l3002Zo`<0093o0`00Mol4001No`<004Go0`00;Ol3000Co`<0
1`3o0`0T0?l304H0o`@0M03o5@3<0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000
003oool0oooo0?oooaH0c03o0`1d0?l304H0o`<0903o0`070?l4000Co`<002go0`00AOl3001No`<0
07Oo0`00T?l3002Zo`@00<Co0`00g_l3003io`<00?oZ0`00olh3003o/P<00?nF0`00og/4003oH0<0
0?m70`00oc03003o6`<00?l:0`03o`0300ko00<05Ol0100Io`0601_o00<06Ol00`0Eo`0300ko00<0
0ol01000o`X3003o6`<00?l`0`00odL3003oH0<00?mk0`00oiH3003o/P@00?o>0`00onX3003io`<0
0=ko0`00a?l3002Zo`<0093o0`00Mol4001No`<004Go0`00;Ol3000Co`<01`3o0`0T0?l304H0o`@0
M03o5@3<0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooaH0
c03o0`1d0?l304H0o`<0903o0`070?l4000Co`<002go0`00AOl3001No`<007Oo0`00T?l3002Zo`@0
0<Co0`00g_l3003io`<00?oZ0`00olh3003o/P<00?nF0`00og/4003oH0<00?m70`00oc03003o6`<0
0?l:0`03o`0300ko00<05Ol0100Io`0601_o00<06Ol00`0Eo`0300ko00<00ol01000o`X3003o6`<0
0?l`0`00odL3003oH0<00?mk0`00oiH3003o/P@00?o>0`00onX3003io`<00=ko0`00a?l3002Zo`<0
093o0`00Mol4001No`<004Go0`00;Ol3000Co`<01`3o0`0T0?l304H0o`@0M03o5@3<0?l40?ooo`03
0000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooa<0c03o0`2g0?l306H0o`<0
?P3o0`0N0?l30040o`@001So0`00<_l3001<o`<006Go0`00Ool3002Jo`<00;Go1000dOl3003^o`<0
0?od0`00omD3003o]P<00?nF0`00ogD3003oE@@00?le0`00oaH300Ko00<08?l00`0fo`0304So00<0
E_l00`1No`0406?o00H0I_l00`1So`0305ko00<0E_l00`18o`0403Ko00<08?l00`06o`03003o5P<0
0?le0`00oeD3003oM@<00?nF1000okH3003oe@<00?od0`00k_l3003Ao`<00;Go0`00V_l3001oo`@0
06Go0`00C?l3000bo`<001So0`010?l301h0o`<0?P3o101V0?l30;L0oa80c03o103oool00`000000
oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolC0<`0o`<0]`3o0`1V0?l303h0o`<0
7P3o0`010?l4000Ho`<003;o0`00C?l3001Uo`<007oo0`00V_l3002eo`@00=7o0`00k_l3003om0<0
0?oE0`00okH3003oUP<00?me0`00oeD4003o=@<00?lF0`06o`03023o00<0=_l00`18o`0305Ko00<0
G_l0101So`0606Ko00<0Hol00`1No`0305Ko00<0B?l0100fo`03023o00<01_l00`00oaH3003o=@<0
0?mE0`00ogD3003oUP@00?nf0`00omD3003om0<00>ko0`00dOl3002eo`<009[o0`00Ool4001Uo`<0
04co0`00<_l3000Ho`<00@3o0`0N0?l303h0o`@0IP3o0`2g0?lB0<`0o`@0oooo00<000000?ooo`3o
ool0103oool001D0oooo00@000000?ooo`3oool0oooo4`3<0?l30;L0o`<0IP3o0`0n0?l301h0o`<0
0@3o10006?l3000bo`<004co0`00IOl3001oo`<009[o0`00]Ol4003Ao`<00>ko0`00oo@3003oe@<0
0?nf0`00oiH3003oM@<00?mE1000ocD3003o5P<01_l00`0Po`0303Ko00<0B?l00`1Fo`0305ko00@0
Hol01P1Vo`0306?o00<0G_l00`1Fo`0304So00@0=_l00`0Po`0300Ko00<00?lF0`00ocD3003oE@<0
0?me0`00oiH4003o]P<00?oE0`00oo@3003^o`<00=7o0`00]Ol3002Jo`<007oo1000IOl3001<o`<0
03;o0`006?l30040o`<07P3o0`0n0?l406H0o`<0]`3o4P3<0?l40?ooo`030000003oool0oooo00@0
oooo000E0?ooo`040000003oool0oooo0?oooa<0c03o0`2E0?l305`0o`<0=`3o0`0H0?l30003o`@0
01go0`00>?l3001Bo`<006co0`00Qol3002So`<00<3o1000g_l3003mo`<00?oQ0`00okl3003oW0<0
0?mg0`00oe43003o:P@00?l30`0Ro`0304Oo00<0J_l00`27o`030:3o00<0/Ol00`2mo`040<?o00H0
a_l00`33o`030;go00<0/Ol00`2Po`0408Oo00<0J_l00`17o`0302;o00<00?l30`00obX3003oD@<0
0?mg1000oi`3003o_`<00?oQ0`00oOl3003No`<00<3o0`00Xol30027o`@006co0`00D_l3000ho`<0
01go0`000ol301P0o`<0=`3o101L0?l309D0oa80c03o103oool00`000000oooo0?ooo`040?ooo`00
5@3oool010000000oooo0?ooo`3ooolC0<`0o`<0U@3o0`1L0?l303L0o`<0603o0`000ol4000Mo`<0
03So0`00D_l3001/o`<008Oo0`00Xol30030o`@00=ko0`00oOl3003oh@<00?no0`00oi`3003oM`<0
0?mA0`00obX4003o0`<08_l00`17o`0306[o00<0Qol00`2Po`030;7o00<0_Ol01033o`060<Ko00<0
`ol00`2mo`030;7o00<0X?l01027o`0306[o00<0Aol00`0Ro`03003o0`<00?lZ0`00oe43003oM`@0
0?nL0`00okl3003oh@<00?go0`00g_l30030o`<00:?o0`00Qol4001/o`<005;o0`00>?l3000Mo`<0
00?o0`0H0?l303L0o`@0G03o0`2E0?lB0<`0o`@0oooo00<000000?ooo`3oool0103oool001D0oooo
00@000000?ooo`3oool0oooo4`3<0?l309D0o`<0G03o0`0g0?l301P0o`<000?o10007Ol3000ho`<0
05;o0`00K?l30027o`<00:?o0`00`?l4003No`<00?go0`00on43003o_`<00?nL0`00ogL3003oD@<0
0?lZ1000o`<302;o00<0Aol00`1Zo`0308Oo00<0X?l00`2ao`030;go00@0`ol01P36o`030<?o00<0
_Ol00`2ao`030:3o00@0Qol00`1Zo`0304Oo00<08_l00`00o`<3003o:P<00?mA0`00ogL4003oW0<0
0?no0`00on43003mo`<00=ko0`00`?l3002So`<008Oo1000K?l3001Bo`<003So0`007Ol30003o`<0
603o0`0g0?l405`0o`<0U@3o4P3<0?l30?ooo`8000001P3oool001D0oooo00@000000?ooo`3oool0
oooo4`3<0?l308D0o`<0E@3o0`0b0?l301@0o`<000Oo10008_l3000mo`<005Oo0`00Lol3002?o`<0
0:co0`00bol4003[o`<00?ob0`00olh3003oZ@<00?n10`00oeL3003o:P<00ol0100co`0306Co00<0
U?l00`32o`030>co00<0oo000`3oeP030?o500@0okd01P3o^P030?nm00<0olD00`3oeP030?o`00@0
k?l00`32o`0309Co00<0I?l00`0co`0300?o00<00?lZ0`00oeL4003oP@<00?nY0`00olh3003olP<0
0>_o0`00bol3002/o`<008oo1000Lol3001Go`<003go0`008_l30007o`<0503o0`0b0?l405D0o`<0
Q@3o4P3<0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooa<0
c03o0`250?l305D0o`<0<P3o0`0D0?l30007o`@002;o0`00?Ol3001Go`<007?o0`00Sol3002/o`<0
0<_o1000jol3003olP<00?o>0`00ojT3003oP@<00?mG0`00obX300?o00@0<ol00`1To`0309Co00<0
`_l00`3/o`030?o`00<0omH00`3oa@040?nm00H0okX00`3o_@030?o500<0omH00`3ol0040>co00<0
`_l00`2Do`0306Co00<0<ol00`03o`03003o:P<00?mG1000oh43003oZ@<00?o>0`00oo83003[o`<0
0<_o0`00[?l3002?o`@007?o0`00Eol3000mo`<002;o0`001ol301@0o`<0<P3o101E0?l308D0oa80
c03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolC0<`0o`<0
Q@3o0`1E0?l30380o`<0503o0`001ol4000Ro`<003go0`00Eol3001co`<008oo0`00[?l3003;o`@0
0>_o0`00oo83003ocP<00?nY0`00oh43003oE`<00?lZ0`03o`0403?o00<0I?l00`2Do`030<;o00<0
k?l00`3ol0030?oF00<0olD0103o_@060?nj00<0okd00`3oa@030?oF00<0oo00103/o`030<;o00<0
U?l00`1To`0303?o00<00ol00`00obX3003oE`@00?n10`00ojT3003ocP<00?ob0`00jol3003;o`<0
0:co0`00Sol4001co`<005Oo0`00?Ol3000Ro`<000Oo0`0D0?l30380o`@0E@3o0`250?lB0<`0o`@0
oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo4`3<0?l307/0o`<0
C`3o0`0^0?l30100o`<000_o10009_l30011o`<005go0`00NOl3002Go`<00;Go0`00e_l4003ho`<0
0?oS0`00ok`3003oTP<00?mV0`00ocH3003o0P<0=?l0101_o`030:go00<0kOl00`3odP030?nE00<0
oel00`3o=@030?lJ00@0o`d01P3o2@030?l=00<0oaX00`3o=@030?mO00@0oiD00`3odP030>go00<0
[Ol00`1_o`0303Co00<00?l20`00ocH4003oIP<00?nB0`00ok`3003oh`<00?So0`00e_l3002eo`<0
09Oo1000NOl3001Mo`<0047o0`009_l3000;o`<0403o0`0^0?l404l0o`<0N`3o4P3<0?l40?ooo`03
0000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooa<0c03o0`1k0?l304l0o`<0
;P3o0`0@0?l3000;o`@002Ko0`00@Ol3001Mo`<007Wo0`00Uol3002eo`<00=Ko1000n?l3003oh`<0
0?nl0`00oi83003oIP<00?lf0`00o`8303Co00@0Kol00`2]o`030>go00<0om800`3oU@030?mO00<0
ocD00`3o6P040?l=00H0o`T00`3o3@030?lJ00<0ocD00`3oG`040?nE00<0om800`3]o`030:go00<0
Kol00`0do`03003o0P<00?lf1000ofH3003oTP<00?nl0`00on<3003ho`<00=Ko0`00]Ol3002Go`@0
07Wo0`00GOl30011o`<002Ko0`002ol30100o`<0;P3o101?0?l307/0oa80c03o103oool00`000000
oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolC0<`0o`<0N`3o0`1?0?l302h0o`<0
403o0`002ol4000Vo`<0047o0`00GOl3001io`<009Oo0`00]Ol3003Fo`@00?So0`00on<3003o_0<0
0?nB0`00ofH3003o=P<00?l20`0do`0406oo00<0[Ol00`3]o`030?oB00<0oiD00`3oG`030?le00<0
oaX0103o3@060?l900<0o`d00`3o6P030?le00<0oel0103oU@030?oB00<0kOl00`2]o`0306oo00<0
=?l00`00o`83003o=P@00?mV0`00oi83003o_0<00?oS0`00n?l3003Fo`<00;Go0`00Uol4001io`<0
05go0`00@Ol3000Vo`<000_o0`0@0?l302h0o`@0C`3o0`1k0?lB0<`0o`@0oooo00<000000?ooo`3o
ool0103oool001D0oooo00@000000?ooo`3oool0oooo4`3<0?l307@0o`<0B`3o0`0Z0?l300d0o`<0
00ko1000:_l30015o`<0067o0`00Ool3002Mo`<00;go0`00gol4003oo0<00?oE0`00oj/3003oO@<0
0?m<0`00oaH302Co00<0IOl0102]o`030?_o00<0ok000`3oEP0V0?l000<0oeH00`3o/0030?_o00<0
[Ol00`1Uo`0302Co00<00?lF1000od`3003oO@<00?n[0`00omD3003oo0<00=oo0`00_Ol3002Mo`@0
07oo0`00HOl30015o`<002[o0`003_l300d0o`<0:P3o101;0?l307@0oa80c03o103oool00`000000
oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolC0<`0o`<0M03o0`1;0?l302X0o`<0
3@3o0`003_l4000Zo`<004Go0`00HOl3001oo`<009go0`00_Ol3003Oo`@00?ol0`00omD3003oZ`<0
0?mm0`00od`3003o5P<09?l00`1Uo`040:go00<0nol00`3o/0030?mF02H0o`000`3oEP030?n`00<0
nol00`2]o`0306Go00<09?l00`00oaH4003oC0<00?mm0`00oj/3003oe@<00?ol0`00gol3002mo`<0
09go1000Ool3001Qo`<004Go0`00:_l3000>o`<03@3o0`0Z0?l404/0o`<0M03o4P3<0?l40?ooo`03
0000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooa<0c03o0`1d0?l304/0o`<0
:P3o0`0=0?l3000>o`@002[o0`00AOl3001Qo`<007oo0`00WOl3002mo`<00=oo1000oo`3003oe@<0
0?n[0`00ogd3003oC0<00?lF0`0To`0306Go00@0[Ol00`3ko`030?n`00<0oeH09P3o00030?mF00<0
ok000`3ko`030:go00<0IOl00`0To`03003o5P@00?m<0`00ogd3003oZ`<00?oE0`00oo`3003Oo`<0
0;go0`00WOl4001oo`<0067o0`00AOl3000Zo`<000ko0`0=0?l302X0o`@0B`3o0`1d0?lB0<`0o`@0
oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo4`3<0?l307@0o`<0
B`3o0`0Z0?l300d0o`<000ko1000:_l30015o`<0067o0`00Ool3002Mo`<00;go0`00gol4003oo0<0
0?oE0`00oj/3003oO@<00?m<0`00oaH302Co00<0IOl0102]o`030?_o00<0ok000`3oEP0V0?l000<0
oeH00`3o/0030?_o00<0[Ol00`1Uo`0302Co00<00?lF1000od`3003oO@<00?n[0`00omD3003oo0<0
0=oo0`00_Ol3002Mo`@007oo0`00HOl30015o`<002[o0`003_l300d0o`<0:P3o101;0?l307@0oa80
c03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3oool@0<`0o`<0
^@3o0`1^0?l304L0o`<09`3o0`0:0?l3000Ao`@002go0`00BOl3001Uo`<008?o0`00Xol30034o`<0
0>Oo1000oo43003ob0<00?nL0`00of/3003o=@<01_l00`19o`0309Co00@0jOl00`3o]@030?m802`0
o`000`3oB0030?ne00<0jOl00`2Do`0304Wo00<01_l01000ocD3003oJ`<00?nL0`00olP3003ol@<0
0>Oo0`00a?l3002So`@008?o0`00IOl30019o`<002go0`004Ol300X0o`<09`3o10170?l306h0o`<0
^@3o3`3<0?l30?ooo`8000001P3oool001D0oooo00@000000?ooo`3oool0oooo403<0?l30;T0o`<0
KP3o0`170?l302L0o`<02P3o0`004Ol4000]o`<004Wo0`00IOl30023o`<00:?o0`00a?l3003Wo`@0
0?oa0`00olP3003oW0<00?m[0`00ocD300Ko00<0BOl00`2Do`040>Wo00<0okD00`3oB00/0?l000<0
odP00`3o]@030>Wo00<0U?l00`19o`0300Ko00@00?le0`00of/3003oW0<00?o80`00oo43003Wo`<0
0<Co0`00Xol40023o`<006Go0`00BOl3000]o`<0017o0`0:0?l302L0o`@0A`3o0`1^0?l30;T0o`l0
c03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3oool@0<`0o`<0
^@3o0`1^0?l304L0o`<09`3o0`0:0?l3000Ao`@002go0`00BOl3001Uo`<008?o0`00Xol30034o`<0
0>Oo1000oo43003ob0<00?nL0`00of/3003o=@<01_l00`19o`0309Co00@0jOl00`3o]@030?m802`0
o`000`3oB0030?ne00<0jOl00`2Do`0304Wo00<01_l01000ocD3003oJ`<00?nL0`00olP3003ol@<0
0>Oo0`00a?l3002So`@008?o0`00IOl30019o`<002go0`004Ol300X0o`<09`3o10170?l306h0o`<0
^@3o3`3<0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooa00
c03o0`2Z0?l306/0o`<0A@3o0`0U0?l300P0o`<001?o1000;ol3001;o`<006Wo0`00Qol3002Wo`<0
0<Wo0`00k_l4003oj@<00?no0`00ohl3003oG0<00?lR0`0No`0306So00<0_Ol0103oh0030?m]0380
o`000`3oK@030?oP00<0_Ol00`1Xo`0301ko00@00?lR0`00oe`3003oS`<00?no0`00onT3003^o`<0
0<Wo0`00Yol40027o`<006Wo0`00Bol3000_o`<001?o0`080?l302D0o`@0A@3o0`1[0?l30:X0o`l0
c03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3oool@0<`0o`<0
ZP3o0`1[0?l304D0o`<09@3o0`080?l3000Co`@002oo0`00Bol3001Yo`<008Oo0`00Yol30039o`<0
0>ko1000onT3003o_`<00?n?0`00oe`3003o8P<07_l00`1Xo`030;go00@0on000`3oK@0b0?l000<0
ofd00`3oh0030;go00<0J?l00`0No`04003o8P<00?mL0`00ohl3003o_`<00?oY0`00k_l30039o`<0
0:Oo1000Qol3001Yo`<004_o0`00;ol3000Co`<0203o0`0U0?l404D0o`<0J`3o0`2Z0?l?0<`0o`@0
oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo403<0?l30:X0o`<0
J`3o0`150?l302D0o`<0203o0`004ol4000_o`<004_o0`00JOl30027o`<00:Oo0`00bOl3003^o`@0
0?oY0`00okl3003oS`<00?mL0`00ob8301ko00<0J?l00`2mo`040?oP00<0ofd0<P3o00030?m]00<0
on000`2mo`0306So00<07_l01000ob83003oG0<00?n?0`00okl3003oj@<00>ko0`00bOl3002Wo`@0
08Oo0`00JOl3001;o`<002oo0`004ol300P0o`<09@3o10150?l306/0o`<0ZP3o3`3<0?l40?ooo`03
0000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooa00c03o0`2S0?l306T0o`<0
A03o0`0T0?l300L0o`<001Co1000<?l3001=o`<006_o0`00R_l3002Zo`<00<go0`00lol4003oi0<0
0?nh0`00ohL3003oD@<00?lD0`0`o`0307oo00<0fol0103o]`030?le0380o`000`3o=@030?ng00<0
fol00`1oo`03033o00@00?lD0`00oe43003oQ`<00?nh0`00on@3003co`<00<go0`00Z_l4002:o`<0
06_o0`00COl3000`o`<001Co0`070?l302@0o`@0A03o0`1Y0?l30:<0o`l0c03o103oool00`000000
oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3oool@0<`0o`<0X`3o0`1Y0?l304@0o`<0
903o0`070?l3000Do`@0033o0`00COl3001[o`<008[o0`00Z_l3003=o`<00??o1000on@3003o^0<0
0?n70`00oe43003o50<0<?l00`1oo`030=_o00@0okL00`3o=@0b0?l000<0ocD00`3o]`030=_o00<0
Ool00`0`o`04003o50<00?mA0`00ohL3003o^0<00?oT0`00lol3003=o`<00:[o1000R_l3001[o`<0
04go0`00<?l3000Do`<01`3o0`0T0?l404@0o`<0J@3o0`2S0?l?0<`0o`@0oooo00<000000?ooo`3o
ool0103oool001D0oooo00@000000?ooo`3oool0oooo403<0?l30:<0o`<0J@3o0`140?l302@0o`<0
1`3o0`005?l4000`o`<004go0`00Jol3002:o`<00:[o0`00cOl3003co`@00?oT0`00okP3003oQ`<0
0?mA0`00oa@3033o00<0Ool00`3Ko`040?ng00<0ocD0<P3o00030?le00<0okL00`3Ko`0307oo00<0
<?l01000oa@3003oD@<00?n70`00okP3003oi0<00??o0`00cOl3002Zo`@008[o0`00Jol3001=o`<0
033o0`005?l300L0o`<0903o10140?l306T0o`<0X`3o3`3<0?l40?ooo`030000003oool0oooo00@0
oooo000>0?ooo`8000001@3oool010000000oooo0?ooo`3oool@0<`0o`<0X03o0`1X0?l304<0o`<0
8`3o0`060?l3000Eo`@0037o0`00C_l3001/o`<008_o0`00[?l3003?o`<00?Go1000on43003o]0<0
0?n20`00od/3003o3@<0>Ol00`2;o`030>_o00@0oj400`3o5P0b0?l000<0oaH00`3oX@030>_o00<0
Rol00`0io`04003o3@<00?m;0`00oh83003o]0<00?oQ0`00mOl3003?o`<00:co1000Rol3001/o`<0
04ko0`00<Ol3000Eo`<01P3o0`0S0?l404<0o`<0J03o0`2P0?l?0<`0o`@0oooo00<000000?ooo`3o
ool0103oool000d0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`3oool@0<`0
o`<0X03o0`1X0?l304<0o`<08`3o0`060?l3000Eo`@0037o0`00C_l3001/o`<008_o0`00[?l3003?
o`<00?Go1000on43003o]0<00?n20`00od/3003o3@<0>Ol00`2;o`030>_o00@0oj400`3o5P0b0?l0
00<0oaH00`3oX@030>_o00<0Rol00`0io`04003o3@<00?m;0`00oh83003o]0<00?oQ0`00mOl3003?
o`<00:co1000Rol3001/o`<004ko0`00<Ol3000Eo`<01P3o0`0S0?l404<0o`<0J03o0`2P0?l?0<`0
o`@0oooo00<000000?ooo`3oool0103oool000d0oooo00@000000?ooo`3oool00000103oool20000
0080oooo403<0?l30:00o`<0J03o0`130?l302<0o`<01P3o0`005Ol4000ao`<004ko0`00K?l3002;
o`<00:co0`00col3003eo`@00?oQ0`00ok@3003oPP<00?m;0`00o`d303Wo00<0Rol00`3[o`040?nQ
00<0oaH0<P3o00030?lF00<0oj400`3[o`0308_o00<0>Ol01000o`d3003oB`<00?n20`00ok@3003o
h@<00?Go0`00col3002/o`@008_o0`00K?l3001>o`<0037o0`005Ol300H0o`<08`3o10130?l306P0
o`<0X03o3`3<0?l20?ooo`<000001P3oool000d0oooo00@000000?ooo`3oool00000103oool01000
0000oooo0?ooo`3oool@0<`0o`<0X03o0`1X0?l304<0o`<08`3o0`060?l3000Eo`@0037o0`00C_l3
001/o`<008_o0`00[?l3003?o`<00?Go1000on43003o]0<00?n20`00od/3003o3@<0>Ol00`2;o`03
0>_o00@0oj400`3o5P0b0?l000<0oaH00`3oX@030>_o00<0Rol00`0io`04003o3@<00?m;0`00oh83
003o]0<00?oQ0`00mOl3003?o`<00:co1000Rol3001/o`<004ko0`00<Ol3000Eo`<01P3o0`0S0?l4
04<0o`<0J03o0`2P0?l?0<`0o`@0oooo00<000000?ooo`3oool0103oool000d0oooo00@000000?oo
o`3oool00000103oool010000000oooo0?ooo`3oool@0<`0o`<0X03o0`1X0?l304<0o`<08`3o0`06
0?l3000Eo`@0037o0`00C_l3001/o`<008_o0`00[?l3003?o`<00?Go1000on43003o]0<00?n20`00
od/3003o3@<0>Ol00`2;o`030>_o00@0oj400`3o5P0b0?l000<0oaH00`3oX@030>_o00<0Rol00`0i
o`04003o3@<00?m;0`00oh83003o]0<00?oQ0`00mOl3003?o`<00:co1000Rol3001/o`<004ko0`00
<Ol3000Eo`<01P3o0`0S0?l404<0o`<0J03o0`2P0?l?0<`0o`@0oooo00<000000?ooo`3oool0103o
ool000d0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`3oool@0<`0o`<0X03o
0`1X0?l304<0o`<08`3o0`060?l3000Eo`@0037o0`00C_l3001/o`<008_o0`00[?l3003?o`<00?Go
1000on43003o]0<00?n20`00od/3003o3@<0>Ol00`2;o`030>_o00@0oj400`3o5P0b0?l000<0oaH0
0`3oX@030>_o00<0Rol00`0io`04003o3@<00?m;0`00oh83003o]0<00?oQ0`00mOl3003?o`<00:co
1000Rol3001/o`<004ko0`00<Ol3000Eo`<01P3o0`0S0?l404<0o`<0J03o0`2P0?l?0<`0o`@0oooo
00<000000?ooo`3oool0103oool000h0oooo0P0000050?ooo`040000003oool0oooo0?oooa00c03o
0`2S0?l306T0o`<0A03o0`0T0?l300L0o`<001Co1000<?l3001=o`<006_o0`00R_l3002Zo`<00<go
0`00lol4003oi0<00?nh0`00ohL3003oD@<00?lD0`0`o`0307oo00<0fol0103o]`030?le0380o`00
0`3o=@030?ng00<0fol00`1oo`03033o00@00?lD0`00oe43003oQ`<00?nh0`00on@3003co`<00<go
0`00Z_l4002:o`<006_o0`00COl3000`o`<001Co0`070?l302@0o`@0A03o0`1Y0?l30:<0o`l0c03o
103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3oool@0<`0o`<0X`3o
0`1Y0?l304@0o`<0903o0`070?l3000Do`@0033o0`00COl3001[o`<008[o0`00Z_l3003=o`<00??o
1000on@3003o^0<00?n70`00oe43003o50<0<?l00`1oo`030=_o00@0okL00`3o=@0b0?l000<0ocD0
0`3o]`030=_o00<0Ool00`0`o`04003o50<00?mA0`00ohL3003o^0<00?oT0`00lol3003=o`<00:[o
1000R_l3001[o`<004go0`00<?l3000Do`<01`3o0`0T0?l404@0o`<0J@3o0`2S0?l?0<`0o`@0oooo
00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo403<0?l30:<0o`<0J@3o
0`140?l302@0o`<01`3o0`005?l4000`o`<004go0`00Jol3002:o`<00:[o0`00cOl3003co`@00?oT
0`00okP3003oQ`<00?mA0`00oa@3033o00<0Ool00`3Ko`040?ng00<0ocD0<P3o00030?le00<0okL0
0`3Ko`0307oo00<0<?l01000oa@3003oD@<00?n70`00okP3003oi0<00??o0`00cOl3002Zo`@008[o
0`00Jol3001=o`<0033o0`005?l300L0o`<0903o10140?l306T0o`<0X`3o3`3<0?l40?ooo`030000
003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooa00c03o0`2Z0?l306/0o`<0A@3o
0`0U0?l300P0o`<001?o1000;ol3001;o`<006Wo0`00Qol3002Wo`<00<Wo0`00k_l4003oj@<00?no
0`00ohl3003oG0<00?lR0`0No`0306So00<0_Ol0103oh0030?m]0380o`000`3oK@030?oP00<0_Ol0
0`1Xo`0301ko00@00?lR0`00oe`3003oS`<00?no0`00onT3003^o`<00<Wo0`00Yol40027o`<006Wo
0`00Bol3000_o`<001?o0`080?l302D0o`@0A@3o0`1[0?l30:X0o`l0c03o103oool00`000000oooo
0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3oool@0<`0o`<0ZP3o0`1[0?l304D0o`<09@3o
0`080?l3000Co`@002oo0`00Bol3001Yo`<008Oo0`00Yol30039o`<00>ko1000onT3003o_`<00?n?
0`00oe`3003o8P<07_l00`1Xo`030;go00@0on000`3oK@0b0?l000<0ofd00`3oh0030;go00<0J?l0
0`0No`04003o8P<00?mL0`00ohl3003o_`<00?oY0`00k_l30039o`<00:Oo1000Qol3001Yo`<004_o
0`00;ol3000Co`<0203o0`0U0?l404D0o`<0J`3o0`2Z0?l?0<`0o`@0oooo00<000000?ooo`3oool0
103oool001D0oooo00@000000?ooo`3oool0oooo403<0?l30:X0o`<0J`3o0`150?l302D0o`<0203o
0`004ol4000_o`<004_o0`00JOl30027o`<00:Oo0`00bOl3003^o`@00?oY0`00okl3003oS`<00?mL
0`00ob8301ko00<0J?l00`2mo`040?oP00<0ofd0<P3o00030?m]00<0on000`2mo`0306So00<07_l0
1000ob83003oG0<00?n?0`00okl3003oj@<00>ko0`00bOl3002Wo`@008Oo0`00JOl3001;o`<002oo
0`004ol300P0o`<09@3o10150?l306/0o`<0ZP3o3`3<0?l40?ooo`030000003oool0oooo00@0oooo
000E0?ooo`040000003oool0oooo0?oooa00c03o0`2i0?l306h0o`<0A`3o0`0W0?l300X0o`<0017o
1000;Ol30019o`<006Go0`00Pol3002So`<00<Co0`00iol4003ol@<00?o80`00oi`3003oJ`<00?le
0`06o`0304Wo00<0U?l0103Yo`030?ne00<0odP0;03o00030?m800<0okD00`3Yo`0309Co00<0BOl0
0`06o`04003o=@<00?m[0`00oi`3003ob0<00?oa0`00iol30034o`<00:?o1000Pol3001Uo`<004Wo
0`00;Ol3000Ao`<02P3o0`0W0?l404L0o`<0KP3o0`2i0?l?0<`0o`@0oooo00<000000?ooo`3oool0
103oool001D0oooo00@000000?ooo`3oool0oooo403<0?l30;T0o`<0KP3o0`170?l302L0o`<02P3o
0`004Ol4000]o`<004Wo0`00IOl30023o`<00:?o0`00a?l3003Wo`@00?oa0`00olP3003oW0<00?m[
0`00ocD300Ko00<0BOl00`2Do`040>Wo00<0okD00`3oB00/0?l000<0odP00`3o]@030>Wo00<0U?l0
0`19o`0300Ko00@00?le0`00of/3003oW0<00?o80`00oo43003Wo`<00<Co0`00Xol40023o`<006Go
0`00BOl3000]o`<0017o0`0:0?l302L0o`@0A`3o0`1^0?l30;T0o`l0c03o103oool00`000000oooo
0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3oool@0<`0o`<0^@3o0`1^0?l304L0o`<09`3o
0`0:0?l3000Ao`@002go0`00BOl3001Uo`<008?o0`00Xol30034o`<00>Oo1000oo43003ob0<00?nL
0`00of/3003o=@<01_l00`19o`0309Co00@0jOl00`3o]@030?m802`0o`000`3oB0030?ne00<0jOl0
0`2Do`0304Wo00<01_l01000ocD3003oJ`<00?nL0`00olP3003ol@<00>Oo0`00a?l3002So`@008?o
0`00IOl30019o`<002go0`004Ol300X0o`<09`3o10170?l306h0o`<0^@3o3`3<0?l30?ooo`800000
1P3oool001D0oooo00@000000?ooo`3oool0oooo4`3<0?l307@0o`<0B`3o0`0Z0?l300d0o`<000ko
1000:_l30015o`<0067o0`00Ool3002Mo`<00;go0`00gol4003oo0<00?oE0`00oj/3003oO@<00?m<
0`00oaH302Co00<0IOl0102]o`030?_o00<0ok000`3oEP0V0?l000<0oeH00`3o/0030?_o00<0[Ol0
0`1Uo`0302Co00<00?lF1000od`3003oO@<00?n[0`00omD3003oo0<00=oo0`00_Ol3002Mo`@007oo
0`00HOl30015o`<002[o0`003_l300d0o`<0:P3o101;0?l307@0oa80c03o103oool00`000000oooo
0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolC0<`0o`<0M03o0`1;0?l302X0o`<03@3o
0`003_l4000Zo`<004Go0`00HOl3001oo`<009go0`00_Ol3003Oo`@00?ol0`00omD3003oZ`<00?mm
0`00od`3003o5P<09?l00`1Uo`040:go00<0nol00`3o/0030?mF02H0o`000`3oEP030?n`00<0nol0
0`2]o`0306Go00<09?l00`00oaH4003oC0<00?mm0`00oj/3003oe@<00?ol0`00gol3002mo`<009go
1000Ool3001Qo`<004Go0`00:_l3000>o`<03@3o0`0Z0?l404/0o`<0M03o4P3<0?l40?ooo`030000
003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooa<0c03o0`1d0?l304/0o`<0:P3o
0`0=0?l3000>o`@002[o0`00AOl3001Qo`<007oo0`00WOl3002mo`<00=oo1000oo`3003oe@<00?n[
0`00ogd3003oC0<00?lF0`0To`0306Go00@0[Ol00`3ko`030?n`00<0oeH09P3o00030?mF00<0ok00
0`3ko`030:go00<0IOl00`0To`03003o5P@00?m<0`00ogd3003oZ`<00?oE0`00oo`3003Oo`<00;go
0`00WOl4001oo`<0067o0`00AOl3000Zo`<000ko0`0=0?l302X0o`@0B`3o0`1d0?lB0<`0o`@0oooo
00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo4`3<0?l307@0o`<0B`3o
0`0Z0?l300d0o`<000ko1000:_l30015o`<0067o0`00Ool3002Mo`<00;go0`00gol4003oo0<00?oE
0`00oj/3003oO@<00?m<0`00oaH302Co00<0IOl0102]o`030?_o00<0ok000`3oEP0V0?l000<0oeH0
0`3o/0030?_o00<0[Ol00`1Uo`0302Co00<00?lF1000od`3003oO@<00?n[0`00omD3003oo0<00=oo
0`00_Ol3002Mo`@007oo0`00HOl30015o`<002[o0`003_l300d0o`<0:P3o101;0?l307@0oa80c03o
103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolC0<`0o`<0N`3o
0`1?0?l302h0o`<0403o0`002ol4000Vo`<0047o0`00GOl3001io`<009Oo0`00]Ol3003Fo`@00?So
0`00on<3003o_0<00?nB0`00ofH3003o=P<00?l20`0do`0406oo00<0[Ol00`3]o`030?oB00<0oiD0
0`3oG`030?le00<0oaX0103o3@060?l900<0o`d00`3o6P030?le00<0oel0103oU@030?oB00<0kOl0
0`2]o`0306oo00<0=?l00`00o`83003o=P@00?mV0`00oi83003o_0<00?oS0`00n?l3003Fo`<00;Go
0`00Uol4001io`<005go0`00@Ol3000Vo`<000_o0`0@0?l302h0o`@0C`3o0`1k0?lB0<`0o`@0oooo
00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo4`3<0?l307/0o`<0C`3o
0`0^0?l30100o`<000_o10009_l30011o`<005go0`00NOl3002Go`<00;Go0`00e_l4003ho`<00?oS
0`00ok`3003oTP<00?mV0`00ocH3003o0P<0=?l0101_o`030:go00<0kOl00`3odP030?nE00<0oel0
0`3o=@030?lJ00@0o`d01P3o2@030?l=00<0oaX00`3o=@030?mO00@0oiD00`3odP030>go00<0[Ol0
0`1_o`0303Co00<00?l20`00ocH4003oIP<00?nB0`00ok`3003oh`<00?So0`00e_l3002eo`<009Oo
1000NOl3001Mo`<0047o0`009_l3000;o`<0403o0`0^0?l404l0o`<0N`3o4P3<0?l40?ooo`030000
003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooa<0c03o0`1k0?l304l0o`<0;P3o
0`0@0?l3000;o`@002Ko0`00@Ol3001Mo`<007Wo0`00Uol3002eo`<00=Ko1000n?l3003oh`<00?nl
0`00oi83003oIP<00?lf0`00o`8303Co00@0Kol00`2]o`030>go00<0om800`3oU@030?mO00<0ocD0
0`3o6P040?l=00H0o`T00`3o3@030?lJ00<0ocD00`3oG`040?nE00<0om800`3]o`030:go00<0Kol0
0`0do`03003o0P<00?lf1000ofH3003oTP<00?nl0`00on<3003ho`<00=Ko0`00]Ol3002Go`@007Wo
0`00GOl30011o`<002Ko0`002ol30100o`<0;P3o101?0?l307/0oa80c03o103oool00`000000oooo
0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolC0<`0o`<0Q@3o0`1E0?l30380o`<0503o
0`001ol4000Ro`<003go0`00Eol3001co`<008oo0`00[?l3003;o`@00>_o0`00oo83003ocP<00?nY
0`00oh43003oE`<00?lZ0`03o`0403?o00<0I?l00`2Do`030<;o00<0k?l00`3ol0030?oF00<0olD0
103o_@060?nj00<0okd00`3oa@030?oF00<0oo00103/o`030<;o00<0U?l00`1To`0303?o00<00ol0
0`00obX3003oE`@00?n10`00ojT3003ocP<00?ob0`00jol3003;o`<00:co0`00Sol4001co`<005Oo
0`00?Ol3000Ro`<000Oo0`0D0?l30380o`@0E@3o0`250?lB0<`0o`@0oooo00<000000?ooo`3oool0
103oool001D0oooo00@000000?ooo`3oool0oooo4`3<0?l308D0o`<0E@3o0`0b0?l301@0o`<000Oo
10008_l3000mo`<005Oo0`00Lol3002?o`<00:co0`00bol4003[o`<00?ob0`00olh3003oZ@<00?n1
0`00oeL3003o:P<00ol0100co`0306Co00<0U?l00`32o`030>co00<0oo000`3oeP030?o500@0okd0
1P3o^P030?nm00<0olD00`3oeP030?o`00@0k?l00`32o`0309Co00<0I?l00`0co`0300?o00<00?lZ
0`00oeL4003oP@<00?nY0`00olh3003olP<00>_o0`00bol3002/o`<008oo1000Lol3001Go`<003go
0`008_l30007o`<0503o0`0b0?l405D0o`<0Q@3o4P3<0?l40?ooo`030000003oool0oooo00@0oooo
000E0?ooo`040000003oool0oooo0?oooa<0c03o0`250?l305D0o`<0<P3o0`0D0?l30007o`@002;o
0`00?Ol3001Go`<007?o0`00Sol3002/o`<00<_o1000jol3003olP<00?o>0`00ojT3003oP@<00?mG
0`00obX300?o00@0<ol00`1To`0309Co00<0`_l00`3/o`030?o`00<0omH00`3oa@040?nm00H0okX0
0`3o_@030?o500<0omH00`3ol0040>co00<0`_l00`2Do`0306Co00<0<ol00`03o`03003o:P<00?mG
1000oh43003oZ@<00?o>0`00oo83003[o`<00<_o0`00[?l3002?o`@007?o0`00Eol3000mo`<002;o
0`001ol301@0o`<0<P3o101E0?l308D0oa80c03o103oool00`000000oooo0?ooo`040?ooo`005@3o
ool010000000oooo0?ooo`3ooolC0<`0o`<0U@3o0`1L0?l303L0o`<0603o0`000ol4000Mo`<003So
0`00D_l3001/o`<008Oo0`00Xol30030o`@00=ko0`00oOl3003oh@<00?no0`00oi`3003oM`<00?mA
0`00obX4003o0`<08_l00`17o`0306[o00<0Qol00`2Po`030;7o00<0_Ol01033o`060<Ko00<0`ol0
0`2mo`030;7o00<0X?l01027o`0306[o00<0Aol00`0Ro`03003o0`<00?lZ0`00oe43003oM`@00?nL
0`00okl3003oh@<00?go0`00g_l30030o`<00:?o0`00Qol4001/o`<005;o0`00>?l3000Mo`<000?o
0`0H0?l303L0o`@0G03o0`2E0?lB0<`0o`<0oooo0P0000060?ooo`005@3oool010000000oooo0?oo
o`3ooolC0<`0o`<0U@3o0`1L0?l303L0o`<0603o0`000ol4000Mo`<003So0`00D_l3001/o`<008Oo
0`00Xol30030o`@00=ko0`00oOl3003oh@<00?no0`00oi`3003oM`<00?mA0`00obX4003o0`<08_l0
0`17o`0306[o00<0Qol00`2Po`030;7o00<0_Ol01033o`060<Ko00<0`ol00`2mo`030;7o00<0X?l0
1027o`0306[o00<0Aol00`0Ro`03003o0`<00?lZ0`00oe43003oM`@00?nL0`00okl3003oh@<00?go
0`00g_l30030o`<00:?o0`00Qol4001/o`<005;o0`00>?l3000Mo`<000?o0`0H0?l303L0o`@0G03o
0`2E0?lB0<`0o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo
4`3<0?l309D0o`<0G03o0`0g0?l301P0o`<000?o10007Ol3000ho`<005;o0`00K?l30027o`<00:?o
0`00`?l4003No`<00?go0`00on43003o_`<00?nL0`00ogL3003oD@<00?lZ1000o`<302;o00<0Aol0
0`1Zo`0308Oo00<0X?l00`2ao`030;go00@0`ol01P36o`030<?o00<0_Ol00`2ao`030:3o00@0Qol0
0`1Zo`0304Oo00<08_l00`00o`<3003o:P<00?mA0`00ogL4003oW0<00?no0`00on43003mo`<00=ko
0`00`?l3002So`<008Oo1000K?l3001Bo`<003So0`007Ol30003o`<0603o0`0g0?l405`0o`<0U@3o
4P3<0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooa<0c03o
0`2g0?l306H0o`<0?P3o0`0N0?l30040o`@001So0`00<_l3001<o`<006Go0`00Ool3002Jo`<00;Go
1000dOl3003^o`<00?od0`00omD3003o]P<00?nF0`00ogD3003oE@@00?le0`00oaH300Ko00<08?l0
0`0fo`0304So00<0E_l00`1No`0406?o00H0I_l00`1So`0305ko00<0E_l00`18o`0403Ko00<08?l0
0`06o`03003o5P<00?le0`00oeD3003oM@<00?nF1000okH3003oe@<00?od0`00k_l3003Ao`<00;Go
0`00V_l3001oo`@006Go0`00C?l3000bo`<001So0`010?l301h0o`<0?P3o101V0?l30;L0oa80c03o
103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolC0<`0o`<0]`3o
0`1V0?l303h0o`<07P3o0`010?l4000Ho`<003;o0`00C?l3001Uo`<007oo0`00V_l3002eo`@00=7o
0`00k_l3003om0<00?oE0`00okH3003oUP<00?me0`00oeD4003o=@<00?lF0`06o`03023o00<0=_l0
0`18o`0305Ko00<0G_l0101So`0606Ko00<0Hol00`1No`0305Ko00<0B?l0100fo`03023o00<01_l0
0`00oaH3003o=@<00?mE0`00ogD3003oUP@00?nf0`00omD3003om0<00>ko0`00dOl3002eo`<009[o
0`00Ool4001Uo`<004co0`00<_l3000Ho`<00@3o0`0N0?l303h0o`@0IP3o0`2g0?lB0<`0o`@0oooo
00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo4`3<0?l30;L0o`<0IP3o
0`0n0?l301h0o`<00@3o10006?l3000bo`<004co0`00IOl3001oo`<009[o0`00]Ol4003Ao`<00>ko
0`00oo@3003oe@<00?nf0`00oiH3003oM@<00?mE1000ocD3003o5P<01_l00`0Po`0303Ko00<0B?l0
0`1Fo`0305ko00@0Hol01P1Vo`0306?o00<0G_l00`1Fo`0304So00@0=_l00`0Po`0300Ko00<00?lF
0`00ocD3003oE@<00?me0`00oiH4003o]P<00?oE0`00oo@3003^o`<00=7o0`00]Ol3002Jo`<007oo
1000IOl3001<o`<003;o0`006?l30040o`<07P3o0`0n0?l406H0o`<0]`3o4P3<0?l40?ooo`030000
003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooaH0c03o0`1d0?l304H0o`<0903o
0`070?l4000Co`<002go0`00AOl3001No`<007Oo0`00T?l3002Zo`@00<Co0`00g_l3003io`<00?oZ
0`00olh3003o/P<00?nF0`00og/4003oH0<00?m70`00oc03003o6`<00?l:0`03o`0300ko00<05Ol0
100Io`0601_o00<06Ol00`0Eo`0300ko00<00ol01000o`X3003o6`<00?l`0`00odL3003oH0<00?mk
0`00oiH3003o/P@00?o>0`00onX3003io`<00=ko0`00a?l3002Zo`<0093o0`00Mol4001No`<004Go
0`00;Ol3000Co`<01`3o0`0T0?l304H0o`@0M03o5@3<0?l40?ooo`030000003oool0oooo00@0oooo
000E0?ooo`040000003oool0oooo0?oooaH0c03o0`1d0?l304H0o`<0903o0`070?l4000Co`<002go
0`00AOl3001No`<007Oo0`00T?l3002Zo`@00<Co0`00g_l3003io`<00?oZ0`00olh3003o/P<00?nF
0`00og/4003oH0<00?m70`00oc03003o6`<00?l:0`03o`0300ko00<05Ol0100Io`0601_o00<06Ol0
0`0Eo`0300ko00<00ol01000o`X3003o6`<00?l`0`00odL3003oH0<00?mk0`00oiH3003o/P@00?o>
0`00onX3003io`<00=ko0`00a?l3002Zo`<0093o0`00Mol4001No`<004Go0`00;Ol3000Co`<01`3o
0`0T0?l304H0o`@0M03o5@3<0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003o
ool0oooo0?oooaH0c03o0`1d0?l304H0o`<0903o0`070?l4000Co`<002go0`00AOl3001No`<007Oo
0`00T?l3002Zo`@00<Co0`00g_l3003io`<00?oZ0`00olh3003o/P<00?nF0`00og/4003oH0<00?m7
0`00oc03003o6`<00?l:0`03o`0300ko00<05Ol0100Io`0601_o00<06Ol00`0Eo`0300ko00<00ol0
1000o`X3003o6`<00?l`0`00odL3003oH0<00?mk0`00oiH3003o/P@00?o>0`00onX3003io`<00=ko
0`00a?l3002Zo`<0093o0`00Mol4001No`<004Go0`00;Ol3000Co`<01`3o0`0T0?l304H0o`@0M03o
5@3<0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooaH0c03o
0`290?l30500o`<0:`3o0`0=0?l4000=o`<002Oo0`00?ol3001Go`<006oo0`00Qol3002Oo`@00;Oo
0`00d?l3003Xo`<00?on0`00onD3003oc0<00?nd0`00oi`4003oQP<00?ma0`00oeh3003oC@<00?lo
0`00oc<3003o:P<00?lT1000ob06003o7P<00?lP0`00ob@3003o:P<00?lc1000ocl3003oC@<00?mN
0`00og43003oQP<00?nL0`00ok@3003oc0@00?oU0`00ooh3003Xo`<00=3o0`00]ol3002Oo`<008Oo
0`00Kol4001Go`<003oo0`009ol3000=o`<03@3o0`0[0?l30500o`@0R@3o5@3<0?l40?ooo`030000
003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooaH0c03o0`290?l30500o`<0:`3o
0`0=0?l4000=o`<002Oo0`00?ol3001Go`<006oo0`00Qol3002Oo`@00;Oo0`00d?l3003Xo`<00?on
0`00onD3003oc0<00?nd0`00oi`4003oQP<00?ma0`00oeh3003oC@<00?lo0`00oc<3003o:P<00?lT
1000ob06003o7P<00?lP0`00ob@3003o:P<00?lc1000ocl3003oC@<00?mN0`00og43003oQP<00?nL
0`00ok@3003oc0@00?oU0`00ooh3003Xo`<00=3o0`00]ol3002Oo`<008Oo0`00Kol4001Go`<003oo
0`009ol3000=o`<03@3o0`0[0?l30500o`@0R@3o5@3<0?l40?ooo`030000003oool0oooo00@0oooo
000E0?ooo`040000003oool0oooo0?oooaH0c03o0`290?l30500o`<0:`3o0`0=0?l4000=o`<002Oo
0`00?ol3001Go`<006oo0`00Qol3002Oo`@00;Oo0`00d?l3003Xo`<00?on0`00onD3003oc0<00?nd
0`00oi`4003oQP<00?ma0`00oeh3003oC@<00?lo0`00oc<3003o:P<00?lT1000ob06003o7P<00?lP
0`00ob@3003o:P<00?lc1000ocl3003oC@<00?mN0`00og43003oQP<00?nL0`00ok@3003oc0@00?oU
0`00ooh3003Xo`<00=3o0`00]ol3002Oo`<008Oo0`00Kol4001Go`<003oo0`009ol3000=o`<03@3o
0`0[0?l30500o`@0R@3o5@3<0?l30?ooo`8000001P3oool001D0oooo00@000000?ooo`3oool0oooo
5P3<0?l30<00o`<0G`3o0`0d0?l301@0o`@000Oo0`008?l3000io`<0053o0`00Iol3001no`<009Co
1000Zol30032o`<00=Wo0`00kol3003on@<00?oT0`00olh3003o^P@00?nV0`00oi@3003oQ0<00?mf
0`00ofX3003oH0<00?mH0`00oe<4003oC`H00?m>0`00odl3003oD`<00?mH0`00of04003oJP<00?mf
0`00oh@3003oU0<00?nV0`00okX3003ocP<00?oT1000ooT3003_o`<00=Wo0`00`_l3002[o`<009Co
0`00O_l3001Wo`@0053o0`00>Ol3000Po`<000Oo0`0D0?l303@0o`<0G`3o10300?lE0<`0o`@0oooo
00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo5P3<0?l30<00o`<0G`3o
0`0d0?l301@0o`@000Oo0`008?l3000io`<0053o0`00Iol3001no`<009Co1000Zol30032o`<00=Wo
0`00kol3003on@<00?oT0`00olh3003o^P@00?nV0`00oi@3003oQ0<00?mf0`00ofX3003oH0<00?mH
0`00oe<4003oC`H00?m>0`00odl3003oD`<00?mH0`00of04003oJP<00?mf0`00oh@3003oU0<00?nV
0`00okX3003ocP<00?oT1000ooT3003_o`<00=Wo0`00`_l3002[o`<009Co0`00O_l3001Wo`@0053o
0`00>Ol3000Po`<000Oo0`0D0?l303@0o`<0G`3o10300?lE0<`0o`@0oooo00<000000?ooo`3oool0
103oool001D0oooo00@000000?ooo`3oool0oooo5P3<0?l30<00o`<0G`3o0`0d0?l301@0o`@000Oo
0`008?l3000io`<0053o0`00Iol3001no`<009Co1000Zol30032o`<00=Wo0`00kol3003on@<00?oT
0`00olh3003o^P@00?nV0`00oi@3003oQ0<00?mf0`00ofX3003oH0<00?mH0`00oe<4003oC`H00?m>
0`00odl3003oD`<00?mH0`00of04003oJP<00?mf0`00oh@3003oU0<00?nV0`00okX3003ocP<00?oT
1000ooT3003_o`<00=Wo0`00`_l3002[o`<009Co0`00O_l3001Wo`@0053o0`00>Ol3000Po`<000Oo
0`0D0?l303@0o`<0G`3o10300?lE0<`0o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@0
00000?ooo`3oool0oooo6@3<0?l307D0o`<0@@3o0`0M0?l40000o`<001[o0`00<_l30019o`<005oo
0`00MOl3002;o`@00:3o0`00]Ol3003:o`<00=oo0`00lol3003on0<00?oU0`00om<4003o`P<00?nb
0`00oj@3003oV0<00?n=0`00ohD3003oOP<00?mi1000ogH6003oM0<00?mf0`00ogT3003oOP<00?n5
1000ohd3003oV0<00?nT0`00ok83003o`P<00?oC0`00onD3003on0@00??o0`00gol3003:o`<00;Go
0`00X?l3002;o`<007Go0`00Gol40019o`<003;o0`006_l30000o`<07@3o0`110?l307D0oaT0c03o
103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolI0<`0o`<0M@3o
0`110?l301d0o`@0003o0`006_l3000bo`<004Wo0`00Gol3001eo`<008_o1000X?l3002eo`<00<[o
0`00gol3003co`<00?oh0`00onD3003od`@00?o20`00ok83003oY0<00?nH0`00ohd3003oQ@<00?mn
0`00ogT4003oMPH00?md0`00ogH3003oN@<00?mn0`00ohD4003oS@<00?nH0`00oj@3003o/P<00?o2
0`00om<3003oi@<00?oh1000lol3003Oo`<00<[o0`00]Ol3002Po`<008_o0`00MOl3001Oo`@004Wo
0`00<_l3000Jo`<0003o0`0M0?l30440o`<0M@3o6@3<0?l40?ooo`030000003oool0oooo00@0oooo
000E0?ooo`040000003oool0oooo0?oooaT0c03o0`1e0?l30440o`<07@3o10000?l3000Jo`<003;o
0`00BOl3001Oo`<007Go0`00Rol4002Po`<00;Go0`00b_l3003Oo`<00??o0`00ooP3003oi@<00?oC
1000ol83003o/P<00?nT0`00oiP3003oS@<00?n50`00ogh3003oN@@00?mf1P00og@3003oMP<00?mi
0`00ogh3003oQ@@00?n=0`00oiP3003oY0<00?nb0`00ol83003od`<00?oU0`00ooP4003co`<00=oo
0`00b_l3002eo`<00:3o0`00Rol3001eo`<005oo1000BOl3000bo`<001[o0`000?l301d0o`<0@@3o
0`1e0?lI0<`0o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo
6@3<0?l30:80o`<0DP3o0`0X0?l400P0o`<001?o0`00:ol30012o`<005So0`00KOl30022o`@009Ko
0`00Z_l3002mo`<00=7o0`00hol3003eo`<00?oi0`00onT4003of@<00?o<0`00okl3003o]0<00?n[
0`00oj<3003oW@<00?nH1000oiD6003oU0<00?nE0`00oiP3003oW@<00?nS1000oj/3003o]0<00?no
0`00ol`3003of@<00?oY0`00ooT3003eo`@00>?o0`00dOl3002mo`<00:[o0`00U_l30022o`<006go
0`00F?l40012o`<002_o0`004ol300P0o`<0:03o0`1B0?l30:80oaT0c03o103oool00`000000oooo
0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolI0<`0o`<0XP3o0`1B0?l302P0o`@0203o
0`004ol3000[o`<004;o0`00F?l3001]o`<008;o1000U_l3002Zo`<00;go0`00dOl3003So`<00?Go
0`00ooT3003oj@@00?oI0`00ol`3003o_`<00?nd0`00oj/3003oX`<00?nM0`00oiP4003oU@H00?nD
0`00oiD3003oV0<00?nM0`00oj<4003oZ`<00?nd0`00okl3003oc0<00?oI0`00onT3003on@<00?Go
1000hol3003Ao`<00;go0`00Z_l3002Fo`<008;o0`00KOl3001Ho`@004;o0`00:ol3000Co`<0203o
0`0X0?l30580o`<0XP3o6@3<0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003o
ool0oooo0?oooaT0c03o0`2R0?l30580o`<0:03o10080?l3000Co`<002_o0`00@_l3001Ho`<006go
0`00P_l4002Fo`<00:[o0`00_Ol3003Ao`<00>?o0`00mOl3003on@<00?oY1000omT3003oc0<00?no
0`00ok@3003oZ`<00?nS0`00oid3003oV0@00?nE1P00oi@3003oU@<00?nH0`00oid3003oX`@00?n[
0`00ok@3003o_`<00?o<0`00omT3003oj@<00?oi0`00mOl4003So`<00=7o0`00_Ol3002Zo`<009Ko
0`00P_l3001]o`<005So1000@_l3000[o`<001?o0`080?l302P0o`<0DP3o0`2R0?lI0<`0o`@0oooo
00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo703<0?l306d0o`<0=P3o
100B0?l3000:o`<002Co0`00>ol3001Ao`<006Ko0`00N_l4002=o`<00:3o0`00/_l30034o`<00=Go
0`00iOl3003eo`<00?ok1000ond3003oh@<00?oE0`00ol/3003o``<00?nl0`00okH3003o/P@00?n_
1P00ojh3003o[`<00?nb0`00okH3003o_0@00?o30`00ol/3003oe@<00?oQ0`00ond3003on`<00?Go
0`00iOl4003Eo`<00<Co0`00/_l3002Po`<008go0`00N_l3001Vo`<0057o1000>ol3000To`<000[o
0`0B0?l303H0o`<0K@3o703<0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003o
ool0oooo0?oooa`0c03o0`1]0?l303H0o`@04P3o0`002_l3000To`<003_o0`00DOl3001Vo`<007[o
1000SOl3002Po`<00;;o0`00a?l3003Eo`<00>Go0`00mOl3003on`@00?o]0`00on43003oe@<00?o;
0`00ol<3003o_0<00?nf0`00ok84003o[`H00?n^0`00ojl3003o/P<00?nf0`00ok`4003o``<00?o;
0`00omD3003oh@<00?o]0`00oo/3003eo`<00>Go1000eOl30034o`<00;;o0`00X?l3002=o`<007[o
0`00I_l3001Ao`@003_o0`009?l3000:o`<04P3o0`0f0?l306d0oa`0c03o0`3oool2000000H0oooo
000E0?ooo`040000003oool0oooo0?oooa`0c03o0`1]0?l303H0o`@04P3o0`002_l3000To`<003_o
0`00DOl3001Vo`<007[o1000SOl3002Po`<00;;o0`00a?l3003Eo`<00>Go0`00mOl3003on`@00?o]
0`00on43003oe@<00?o;0`00ol<3003o_0<00?nf0`00ok84003o[`H00?n^0`00ojl3003o/P<00?nf
0`00ok`4003o``<00?o;0`00omD3003oh@<00?o]0`00oo/3003eo`<00>Go1000eOl30034o`<00;;o
0`00X?l3002=o`<007[o0`00I_l3001Ao`@003_o0`009?l3000:o`<04P3o0`0f0?l306d0oa`0c03o
103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolL0<`0o`<0K@3o
0`0f0?l40180o`<000[o0`009?l3000ko`<0057o0`00I_l3001jo`@008go0`00X?l3002bo`<00<Co
0`00eOl3003Uo`<00?Go0`00oo/4003ok@<00?oQ0`00omD3003ob`<00?o30`00ok`3003o]P<00?nb
1000ojl6003o[P<00?n_0`00ok83003o]P<00?nl1000ol<3003ob`<00?oE0`00on43003ok@<00?ok
0`00mOl3003Uo`@00=Go0`00a?l3002bo`<00:3o0`00SOl3001jo`<006Ko0`00DOl4000ko`<002Co
0`002_l30180o`<0=P3o0`1]0?lL0<`0o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@0
00000?ooo`3oool0oooo703<0?l30:l0o`<0C03o100P0?l30000o`<001co0`00=?l3001:o`<005ko
0`00L_l40025o`<009Oo0`00Z?l3002io`<00<Wo0`00f?l3003Wo`<00?Co1000ooh3003ol`<00?oX
0`00oml3003oe`<00?o@0`00ol/3003oa`@00?o41P00ol<3003oa0<00?o70`00ol/3003od0@00?oG
0`00oml3003oj0<00?oc0`00ooh3003do`<00>Oo0`00f?l40039o`<00;Wo0`00Z?l3002Go`<008Go
0`00L_l3001No`<004[o1000=?l3000Lo`<0003o0`0P0?l304`0o`<0[`3o703<0?l40?ooo`030000
003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooa`0c03o0`2_0?l304`0o`@0803o
0`000?l3000Lo`<003Co0`00B_l3001No`<007;o1000QOl3002Go`<00:So0`00^Ol30039o`<00=So
0`00iol3003do`@00?on0`00oo<3003oj0<00?oO0`00omL3003od0<00?o;0`00olL4003oa0H00?o3
0`00ol@3003oa`<00?o;0`00om04003oe`<00?oO0`00onP3003ol`<00?on0`00m?l3003Wo`<00=So
1000bOl3002io`<00:So0`00Uol30025o`<007;o0`00G_l3001:o`@003Co0`007?l30000o`<0803o
0`1<0?l30:l0oa`0c03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?oo
o`3ooolL0<`0o`<0[`3o0`1<0?l40200o`<0003o0`007?l3000do`<004[o0`00G_l3001bo`@008Go
0`00Uol3002Xo`<00;Wo0`00bOl3003Ho`<00>Oo0`00m?l4003ooP<00?oc0`00onP3003og`<00?oG
0`00om03003ob`<00?o71000ol@6003o``<00?o40`00olL3003ob`<00?o@1000omL3003og`<00?oX
0`00oo<3003ooP<00?Co0`00iol3003Ho`@00<Wo0`00^Ol3002Xo`<009Oo0`00QOl3001bo`<005ko
0`00B_l4000do`<001co0`000?l30200o`<0C03o0`2_0?lL0<`0o`@0oooo00<000000?ooo`3oool0
103oool001D0oooo00@000000?ooo`3oool0oooo7`3<0?l307@0o`@0<`3o0`0<0?l3000Bo`<002co
0`00@_l3001Go`<006_o1000OOl3002>o`<009oo0`00[ol3002no`<00<go0`00f_l3003Wo`@00??o
0`00o_l3003on0<00?o_0`00onP3003oh@<00?oL0`00omT4003oePH00?oE0`00omH3003of@<00?oL
0`00on44003oj0<00?o_0`00ooP3003no`<00??o0`00iol3003Jo`<00<go1000__l3002_o`<009oo
0`00S_l3001mo`<006_o0`00Eol30012o`@002co0`004_l300`0o`<0<`3o0`1d0?lO0<`0o`@0oooo
00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo7`3<0?l307@0o`@0<`3o
0`0<0?l3000Bo`<002co0`00@_l3001Go`<006_o1000OOl3002>o`<009oo0`00[ol3002no`<00<go
0`00f_l3003Wo`@00??o0`00o_l3003on0<00?o_0`00onP3003oh@<00?oL0`00omT4003oePH00?oE
0`00omH3003of@<00?oL0`00on44003oj0<00?o_0`00ooP3003no`<00??o0`00iol3003Jo`<00<go
1000__l3002_o`<009oo0`00S_l3001mo`<006_o0`00Eol30012o`@002co0`004_l300`0o`<0<`3o
0`1d0?lO0<`0o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo
7`3<0?l307@0o`@0<`3o0`0<0?l3000Bo`<002co0`00@_l3001Go`<006_o1000OOl3002>o`<009oo
0`00[ol3002no`<00<go0`00f_l3003Wo`@00??o0`00o_l3003on0<00?o_0`00onP3003oh@<00?oL
0`00omT4003oePH00?oE0`00omH3003of@<00?oL0`00on44003oj0<00?o_0`00ooP3003no`<00??o
0`00iol3003Jo`<00<go1000__l3002_o`<009oo0`00S_l3001mo`<006_o0`00Eol30012o`@002co
0`004_l300`0o`<0<`3o0`1d0?lO0<`0o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@0
00000?ooo`3oool0oooo8P3<0?l405@0o`<07P3o0`001Ol3000Ro`<003[o0`00D?l3001So`@007Ko
0`00Qol3002Go`<00:Oo0`00]Ol30033o`<00=3o0`00g?l4003Wo`<00?7o0`00n_l3003oo0<00?oe
0`00oo03003oj`<00?oW1000onD6003oi0<00?oU0`00onL3003oj`<00?o`1000ooD3003oo0<00?[o
0`00lOl3003Wo`<00=co0`00d?l30033o`@00;Go0`00Yol3002Go`<008Oo0`00M_l3001So`<0053o
0`00>_l4000Ro`<000Go0`0N0?l305@0ob80c03o103oool00`000000oooo0?ooo`040?ooo`003@3o
ool4000000@0oooo00@000000?ooo`3oool0oooo8P3<0?l405@0o`<07P3o0`001Ol3000Ro`<003[o
0`00D?l3001So`@007Ko0`00Qol3002Go`<00:Oo0`00]Ol30033o`<00=3o0`00g?l4003Wo`<00?7o
0`00n_l3003oo0<00?oe0`00oo03003oj`<00?oW1000onD6003oi0<00?oU0`00onL3003oj`<00?o`
1000ooD3003oo0<00?[o0`00lOl3003Wo`<00=co0`00d?l30033o`@00;Go0`00Yol3002Go`<008Oo
0`00M_l3001So`<0053o0`00>_l4000Ro`<000Go0`0N0?l305@0ob80c03o103oool00`000000oooo
0?ooo`040?ooo`003`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooob80c03o
101D0?l301h0o`<000Go0`008_l3000jo`<0053o0`00Hol4001fo`<008Oo0`00Uol3002Wo`<00;Go
0`00`ol3003@o`<00=co1000iol3003ao`<00?[o0`00oo`3003om@<00?o`0`00on/3003oi`@00?oU
1P00on@3003oi@<00?oW0`00on/3003ol0@00?oe0`00oo`3003jo`<00?7o0`00iol3003Lo`<00=3o
0`00`ol4002eo`<00:Oo0`00Uol30027o`<007Ko0`00Hol3001@o`<003[o10008_l30005o`<07P3o
0`1D0?lR0<`0o`@0oooo00<000000?ooo`3oool0103oool000l0oooo00<000000?ooo`3oool00`3o
ool200000080oooo8P3<0?l40:X0o`<0?@3o0`0<0?l3000Eo`<0033o0`00Aol3001Lo`@006oo0`00
P?l3002@o`<009oo0`00[Ol3002ko`<00<Oo0`00dol4003Mo`<00>Oo0`00l?l3003ho`<00?ko0`00
oo/3003om`<00?oc1000oo46003ol0<00?oa0`00oo<3003om`<00?ok1000o_l3003ho`<00?3o0`00
iol3003Mo`<00=?o0`00aol3002ko`@00:go0`00Wol3002@o`<0083o0`00Kol3001Lo`<004Oo0`00
<?l4000Eo`<0303o0`0m0?l30:X0ob80c03o0P3oool3000000H0oooo000?0?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`3oool0oooo8P3<0?l40:X0o`<0?@3o0`0<0?l3000Eo`<0033o0`00
Aol3001Lo`@006oo0`00P?l3002@o`<009oo0`00[Ol3002ko`<00<Oo0`00dol4003Mo`<00>Oo0`00
l?l3003ho`<00?ko0`00oo/3003om`<00?oc1000oo46003ol0<00?oa0`00oo<3003om`<00?ok1000
o_l3003ho`<00?3o0`00iol3003Mo`<00=?o0`00aol3002ko`@00:go0`00Wol3002@o`<0083o0`00
Kol3001Lo`<004Oo0`00<?l4000Eo`<0303o0`0m0?l30:X0ob80c03o103oool00`000000oooo0?oo
o`040?ooo`003`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooob80c03o102Z
0?l303d0o`<0303o0`005Ol3000`o`<004Oo0`00G?l4001_o`<0083o0`00T?l3002Oo`<00:go0`00
^ol30037o`<00=?o1000gOl3003Wo`<00?3o0`00n?l3003no`<00?ok0`00ooL3003ol`@00?oa1P00
oo03003ol@<00?oc0`00ooL3003on`@00?ko0`00n?l3003`o`<00>Oo0`00gOl3003Co`<00<Oo0`00
^ol4002]o`<009oo0`00T?l30020o`<006oo0`00G?l30017o`<0033o10005Ol300`0o`<0?@3o0`2Z
0?lR0<`0o`@0oooo00<000000?ooo`3oool0103oool000d0oooo0`0000050?ooo`040000003oool0
oooo0?ooobH0c03o0`1m0?l302X0o`<000;o0`008ol3000mo`<005?o1000Iol3001io`<008Wo0`00
VOl3002Wo`<00;Co0`00`?l3003;o`@00=Go0`00gol3003Wo`<00>oo0`00mOl3003jo`<00?oo0`00
ood4003on`H00?oj0`00oo/3003oo@<00?oo0`00n_l4003eo`<00>oo0`00iol3003Oo`<00=Go0`00
bol30030o`<00;Co1000Yol3002Io`<008Wo0`00NOl3001Wo`<005?o0`00?Ol3000So`@000;o0`0Z
0?l307d0obD0c03o103oool00`000000oooo0?ooo`040?ooo`003`3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo0?ooobH0c03o0`1m0?l302X0o`<000;o0`008ol3000mo`<005?o1000
Iol3001io`<008Wo0`00VOl3002Wo`<00;Co0`00`?l3003;o`@00=Go0`00gol3003Wo`<00>oo0`00
mOl3003jo`<00?oo0`00ood4003on`H00?oj0`00oo/3003oo@<00?oo0`00n_l4003eo`<00>oo0`00
iol3003Oo`<00=Go0`00bol30030o`<00;Co1000Yol3002Io`<008Wo0`00NOl3001Wo`<005?o0`00
?Ol3000So`@000;o0`0Z0?l307d0obD0c03o103oool00`000000oooo0?ooo`040?ooo`005@3oool0
10000000oooo0?ooo`3ooolV0<`0o`<0O@3o0`0Z0?l30002o`<002?o0`00?Ol3001Co`@006Oo0`00
NOl30029o`<009Wo0`00Yol3002do`<00<3o0`00bol4003Eo`<00=oo0`00iol3003_o`<00?Go0`00
n_l3003oo`<00?om1000oo/6003onP<00?ok0`00ood3003oo`<00?[o1000mOl3003_o`<00>Oo0`00
gol3003Eo`<00<_o0`00`?l3002do`@00:Oo0`00VOl30029o`<007Wo0`00Iol3001Co`<003go0`00
8ol40002o`<0:P3o0`1m0?lU0<`0o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@00000
0?ooo`3oool0oooo:@3<0?l306P0o`<0703o0`003ol3000_o`<004So1000G_l3001ao`<008;o0`00
T_l3002Po`<00:go0`00^Ol30034o`@00<ko0`00f?l3003Po`<00>Oo0`00kOl3003bo`<00?Oo0`00
n_l4003lo`H00?go0`00o?l3003jo`<00?Oo0`00l_l4003]o`<00>Oo0`00h?l3003Ho`<00<ko0`00
a?l3002io`<00:go1000X?l3002Bo`<008;o0`00LOl3001No`<004So0`00;ol3000?o`@0703o0`1X
0?lX0<`0o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo:@3<
0?l306P0o`<0703o0`003ol3000_o`<004So1000G_l3001ao`<008;o0`00T_l3002Po`<00:go0`00
^Ol30034o`@00<ko0`00f?l3003Po`<00>Oo0`00kOl3003bo`<00?Oo0`00n_l4003lo`H00?go0`00
o?l3003jo`<00?Oo0`00l_l4003]o`<00>Oo0`00h?l3003Ho`<00<ko0`00a?l3002io`<00:go1000
X?l3002Bo`<008;o0`00LOl3001No`<004So0`00;ol3000?o`@0703o0`1X0?lX0<`0o`@0oooo00<0
00000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo:@3<0?l306P0o`<0703o0`00
3ol3000_o`<004So1000G_l3001ao`<008;o0`00T_l3002Po`<00:go0`00^Ol30034o`@00<ko0`00
f?l3003Po`<00>Oo0`00kOl3003bo`<00?Oo0`00n_l4003lo`H00?go0`00o?l3003jo`<00?Oo0`00
l_l4003]o`<00>Oo0`00h?l3003Ho`<00<ko0`00a?l3002io`<00:go1000X?l3002Bo`<008;o0`00
LOl3001No`<004So0`00;ol3000?o`@0703o0`1X0?lX0<`0o`@0oooo00<000000?ooo`3oool0103o
ool001D0oooo00@000000?ooo`3oool0oooo;03<0?l305`0o`<04P3o0`006Ol3000io`@005;o0`00
J?l3001jo`<008_o0`00V_l3002Wo`<00;?o0`00__l40038o`<00=;o0`00f_l3003Qo`<00>Oo0`00
k?l3003`o`<00??o1000mOl6003fo`<00?Go0`00lol3003`o`<00>co1000iol3003Qo`<00=[o0`00
d_l30038o`<00;ko0`00/ol3002Wo`@009[o0`00Rol3001jo`<006So0`00D_l3000io`<001Wo0`0B
0?l405`0ob/0c03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3o
ool/0<`0o`<0G03o0`0B0?l3000Io`<003Wo1000D_l3001Xo`<007[o0`00Rol3002Jo`<00:Oo0`00
/ol3002no`@00<So0`00d_l3003Jo`<00>7o0`00iol3003/o`<00?3o0`00lol4003eo`H00?Ko0`00
mOl3003co`<00?3o0`00k?l4003Wo`<00>7o0`00f_l3003Bo`<00<So0`00__l3002co`<00:Oo1000
V_l3002;o`<007[o0`00J?l3001Bo`<003Wo0`006Ol30180o`@0G03o:`3<0?l40?ooo`030000003o
ool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooob`0c03o0`1L0?l30180o`<001Wo0`00
>Ol4001Bo`<006So0`00N_l3002;o`<009[o0`00Yol3002co`<00;ko1000b?l3003Bo`<00=[o0`00
hOl3003Wo`<00>co0`00l?l3003co`@00?Go1P00m_l3003eo`<00??o0`00l?l3003/o`@00>Oo0`00
hOl3003Jo`<00=;o0`00b?l3002no`<00;?o0`00Yol4002Jo`<008_o0`00N_l3001Xo`<005;o0`00
>Ol3000Io`<04P3o101L0?l[0<`0o`<0oooo0P0000060?ooo`005@3oool010000000oooo0?ooo`3o
ool_0<`0o`<0F`3o0`0=0?l3000Po`@0043o0`00F_l3001`o`<008;o0`00T_l3002Po`<00:go0`00
^?l40033o`<00<co0`00e?l3003Ko`<00>7o0`00i_l3003[o`<00>ko1000l?l6003ao`<00?3o0`00
k_l3003[o`<00>Ko1000hOl3003Ko`<00=Co0`00c?l30033o`<00;So0`00[Ol3002Po`@009;o0`00
P_l3001`o`<005[o0`00@?l3000Po`<03@3o0`1K0?l_0<`0o`@0oooo00<000000?ooo`3oool0103o
ool001D0oooo00@000000?ooo`3oool0oooo;`3<0?l305/0o`<03@3o0`008?l40010o`<005[o0`00
L?l30022o`<009;o0`00X?l3002]o`<00;So1000`ol3003<o`<00=Co0`00fol3003Qo`<00>Ko0`00
jol3003^o`@00?3o1P00lOl3003`o`<00>ko0`00jol3003Vo`@00>7o0`00fol3003Do`<00<co0`00
`ol3002ho`<00:go0`00X?l4002Bo`<008;o0`00L?l3001Jo`<0043o0`008?l300d0o`<0F`3o;`3<
0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooobl0c03o0`1K
0?l300d0o`<0023o1000@?l3001Jo`<0073o0`00P_l3002Bo`<00:3o0`00[Ol3002ho`@00<?o0`00
c?l3003Do`<00=_o0`00hOl3003Vo`<00>_o0`00k_l4003`o`H00?7o0`00l?l3003^o`<00>_o0`00
i_l4003Qo`<00=_o0`00e?l3003<o`<00<?o0`00^?l3002]o`<00:3o1000T_l30022o`<0073o0`00
F_l30010o`<0023o0`0=0?l305/0obl0c03o103oool00`000000oooo0?ooo`040?ooo`005@3oool0
10000000oooo0?ooo`3ooolb0<`0o`<0J03o0`0>0?l4000Ro`<004Go0`00H?l3001eo`<008So0`00
V?l3002Uo`<00;;o1000_Ol30036o`<00<oo0`00e_l3003Lo`<00>7o0`00iOl3003Yo`@00>_o1P00
k?l3003[o`<00>Wo0`00iOl3003Qo`@00=co0`00e_l3003?o`<00<Ko0`00_Ol3002bo`<00:Go0`00
V?l40028o`<007Go0`00H?l30015o`<002;o0`0>0?l306P0oc80c03o103oool00`000000oooo0?oo
o`040?ooo`005@3oool010000000oooo0?ooo`3ooolb0<`0o`<0J03o0`0>0?l4000Ro`<004Go0`00
H?l3001eo`<008So0`00V?l3002Uo`<00;;o1000_Ol30036o`<00<oo0`00e_l3003Lo`<00>7o0`00
iOl3003Yo`@00>_o1P00k?l3003[o`<00>Wo0`00iOl3003Qo`@00=co0`00e_l3003?o`<00<Ko0`00
_Ol3002bo`<00:Go0`00V?l40028o`<007Go0`00H?l30015o`<002;o0`0>0?l306P0oc80c03o103o
ool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolb0<`0o`<0J03o0`0>
0?l4000Ro`<004Go0`00H?l3001eo`<008So0`00V?l3002Uo`<00;;o1000_Ol30036o`<00<oo0`00
e_l3003Lo`<00>7o0`00iOl3003Yo`@00>_o1P00k?l3003[o`<00>Wo0`00iOl3003Qo`@00=co0`00
e_l3003?o`<00<Ko0`00_Ol3002bo`<00:Go0`00V?l40028o`<007Go0`00H?l30015o`<002;o0`0>
0?l306P0oc80c03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3o
oole0<`0o`<0VP3o100I0?l3000Oo`<004Go0`00HOl3001ho`<008_o0`00Vol3002Yo`@00;Go0`00
_ol30038o`<00=3o0`00e_l3003Lo`<00>3o0`00hol4003Uo`H00>Oo0`00iOl3003So`<00>3o0`00
g?l4003Fo`<00=3o0`00b?l3002oo`<00;Go0`00ZOl3002Ko`<008_o1000N?l3001Qo`<004Go0`00
7ol301T0o`<0VP3o=@3<0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0
oooo0?ooocD0c03o0`2J0?l401T0o`<001oo0`00AOl3001Qo`<007So0`00Rol3002Ko`<00:Wo1000
]Ol3002oo`<00<So0`00d?l3003Fo`<00=co0`00h?l3003So`@00>Go1P00iol3003Uo`<00>?o0`00
h?l3003Lo`@00=Ko0`00d?l30038o`<00;oo0`00]Ol3002Yo`<009_o0`00Rol4001ho`<0067o0`00
AOl3000Oo`<06@3o0`2J0?le0<`0o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@00000
0?ooo`3oool0oooo=@3<0?l309X0o`@06@3o0`007ol30015o`<0067o0`00N?l3002;o`<009_o0`00
ZOl4002eo`<00;oo0`00b?l3003@o`<00=Ko0`00g?l3003Po`<00>?o1000iOl6003Wo`<00>Go0`00
hol3003Po`<00=co1000e_l3003@o`<00<So0`00_ol3002eo`<00:Wo0`00Vol3002;o`@007So0`00
HOl30015o`<001oo0`0I0?l309X0ocD0c03o103oool00`000000oooo0?ooo`040?ooo`005@3oool0
10000000oooo0?ooo`3ooole0<`0o`<0VP3o100I0?l3000Oo`<004Go0`00HOl3001ho`<008_o0`00
Vol3002Yo`@00;Go0`00_ol30038o`<00=3o0`00e_l3003Lo`<00>3o0`00hol4003Uo`H00>Oo0`00
iOl3003So`<00>3o0`00g?l4003Fo`<00=3o0`00b?l3002oo`<00;Go0`00ZOl3002Ko`<008_o1000
N?l3001Qo`<004Go0`007ol301T0o`<0VP3o=@3<0?l40?ooo`030000003oool0oooo00@0oooo000E
0?ooo`040000003oool0oooo0?oooc`0c03o0`0g0?l3000Ao`<003go0`00G_l3001fo`<008_o0`00
Vol4002Yo`<00;Go0`00_ol30038o`<00<oo0`00eOl3003Io`<00=go1000gol6003Po`<00=oo0`00
gOl3003Io`<00=Go1000col30038o`<00;oo0`00]Ol3002Yo`<009_o0`00Rol3001fo`@005ko0`00
?Ol3000Ao`<0=`3o>`3<0?l30?ooo`8000001P3oool001D0oooo00@000000?ooo`3oool0oooo?03<
0?l303L0o`<0017o0`00?Ol3001No`<007Ko0`00Rol3002Ko`@00:Wo0`00]Ol3002oo`<00<So0`00
col3003Eo`<00=Wo0`00gOl4003Oo`H00>3o0`00gol3003Mo`<00=Wo0`00eOl4003?o`<00<So0`00
_ol3002eo`<00:Wo0`00Vol3002;o`<007Ko1000G_l3000mo`<0017o0`0g0?lk0<`0o`@0oooo00<0
00000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo?03<0?l303L0o`<0017o0`00
?Ol3001No`<007Ko0`00Rol3002Ko`@00:Wo0`00]Ol3002oo`<00<So0`00col3003Eo`<00=Wo0`00
gOl4003Oo`H00>3o0`00gol3003Mo`<00=Wo0`00eOl4003?o`<00<So0`00_ol3002eo`<00:Wo0`00
Vol3002;o`<007Ko1000G_l3000mo`<0017o0`0g0?lk0<`0o`@0oooo00<000000?ooo`3oool0103o
ool001D0oooo00@000000?ooo`3oool0oooo?`3<0?l309@0o`<0403o0`00:_l3001Ao`<006go0`00
Q?l4002Fo`<00:Go0`00/Ol3002ko`<00<Co0`00b_l3003@o`<00=Co1000e_l6003Go`<00=Ko0`00
e?l3003@o`<00<[o1000a?l3002ko`<00;7o0`00YOl3002Fo`<008Co0`00KOl3001Ao`@002[o0`0@
0?l309@0och0c03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3o
oolo0<`0o`<0U03o0`0@0?l3000Zo`<0057o0`00KOl30024o`@009Ko0`00YOl3002ao`<00;_o0`00
a?l3003:o`<00=3o0`00e?l4003Fo`H00=Oo0`00e_l3003Do`<00=3o0`00b_l40034o`<00;_o0`00
/Ol3002Uo`<009Ko0`00Q?l3001]o`<0057o1000:_l30100o`<0U03o?P3<0?l40?ooo`030000003o
ool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooocl0c03o0`2D0?l30100o`<002[o0`00
DOl3001]o`<008Co1000U_l3002Uo`<00;7o0`00^ol30034o`<00<[o0`00d?l3003Do`@00=Ko1P00
eol3003Fo`<00=Co0`00d?l3003:o`@00<Co0`00^ol3002ao`<00:Go0`00U_l30024o`<006go0`00
DOl4000Zo`<0403o0`2D0?ln0<`0o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@00000
0?ooo`3oool0ooooA@3<0?l306h0o`<0103o0`00<_l3001Go`@007;o0`00Qol3002Ho`<00:Go0`00
/?l3002io`<00;oo0`00a?l40037o`H00<Wo0`00aol30034o`<00;oo0`00^Ol4002`o`<00:Go0`00
V?l30027o`<007;o0`00Eol3000bo`<0103o101^0?m40<`0o`@0oooo00<000000?ooo`3oool0103o
ool001D0oooo00@000000?ooo`3oool0ooooA@3<0?l306h0o`<0103o0`00<_l3001Go`@007;o0`00
Qol3002Ho`<00:Go0`00/?l3002io`<00;oo0`00a?l40037o`H00<Wo0`00aol30034o`<00;oo0`00
^Ol4002`o`<00:Go0`00V?l30027o`<007;o0`00Eol3000bo`<0103o101^0?m40<`0o`@0oooo00<0
00000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0ooooA@3<0?l306h0o`<0103o0`00
<_l3001Go`@007;o0`00Qol3002Ho`<00:Go0`00/?l3002io`<00;oo0`00a?l40037o`H00<Wo0`00
aol30034o`<00;oo0`00^Ol4002`o`<00:Go0`00V?l30027o`<007;o0`00Eol3000bo`<0103o101^
0?m40<`0o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0ooooB`3<
0?l30:`0o`<0603o10008ol3001:o`<006Ko0`00Nol3002;o`<009Oo0`00XOl3002Wo`@00:_o1P00
[_l3002[o`<00:Oo0`00XOl3002Go`@008_o0`00Nol3001Vo`<004[o0`008ol301P0o`<0[03oB`3<
0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oood/0c03o0`2/
0?l301P0o`@002?o0`00B_l3001Vo`<007_o0`00Rol3002Go`<00:7o0`00Yol4002[o`H00:ko0`00
Zol3002Wo`<00:7o0`00Uol4002;o`<007_o0`00I_l3001:o`<002?o0`0H0?l30:`0od/0c03o103o
ool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooom;0<`0o`<0[03o0`0H
0?l4000So`<004[o0`00I_l3001ko`<008_o0`00Uol3002Qo`<00:Oo1000Zol6002^o`<00:_o0`00
Yol3002Qo`<009Oo1000Rol3001ko`<006Ko0`00B_l3000So`<0603o0`2/0?m;0<`0o`<0oooo0P00
00060?ooo`005@3oool010000000oooo0?ooo`3ooomE0<`0o`<0R03o0`0L0?l3000Fo`<003So0`00
Col3001Po`<006_o1000L_l6001fo`<007;o0`00Jol3001Po`<004oo1000>?l3000Fo`<0703o0`28
0?mD0<`0o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0ooooE@3<
0?l308P0o`<0703o0`005_l3000ho`<004oo0`00H?l3001[o`@007;o1P00M_l3001bo`<006_o0`00
H?l3001?o`@003So0`005_l301`0o`<0R03oE03<0?l40?ooo`030000003oool0oooo00@0oooo000E
0?ooo`040000003oool0oooo0?oooeD0c03o0`280?l301`0o`<001Ko0`00>?l3001?o`<0063o0`00
Jol4001bo`H007Ko0`00L_l3001[o`<0063o0`00Col4000ho`<001Ko0`0L0?l308P0oe@0c03o103o
ool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooomT0<`0o`<0P`3o0`1:
0?l40300o`H09@3o0`0`0?l304X0o`<0P`3oI03<0?l40?ooo`030000003oool0oooo00@0oooo000E
0?ooo`040000003oool0oooo0?ooof@0c03o0`230?l304X0o`@0<03o1P0U0?l30300o`<0BP3o0`23
0?mT0<`0o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0ooooI03<
0?l308<0o`<0BP3o100`0?l602D0o`<0<03o0`1:0?l308<0of@0c03o103oool00`000000oooo0?oo
o`040?ooo`005@3oool010000000oooo0?ooo`3ooooQ0<`0o`@0oooo00<000000?ooo`3oool0103o
ool001D0oooo00@000000?ooo`3oool0ooooh@3<0?l40?ooo`030000003oool0oooo00@0oooo000E
0?ooo`040000003oool0oooo0?ooon40c03o103oool00`000000oooo0?ooo`040?ooo`005@3oool0
10000000oooo0?ooo`3ooooQ0<`0o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@00000
0?ooo`3oool0ooooh@3<0?l30?ooo`8000001P3oool001D0oooo00@000000?ooo`3oool0ooooh@3<
0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooon40c03o103o
ool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooooQ0<`0o`@0oooo00<0
00000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0ooooh@3<0?l40?ooo`030000003o
ool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooon40c03o103oool00`000000oooo0?oo
o`040?ooo`005@3oool010000000oooo0?ooo`3ooooQ0<`0o`@0oooo00<000000?ooo`3oool0103o
ool001D0oooo00@000000?ooo`3oool0ooooh@3<0?l40?ooo`030000003oool0oooo00@0oooo000E
0?ooo`040000003oool0oooo0?ooon40c03o103oool00`000000oooo0?ooo`040?ooo`005@3oool0
10000000oooo0?ooo`3ooooQ0<`0o`@0oooo00<000000?ooo`3oool0103oool000d0oooo10000004
0?ooo`040000003oool0oooo0?ooon40c03o103oool00`000000oooo0?ooo`040?ooo`003@3oool0
0`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooon40c03o103oool00`000000oooo0?oo
o`040?ooo`003P3oool00`000000oooo0?ooo`040?ooo`800000i@3oool3000000H0oooo000?0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`040?oo
o`00403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3o
ool0103oool000d0oooo00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3oool00000
00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@0oooo000>0?ooo`8000001@3ooooZ000000H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o
0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o
0?ooo`H0oooo0000\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.45628, \
-2.88628, 0.0178287, 0.0178287}, {{86.9375, 186.25}, {280.062, 258.625}} -> \
{-9.02915, -0.806985, 0.102707, 0.102707}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% DensityGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -12 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .25962 -12 -4.5 ]
[-0.0125 .25962 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .74038 -6 -4.5 ]
[-0.0125 .74038 0 4.5 ]
[-0.0125 .98077 -6 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-2)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-1)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(1)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(2)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(-2)] -0.0125 .01923 1 0 Mshowa
0 .25962 m
.00625 .25962 L
s
[(-1)] -0.0125 .25962 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .74038 m
.00625 .74038 L
s
[(1)] -0.0125 .74038 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(2)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.01923 .01923 translate
.96154 .96154 scale
216 string
72 72 8 [72 0 0 72 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8300FF8700FF8F00FF93
00FF9300FF8F00FF8700FF8300FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF5B00FF3700FF4800FF6800FF8900FFA800FFC000FFD200FFDB
00FFDB00FFD200FFC000FFA800FF8900FF6800FF4800FF3700FF5B00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF6125FF001EFF0000FF0800FF3B00FF6F00FFA200FFCE00FFF400EEFF00DAFF00D0FF
00D0FF00DAFF00EEFF00FFF400FFCE00FFA200FF6F00FF3B00FF081EFF0025FF0000FF61
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C19FF0085FF00
7AFF004BFF000EFF0000FF3300FF7500FFB200FFEA00E5FF00BDFF009EFF008AFF007FFF
007FFF008AFF009EFF00BDFF00E5FF00FFEA00FFB200FF7500FF330EFF004BFF007AFF00
85FF0019FF0000FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF09CFFF00D9FF00AEFF00
6DFF0023FF0000FF2700FF7100FFB700FFF700CFFF009EFF0075FF0056FF0041FF0036FF
0036FF0041FF0056FF0075FF009EFF00CFFF00FFF700FFB700FF7100FF2723FF006DFF00
AEFF00D9FF00CFFF0000FF0900FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8CE2FF00FFD600FFEE00D6FF008DFF00
3DFF0000FF1300FF6200FFAE00FFF400CAFF0091FF005FFF0036FF0017FF0002FF0800FF
0800FF0002FF0017FF0036FF005FFF0091FF00CAFF00FFF400FFAE00FF6200FF133DFF00
8DFF00D6FF00FFEE00FFD600E2FF0000FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C13FF00FFB800FF9C00FFC300FAFF00ACFF005AFF00
07FF0000FF4A00FF9900FFE400D5FF0095FF005CFF002AFF0001FF1D00FF3300FF3D00FF
3D00FF3300FF1D00FF0001FF002AFF005CFF0095FF00D5FF00FFE400FF9900FF4A07FF00
5AFF00ACFF00FAFF00FFC300FF9C00FFB80013FF0000FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8CC8FF00FF7C00FF7300FFA100FFE500CBFF0079FF0026FF00
00FF2B00FF7A00FFC700EFFF00AAFF006AFF0031FF0000FF2900FF4900FF5F00FF6A00FF
6A00FF5F00FF4900FF2900FF0000FF0031FF006AFF00AAFF00EFFF00FFC700FF7A00FF2B
26FF0079FF00CBFF00FFE500FFA100FF7300FF7C00C8FF0000FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8CFFF300FF5900FF5700FF8600FFCB00E8FF0098FF0047FF0000FF07
00FF5600FFA200FFEC00CCFF0089FF004AFF0011FF2000FF4A00FF6B00FF8100FF8D00FF
8D00FF8100FF6B00FF4A00FF2000FF0011FF004AFF0089FF00CCFF00FFEC00FFA200FF56
00FF0747FF0098FF00E8FF00FFCB00FF8600FF5700FF5900FFF30000FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8CFFDF00FF4800FF4600FF7400FFB600FFFF00B3FF0067FF001CFF0000FF2E
00FF7700FFC000F9FF00B4FF0072FF0034FF0500FF3800FF6300FF8500FF9C00FFA800FF
A800FF9C00FF8500FF6300FF3800FF0500FF0034FF0072FF00B4FF00F9FF00FFC000FF77
00FF2E1CFF0067FF00B3FF00FFFF00FFB600FF7400FF4600FF4800FFDF0000FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8CFFF300FF4800FF4000FF6B00FFA900FFEE00C9FF0083FF003CFF0000FF0800FF4C
00FF9000FFD300E8FF00A6FF0065FF0027FF1200FF4600FF7300FF9600FFAE00FFBB00FF
BB00FFAE00FF9600FF7300FF4600FF1200FF0027FF0065FF00A6FF00E8FF00FFD300FF90
00FF4C00FF083CFF0083FF00C9FF00FFEE00FFA900FF6B00FF4000FF4800FFF30000FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
C8FF00FF5900FF4600FF6B00FFA500FFE500D8FF0097FF0057FF0018FF0000FF2400FF61
00FF9F00FFDD00E2FF00A3FF0063FF0025FF1500FF4B00FF7A00FF9F00FFB900FFC700FF
C700FFB900FF9F00FF7A00FF4B00FF1500FF0025FF0063FF00A3FF00E2FF00FFDD00FF9F
00FF6100FF2418FF0057FF0097FF00D8FF00FFE500FFA500FF6B00FF4600FF5900C8FF00
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C13FF00
FF7C00FF5700FF7400FFA900FFE500DDFF00A1FF0068FF0031FF0000FF0400FF3900FF6F
00FFA600FFDE00E6FF00A9FF006BFF002CFF0F00FF4700FF7900FFA100FFBE00FFCC00FF
CC00FFBE00FFA100FF7900FF4700FF0F00FF002CFF006BFF00A9FF00E6FF00FFDE00FFA6
00FF6F00FF3900FF0431FF0068FF00A1FF00DDFF00FFE500FFA900FF7400FF5700FF7C00
13FF0000FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8CFFB800
FF7300FF8600FFB600FFEE00D8FF00A1FF006EFF003EFF0010FF0000FF1B00FF4700FF75
00FFA400FFD600F3FF00B9FF007CFF003EFF0000FF3B00FF7000FF9C00FFBB00FFCC00FF
CC00FFBB00FF9C00FF7000FF3B00FF0000FF003EFF007CFF00B9FF00F3FF00FFD600FFA4
00FF7500FF4700FF1B10FF003EFF006EFF00A1FF00D8FF00FFEE00FFB600FF8600FF7300
FFB80000FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8CE2FF00FF9C00
FFA100FFCB00FFFF00C9FF0097FF0068FF003EFF0017FF0000FF0B00FF2E00FF5000FF74
00FF9B00FFC600FFF600D3FF0098FF0059FF0019FF2600FF6000FF9000FFB300FFC500FF
C500FFB300FF9000FF6000FF2600FF0019FF0059FF0098FF00D3FF00FFF600FFC600FF9B
00FF7400FF5000FF2E00FF0B17FF003EFF0068FF0097FF00C9FF00FFFF00FFCB00FFA100
FF9C00E2FF0000FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF09FFD600FFC300
FFE500E8FF00B3FF0083FF0057FF0031FF0010FF0000FF0B00FF2500FF3D00FF5500FF6E
00FF8C00FFAE00FFD800F7FF00BEFF007FFF003CFF0700FF4600FF7D00FFA500FFBA00FF
BA00FFA500FF7D00FF4600FF0700FF003CFF007FFF00BEFF00F7FF00FFD800FFAE00FF8C
00FF6E00FF5500FF3D00FF2500FF0B10FF0031FF0057FF0083FF00B3FF00E8FF00FFE500
FFC300FFD60000FF0900FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8CCFFF00FFEE00FAFF00
CBFF0098FF0067FF003CFF0018FF0000FF0400FF1B00FF2E00FF3D00FF4A00FF5700FF65
00FF7800FF9000FFB100FFDC00EFFF00B0FF006BFF0021FF2500FF6300FF9100FFA900FF
A900FF9100FF6300FF2500FF0021FF006BFF00B0FF00EFFF00FFDC00FFB100FF9000FF78
00FF6500FF5700FF4A00FF3D00FF2E00FF1B00FF0418FF003CFF0067FF0098FF00CBFF00
FAFF00FFEE00CFFF0000FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C19FF00D9FF00D6FF00ACFF00
79FF0047FF001CFF0000FF0800FF2400FF3900FF4700FF5000FF5500FF5700FF5800FF5A
00FF6100FF6E00FF8400FFA600FFD500EDFF00A5FF0056FF0006FF4100FF7700FF9400FF
9400FF7700FF4100FF0006FF0056FF00A5FF00EDFF00FFD500FFA600FF8400FF6E00FF61
00FF5A00FF5800FF5700FF5500FF5000FF4700FF3900FF2400FF081CFF0047FF0079FF00
ACFF00D6FF00D9FF0019FF0000FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C85FF00AEFF008DFF005AFF00
26FF0000FF0700FF2E00FF4C00FF6100FF6F00FF7500FF7400FF6E00FF6500FF5A00FF50
00FF4900FF4900FF5200FF6900FF9000FFC900EDFF0097FF003DFF1600FF5800FF7B00FF
7B00FF5800FF1600FF003DFF0097FF00EDFF00FFC900FF9000FF6900FF5200FF4900FF49
00FF5000FF5A00FF6500FF6E00FF7400FF7500FF6F00FF6100FF4C00FF2E00FF0726FF00
5AFF008DFF00AEFF0085FF0000FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF617AFF006DFF003DFF0007FF00
00FF2B00FF5600FF7700FF9000FF9F00FFA600FFA400FF9B00FF8C00FF7800FF6100FF49
00FF3300FF2300FF1D00FF2600FF4100FF7200FFBB00E8FF0081FF001DFF3200FF5F00FF
5F00FF3200FF001DFF0081FF00E8FF00FFBB00FF7200FF4100FF2600FF1D00FF2300FF33
00FF4900FF6100FF7800FF8C00FF9B00FFA400FFA600FF9F00FF9000FF7700FF5600FF2B
07FF003DFF006DFF007AFF0000FF6100FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C25FF004BFF0023FF0000FF1300FF4A
00FF7A00FFA200FFC000FFD300FFDD00FFDE00FFD600FFC600FFAE00FF9000FF6E00FF49
00FF2300FF0216FF0020FF0016FF0000FF0F00FF5200FFB300D7FF005FFF0500FF3E00FF
3E00FF0500FF005FFF00D7FF00FFB300FF5200FF0F16FF0020FF0016FF0000FF0200FF23
00FF4900FF6E00FF9000FFAE00FFC600FFD600FFDE00FFDD00FFD300FFC000FFA200FF7A
00FF4A00FF1323FF004BFF0025FF0000FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C1EFF000EFF0000FF2700FF6200FF99
00FFC700FFEC00F9FF00E8FF00E2FF00E6FF00F3FF00FFF600FFD800FFB100FF8400FF52
00FF1D16FF0044FF0066FF0072FF0061FF0028FF0000FF3800FFBC00B1FF0031FF1A00FF
1A00FF0031FF00B1FF00FFBC00FF3828FF0061FF0072FF0066FF0044FF0016FF0000FF1D
00FF5200FF8400FFB100FFD800FFF600F3FF00E6FF00E2FF00E8FF00F9FF00FFEC00FFC7
00FF9900FF6200FF270EFF001EFF0000FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF5B00FF0800FF3300FF7100FFAE00FFE4
00EFFF00CCFF00B4FF00A6FF00A3FF00A9FF00B9FF00D3FF00F7FF00FFDC00FFA600FF69
00FF2620FF0066FF00A3FF00CEFF00D9FF00B8FF005EFF0000FF3100FFE30074FF000DFF
000DFF0074FF00FFE300FF315EFF00B8FF00D9FF00CEFF00A3FF0066FF0020FF0000FF26
00FF6900FFA600FFDC00F7FF00D3FF00B9FF00A9FF00A3FF00A6FF00B4FF00CCFF00EFFF
00FFE400FFAE00FF7100FF3300FF0800FF5B00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF3700FF3B00FF7500FFB700FFF400D5FF
00AAFF0089FF0072FF0065FF0063FF006BFF007CFF0098FF00BEFF00EFFF00FFD500FF90
00FF4116FF0072FF00CEFF00FFE100FFAC00FFA700FFE90081FF0000FF5400CBFF003AFF
003AFF00CBFF00FF5481FF00FFE900FFA700FFAC00FFE100CEFF0072FF0016FF0000FF41
00FF9000FFD500EFFF00BEFF0098FF007CFF006BFF0063FF0065FF0072FF0089FF00AAFF
00D5FF00FFF400FFB700FF7500FF3B00FF3700FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF4800FF6F00FFB200FFF700CAFF0095FF
006AFF004AFF0034FF0027FF0025FF002CFF003EFF0059FF007FFF00B0FF00EDFF00FFC9
00FF7200FF0F61FF00D9FF00FFAC00FF4200FF0200FF1100FF930072FF0000FFBB006DFF
006DFF00FFBB72FF00FF9300FF1100FF0200FF4200FFAC00D9FF0061FF0000FF0F00FF72
00FFC900EDFF00B0FF007FFF0059FF003EFF002CFF0025FF0027FF0034FF004AFF006AFF
0095FF00CAFF00FFF700FFB200FF6F00FF4800FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF6800FFA200FFEA00CFFF0091FF005CFF
0031FF0011FF0500FF1200FF1500FF0F00FF0000FF0019FF003CFF006BFF00A5FF00EDFF
00FFBB00FF5228FF00B8FF00FFA700FF0200FF0000FF0000FF0000FF6B0000FF0600ABFF
00ABFF00FF06FF6B00FF0000FF0000FF0000FF0200FFA700B8FF0028FF0000FF5200FFBB
00EDFF00A5FF006BFF003CFF0019FF0000FF0F00FF1500FF1200FF0500FF0011FF0031FF
005CFF0091FF00CFFF00FFEA00FFA200FF6800FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8900FFCE00E5FF009EFF005FFF002AFF
0000FF2000FF3800FF4600FF4B00FF4700FF3B00FF2600FF0700FF0021FF0056FF0097FF
00E8FF00FFB300FF385EFF00FFE900FF1100FF0000FF0000FF0000FF0000FFD70000FFFF
00FFFFFFD700FF0000FF0000FF0000FF0000FF1100FFE9005EFF0000FF3800FFB300E8FF
0097FF0056FF0021FF0700FF2600FF3B00FF4700FF4B00FF4600FF3800FF2000FF0000FF
002AFF005FFF009EFF00E5FF00FFCE00FF8900FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8300FFA800FFF400BDFF0075FF0036FF0001FF
2900FF4A00FF6300FF7300FF7A00FF7900FF7000FF6000FF4600FF2500FF0006FF003DFF
0081FF00D7FF00FFBC00FF3181FF00FF9300FF0000FF0000FF0000FF0000FF000000FF72
00FF72FF0000FF0000FF0000FF0000FF0000FF930081FF0000FF3100FFBC00D7FF0081FF
003DFF0006FF2500FF4600FF6000FF7000FF7900FF7A00FF7300FF6300FF4A00FF2900FF
0001FF0036FF0075FF00BDFF00FFF400FFA800FF8300FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8700FFC000EEFF009EFF0056FF0017FF1D00FF
4900FF6B00FF8500FF9600FF9F00FFA100FF9C00FF9000FF7D00FF6300FF4100FF1600FF
001DFF005FFF00B1FF00FFE300FF5472FF00FF6B00FF0000FF0000FF0000FF0000EBFF00
EBFF00FF0000FF0000FF0000FF0000FF6B0072FF0000FF5400FFE300B1FF005FFF001DFF
1600FF4100FF6300FF7D00FF9000FF9C00FFA100FF9F00FF9600FF8500FF6B00FF4900FF
1D00FF0017FF0056FF009EFF00EEFF00FFC000FF8700FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8F00FFD200DAFF008AFF0041FF0002FF3300FF
5F00FF8100FF9C00FFAE00FFB900FFBE00FFBB00FFB300FFA500FF9100FF7700FF5800FF
3200FF0500FF0031FF0074FF00CBFF00FFBB00FF06FFD700FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFD70000FF0600FFBB00CBFF0074FF0031FF0500FF3200FF
5800FF7700FF9100FFA500FFB300FFBB00FFBE00FFB900FFAE00FF9C00FF8100FF5F00FF
3300FF0002FF0041FF008AFF00DAFF00FFD200FF8F00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF9300FFDB00D0FF007FFF0036FF0800FF3D00FF
6A00FF8D00FFA800FFBB00FFC700FFCC00FFCC00FFC500FFBA00FFA900FF9400FF7B00FF
5F00FF3E00FF1A00FF000DFF003AFF006DFF00ABFF00FFFF00FF72EBFF00FF0000FF0000
FF0000FF0000EBFF0000FF7200FFFF00ABFF006DFF003AFF000DFF1A00FF3E00FF5F00FF
7B00FF9400FFA900FFBA00FFC500FFCC00FFCC00FFC700FFBB00FFA800FF8D00FF6A00FF
3D00FF0800FF0036FF007FFF00D0FF00FFDB00FF9300FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF9300FFDB00D0FF007FFF0036FF0800FF3D00FF
6A00FF8D00FFA800FFBB00FFC700FFCC00FFCC00FFC500FFBA00FFA900FF9400FF7B00FF
5F00FF3E00FF1A00FF000DFF003AFF006DFF00ABFF00FFFF00FF72EBFF00FF0000FF0000
FF0000FF0000EBFF0000FF7200FFFF00ABFF006DFF003AFF000DFF1A00FF3E00FF5F00FF
7B00FF9400FFA900FFBA00FFC500FFCC00FFCC00FFC700FFBB00FFA800FF8D00FF6A00FF
3D00FF0800FF0036FF007FFF00D0FF00FFDB00FF9300FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8F00FFD200DAFF008AFF0041FF0002FF3300FF
5F00FF8100FF9C00FFAE00FFB900FFBE00FFBB00FFB300FFA500FF9100FF7700FF5800FF
3200FF0500FF0031FF0074FF00CBFF00FFBB00FF06FFD700FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFD70000FF0600FFBB00CBFF0074FF0031FF0500FF3200FF
5800FF7700FF9100FFA500FFB300FFBB00FFBE00FFB900FFAE00FF9C00FF8100FF5F00FF
3300FF0002FF0041FF008AFF00DAFF00FFD200FF8F00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8700FFC000EEFF009EFF0056FF0017FF1D00FF
4900FF6B00FF8500FF9600FF9F00FFA100FF9C00FF9000FF7D00FF6300FF4100FF1600FF
001DFF005FFF00B1FF00FFE300FF5472FF00FF6B00FF0000FF0000FF0000FF0000EBFF00
EBFF00FF0000FF0000FF0000FF0000FF6B0072FF0000FF5400FFE300B1FF005FFF001DFF
1600FF4100FF6300FF7D00FF9000FF9C00FFA100FF9F00FF9600FF8500FF6B00FF4900FF
1D00FF0017FF0056FF009EFF00EEFF00FFC000FF8700FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8300FFA800FFF400BDFF0075FF0036FF0001FF
2900FF4A00FF6300FF7300FF7A00FF7900FF7000FF6000FF4600FF2500FF0006FF003DFF
0081FF00D7FF00FFBC00FF3181FF00FF9300FF0000FF0000FF0000FF0000FF000000FF72
00FF72FF0000FF0000FF0000FF0000FF0000FF930081FF0000FF3100FFBC00D7FF0081FF
003DFF0006FF2500FF4600FF6000FF7000FF7900FF7A00FF7300FF6300FF4A00FF2900FF
0001FF0036FF0075FF00BDFF00FFF400FFA800FF8300FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8900FFCE00E5FF009EFF005FFF002AFF
0000FF2000FF3800FF4600FF4B00FF4700FF3B00FF2600FF0700FF0021FF0056FF0097FF
00E8FF00FFB300FF385EFF00FFE900FF1100FF0000FF0000FF0000FF0000FFD70000FFFF
00FFFFFFD700FF0000FF0000FF0000FF0000FF1100FFE9005EFF0000FF3800FFB300E8FF
0097FF0056FF0021FF0700FF2600FF3B00FF4700FF4B00FF4600FF3800FF2000FF0000FF
002AFF005FFF009EFF00E5FF00FFCE00FF8900FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF6800FFA200FFEA00CFFF0091FF005CFF
0031FF0011FF0500FF1200FF1500FF0F00FF0000FF0019FF003CFF006BFF00A5FF00EDFF
00FFBB00FF5228FF00B8FF00FFA700FF0200FF0000FF0000FF0000FF6B0000FF0600ABFF
00ABFF00FF06FF6B00FF0000FF0000FF0000FF0200FFA700B8FF0028FF0000FF5200FFBB
00EDFF00A5FF006BFF003CFF0019FF0000FF0F00FF1500FF1200FF0500FF0011FF0031FF
005CFF0091FF00CFFF00FFEA00FFA200FF6800FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF4800FF6F00FFB200FFF700CAFF0095FF
006AFF004AFF0034FF0027FF0025FF002CFF003EFF0059FF007FFF00B0FF00EDFF00FFC9
00FF7200FF0F61FF00D9FF00FFAC00FF4200FF0200FF1100FF930072FF0000FFBB006DFF
006DFF00FFBB72FF00FF9300FF1100FF0200FF4200FFAC00D9FF0061FF0000FF0F00FF72
00FFC900EDFF00B0FF007FFF0059FF003EFF002CFF0025FF0027FF0034FF004AFF006AFF
0095FF00CAFF00FFF700FFB200FF6F00FF4800FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF3700FF3B00FF7500FFB700FFF400D5FF
00AAFF0089FF0072FF0065FF0063FF006BFF007CFF0098FF00BEFF00EFFF00FFD500FF90
00FF4116FF0072FF00CEFF00FFE100FFAC00FFA700FFE90081FF0000FF5400CBFF003AFF
003AFF00CBFF00FF5481FF00FFE900FFA700FFAC00FFE100CEFF0072FF0016FF0000FF41
00FF9000FFD500EFFF00BEFF0098FF007CFF006BFF0063FF0065FF0072FF0089FF00AAFF
00D5FF00FFF400FFB700FF7500FF3B00FF3700FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF5B00FF0800FF3300FF7100FFAE00FFE4
00EFFF00CCFF00B4FF00A6FF00A3FF00A9FF00B9FF00D3FF00F7FF00FFDC00FFA600FF69
00FF2620FF0066FF00A3FF00CEFF00D9FF00B8FF005EFF0000FF3100FFE30074FF000DFF
000DFF0074FF00FFE300FF315EFF00B8FF00D9FF00CEFF00A3FF0066FF0020FF0000FF26
00FF6900FFA600FFDC00F7FF00D3FF00B9FF00A9FF00A3FF00A6FF00B4FF00CCFF00EFFF
00FFE400FFAE00FF7100FF3300FF0800FF5B00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C1EFF000EFF0000FF2700FF6200FF99
00FFC700FFEC00F9FF00E8FF00E2FF00E6FF00F3FF00FFF600FFD800FFB100FF8400FF52
00FF1D16FF0044FF0066FF0072FF0061FF0028FF0000FF3800FFBC00B1FF0031FF1A00FF
1A00FF0031FF00B1FF00FFBC00FF3828FF0061FF0072FF0066FF0044FF0016FF0000FF1D
00FF5200FF8400FFB100FFD800FFF600F3FF00E6FF00E2FF00E8FF00F9FF00FFEC00FFC7
00FF9900FF6200FF270EFF001EFF0000FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C25FF004BFF0023FF0000FF1300FF4A
00FF7A00FFA200FFC000FFD300FFDD00FFDE00FFD600FFC600FFAE00FF9000FF6E00FF49
00FF2300FF0216FF0020FF0016FF0000FF0F00FF5200FFB300D7FF005FFF0500FF3E00FF
3E00FF0500FF005FFF00D7FF00FFB300FF5200FF0F16FF0020FF0016FF0000FF0200FF23
00FF4900FF6E00FF9000FFAE00FFC600FFD600FFDE00FFDD00FFD300FFC000FFA200FF7A
00FF4A00FF1323FF004BFF0025FF0000FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF617AFF006DFF003DFF0007FF00
00FF2B00FF5600FF7700FF9000FF9F00FFA600FFA400FF9B00FF8C00FF7800FF6100FF49
00FF3300FF2300FF1D00FF2600FF4100FF7200FFBB00E8FF0081FF001DFF3200FF5F00FF
5F00FF3200FF001DFF0081FF00E8FF00FFBB00FF7200FF4100FF2600FF1D00FF2300FF33
00FF4900FF6100FF7800FF8C00FF9B00FFA400FFA600FF9F00FF9000FF7700FF5600FF2B
07FF003DFF006DFF007AFF0000FF6100FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C85FF00AEFF008DFF005AFF00
26FF0000FF0700FF2E00FF4C00FF6100FF6F00FF7500FF7400FF6E00FF6500FF5A00FF50
00FF4900FF4900FF5200FF6900FF9000FFC900EDFF0097FF003DFF1600FF5800FF7B00FF
7B00FF5800FF1600FF003DFF0097FF00EDFF00FFC900FF9000FF6900FF5200FF4900FF49
00FF5000FF5A00FF6500FF6E00FF7400FF7500FF6F00FF6100FF4C00FF2E00FF0726FF00
5AFF008DFF00AEFF0085FF0000FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C19FF00D9FF00D6FF00ACFF00
79FF0047FF001CFF0000FF0800FF2400FF3900FF4700FF5000FF5500FF5700FF5800FF5A
00FF6100FF6E00FF8400FFA600FFD500EDFF00A5FF0056FF0006FF4100FF7700FF9400FF
9400FF7700FF4100FF0006FF0056FF00A5FF00EDFF00FFD500FFA600FF8400FF6E00FF61
00FF5A00FF5800FF5700FF5500FF5000FF4700FF3900FF2400FF081CFF0047FF0079FF00
ACFF00D6FF00D9FF0019FF0000FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8CCFFF00FFEE00FAFF00
CBFF0098FF0067FF003CFF0018FF0000FF0400FF1B00FF2E00FF3D00FF4A00FF5700FF65
00FF7800FF9000FFB100FFDC00EFFF00B0FF006BFF0021FF2500FF6300FF9100FFA900FF
A900FF9100FF6300FF2500FF0021FF006BFF00B0FF00EFFF00FFDC00FFB100FF9000FF78
00FF6500FF5700FF4A00FF3D00FF2E00FF1B00FF0418FF003CFF0067FF0098FF00CBFF00
FAFF00FFEE00CFFF0000FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF09FFD600FFC300
FFE500E8FF00B3FF0083FF0057FF0031FF0010FF0000FF0B00FF2500FF3D00FF5500FF6E
00FF8C00FFAE00FFD800F7FF00BEFF007FFF003CFF0700FF4600FF7D00FFA500FFBA00FF
BA00FFA500FF7D00FF4600FF0700FF003CFF007FFF00BEFF00F7FF00FFD800FFAE00FF8C
00FF6E00FF5500FF3D00FF2500FF0B10FF0031FF0057FF0083FF00B3FF00E8FF00FFE500
FFC300FFD60000FF0900FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8CE2FF00FF9C00
FFA100FFCB00FFFF00C9FF0097FF0068FF003EFF0017FF0000FF0B00FF2E00FF5000FF74
00FF9B00FFC600FFF600D3FF0098FF0059FF0019FF2600FF6000FF9000FFB300FFC500FF
C500FFB300FF9000FF6000FF2600FF0019FF0059FF0098FF00D3FF00FFF600FFC600FF9B
00FF7400FF5000FF2E00FF0B17FF003EFF0068FF0097FF00C9FF00FFFF00FFCB00FFA100
FF9C00E2FF0000FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8CFFB800
FF7300FF8600FFB600FFEE00D8FF00A1FF006EFF003EFF0010FF0000FF1B00FF4700FF75
00FFA400FFD600F3FF00B9FF007CFF003EFF0000FF3B00FF7000FF9C00FFBB00FFCC00FF
CC00FFBB00FF9C00FF7000FF3B00FF0000FF003EFF007CFF00B9FF00F3FF00FFD600FFA4
00FF7500FF4700FF1B10FF003EFF006EFF00A1FF00D8FF00FFEE00FFB600FF8600FF7300
FFB80000FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C13FF00
FF7C00FF5700FF7400FFA900FFE500DDFF00A1FF0068FF0031FF0000FF0400FF3900FF6F
00FFA600FFDE00E6FF00A9FF006BFF002CFF0F00FF4700FF7900FFA100FFBE00FFCC00FF
CC00FFBE00FFA100FF7900FF4700FF0F00FF002CFF006BFF00A9FF00E6FF00FFDE00FFA6
00FF6F00FF3900FF0431FF0068FF00A1FF00DDFF00FFE500FFA900FF7400FF5700FF7C00
13FF0000FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
C8FF00FF5900FF4600FF6B00FFA500FFE500D8FF0097FF0057FF0018FF0000FF2400FF61
00FF9F00FFDD00E2FF00A3FF0063FF0025FF1500FF4B00FF7A00FF9F00FFB900FFC700FF
C700FFB900FF9F00FF7A00FF4B00FF1500FF0025FF0063FF00A3FF00E2FF00FFDD00FF9F
00FF6100FF2418FF0057FF0097FF00D8FF00FFE500FFA500FF6B00FF4600FF5900C8FF00
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8CFFF300FF4800FF4000FF6B00FFA900FFEE00C9FF0083FF003CFF0000FF0800FF4C
00FF9000FFD300E8FF00A6FF0065FF0027FF1200FF4600FF7300FF9600FFAE00FFBB00FF
BB00FFAE00FF9600FF7300FF4600FF1200FF0027FF0065FF00A6FF00E8FF00FFD300FF90
00FF4C00FF083CFF0083FF00C9FF00FFEE00FFA900FF6B00FF4000FF4800FFF30000FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8CFFDF00FF4800FF4600FF7400FFB600FFFF00B3FF0067FF001CFF0000FF2E
00FF7700FFC000F9FF00B4FF0072FF0034FF0500FF3800FF6300FF8500FF9C00FFA800FF
A800FF9C00FF8500FF6300FF3800FF0500FF0034FF0072FF00B4FF00F9FF00FFC000FF77
00FF2E1CFF0067FF00B3FF00FFFF00FFB600FF7400FF4600FF4800FFDF0000FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8CFFF300FF5900FF5700FF8600FFCB00E8FF0098FF0047FF0000FF07
00FF5600FFA200FFEC00CCFF0089FF004AFF0011FF2000FF4A00FF6B00FF8100FF8D00FF
8D00FF8100FF6B00FF4A00FF2000FF0011FF004AFF0089FF00CCFF00FFEC00FFA200FF56
00FF0747FF0098FF00E8FF00FFCB00FF8600FF5700FF5900FFF30000FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8CC8FF00FF7C00FF7300FFA100FFE500CBFF0079FF0026FF00
00FF2B00FF7A00FFC700EFFF00AAFF006AFF0031FF0000FF2900FF4900FF5F00FF6A00FF
6A00FF5F00FF4900FF2900FF0000FF0031FF006AFF00AAFF00EFFF00FFC700FF7A00FF2B
26FF0079FF00CBFF00FFE500FFA100FF7300FF7C00C8FF0000FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C13FF00FFB800FF9C00FFC300FAFF00ACFF005AFF00
07FF0000FF4A00FF9900FFE400D5FF0095FF005CFF002AFF0001FF1D00FF3300FF3D00FF
3D00FF3300FF1D00FF0001FF002AFF005CFF0095FF00D5FF00FFE400FF9900FF4A07FF00
5AFF00ACFF00FAFF00FFC300FF9C00FFB80013FF0000FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8CE2FF00FFD600FFEE00D6FF008DFF00
3DFF0000FF1300FF6200FFAE00FFF400CAFF0091FF005FFF0036FF0017FF0002FF0800FF
0800FF0002FF0017FF0036FF005FFF0091FF00CAFF00FFF400FFAE00FF6200FF133DFF00
8DFF00D6FF00FFEE00FFD600E2FF0000FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF09CFFF00D9FF00AEFF00
6DFF0023FF0000FF2700FF7100FFB700FFF700CFFF009EFF0075FF0056FF0041FF0036FF
0036FF0041FF0056FF0075FF009EFF00CFFF00FFF700FFB700FF7100FF2723FF006DFF00
AEFF00D9FF00CFFF0000FF0900FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C19FF0085FF00
7AFF004BFF000EFF0000FF3300FF7500FFB200FFEA00E5FF00BDFF009EFF008AFF007FFF
007FFF008AFF009EFF00BDFF00E5FF00FFEA00FFB200FF7500FF330EFF004BFF007AFF00
85FF0019FF0000FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF6125FF001EFF0000FF0800FF3B00FF6F00FFA200FFCE00FFF400EEFF00DAFF00D0FF
00D0FF00DAFF00EEFF00FFF400FFCE00FFA200FF6F00FF3B00FF081EFF0025FF0000FF61
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF5B00FF3700FF4800FF6800FF8900FFA800FFC000FFD200FFDB
00FFDB00FFD200FFC000FFA800FF8900FF6800FF4800FF3700FF5B00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8300FF8700FF8F00FF93
00FF9300FF8F00FF8700FF8300FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C00FF8C
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.108357 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0279) show
105.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -81 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0316) show
99.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool:0<`0o`X0A03o2P00A?l9003<o`X00?nZ
2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:0014o`T00<co2P00
ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0o`X004Co2@00c?l:
003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0A03o2P00A?l9003<
o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:0014o`T0
0<co2P00ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0o`X004Co
2@00c?l:003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0A03o2P00
A?l9003<o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:
0014o`T00<co2P00ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0
o`X004Co2@00c?l:003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0
A03o2P00A?l9003<o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo003o0?ooo`H0oooo
003o0?ooo`H0oooo003o0?ooo`H0oooo001?0?ooo`800000103oool00`000000oooo0?ooo`030?oo
o`8000000`3oool4000000<0oooo00<000000?ooo`3oool00P3oool3000003D0oooo0P0000040?oo
o`030000003oool0oooo00<0oooo0P0000040?ooo`8000000`3oool4000000<0oooo0P0000110?oo
o`00CP3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0340oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo03h0oooo00180?ooo`@0
00000P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0340oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo03h0oooo001>0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo0`00000c0?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool000000`3oool2000000D0oooo00@000000?ooo`3oool0oooo0`0000110?ooo`00CP3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3o
ool00`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0340oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000130?ooo`00CP3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo000003<0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo0`0000030?ooo`030000003oool0oooo
0440oooo001?0?ooo`8000002P3oool2000000@0oooo0P0000030?ooo`@000000`3oool2000003D0
oooo0P00000:0?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool00P3oool300000400
oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0
oooo003o0?ooo`H0oooo003o0?ooo`H0oooo000J0?ooo`@00000=03oool400000380oooo0P00000e
0?ooo`@00000=03oool4000000X0oooo000J0?ooo`030000003oool0oooo03L0oooo00<000000?oo
o`3oool0<03oool010000000oooo0?ooo`00000f0?ooo`030000003oool0oooo03<0oooo00<00000
0?ooo`3oool02`3oool001/0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0`0?oo
o`040000003oool0oooo000003H0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0:
0?ooo`00503oool4000000@0oooo00<000000?ooo`3oool0;@3oool4000000@0oooo00<000000?oo
o`3oool0<03oool010000000oooo0?ooo`00000f0?ooo`030000003oool0oooo03D0oooo00<00000
0?ooo`3oool02@3oool001d0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0`0?oo
o`040000003oool0oooo000003H0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`08
0?ooo`006P3oool010000000oooo0?ooo`00000d0?ooo`<00000<P3oool010000000oooo0?ooo`00
000d0?ooo`<00000=@3oool010000000oooo0?ooo`00000:0?ooo`006`3oool2000003L0oooo00<0
00000?ooo`3oool0<@3oool2000003L0oooo00<000000?ooo`3oool0=03oool2000000/0oooo003o
0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo000E0?ooonX000001P3oool001D0oooo00D0
00000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`003@3oool4000000@0oooo00<000000?ooo`3oool0iP3o
ool00`000000oooo0?ooo`040?ooo`003@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0>H0oooo00<000000?ooo`3oool0103oool000h0oooo00<000000?ooo`3oool0103oool20000
0>D0oooo0`0000060?ooo`001`3oool4000000@0oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`3ooooQ003oS0@0oooo00<000000?ooo`3oool0103oool00100oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`3ooooQ003oS0@0oooo00<000000?ooo`3oool0103oool000d0
oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`3ooooQ003oS0@0oooo00<00000
0?ooo`3oool0103oool000h0oooo0P0000050?ooo`040000003oool0oooo0?ooon400?n<103oool0
0`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooooQ003oS0@0oooo00<00000
0?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0ooooh@00oh`40?ooo`030000003oool0
oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooon400?n<103oool00`000000oooo0?ooo`04
0?ooo`005@3oool010000000oooo0?ooo`3ooooQ003oS0@0oooo00<000000?ooo`3oool0103oool0
01D0oooo00@000000?ooo`3oool0ooooh@00oh`40?ooo`030000003oool0oooo00@0oooo000E0?oo
o`040000003oool0oooo0?ooon400?n<103oool00`000000oooo0?ooo`040?ooo`005@3oool01000
0000oooo0?ooo`3ooooQ003oS0<0oooo0P0000060?ooo`005@3oool010000000oooo0?ooo`3ooooQ
003oS0@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0ooooh@00oh`4
0?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooon400?n<103oool0
0`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooooQ003oS0@0oooo00<00000
0?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0ooooh@00oh`40?ooo`030000003oool0
oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooof@00?n<0`00oh<3003oQ`@00?n?1P00oi<3
003oS`<00?n70`00oh=T003oS0@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?oo
o`3oool0ooooI000oh`3003oP`<00?n71000ohl6003oT`<00?n?0`00ohL3003oPf@00?n<103oool0
0`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooomT003oS0<00?n30`00ohL4
003oS`H00?nC0`00ohl3003oQ`<00?n3I000oh`40?ooo`030000003oool0oooo00@0oooo000E0?oo
o`040000003oool0oooo0?oooeD00?n<0`00oe/3003o=`<00?m80`00ofP3003oR@<00?nX0`00ol04
003odPH00?oK0`00om83003o`0<00?nX0`00ohT4003oJ0<00?m80`00ocL3003oFe@00?n<103oool0
0`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooomE003oS0<00?mK0`00ocL3
003oB0<00?mX0`00ohT3003oZ0<00?o01000om86003of`<00?oB0`00ol03003oZ0<00?n91000ofP3
003oB0<00?lg0`00oe]D003oS0@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?oo
o`3oool0ooooE@00oh`3003oF`<00?lg0`00odP3003oJ0<00?n90`00ojP3003o`0@00?oB1P00om/3
003odP<00?o00`00ojP3003oR@@00?mX0`00odP3003o=`<00?mKE000oh`40?ooo`030000003oool0
oooo00@0oooo000E0?ooo`040000003oool0oooo0?oood/00?n<0`00of4302Go00@07_l00`00o`P3
003o>`<00?m_0`00oj83003ocP<00?od0`00k_l4003Jo`H00=3o0`00f_l3003^o`<00?od0`00olh4
003oXP<00?m_0`00oc/3003o20<07_l00`0Uo`03003oHD/00?n<0`3oool2000000H0oooo000E0?oo
o`040000003oool0oooo0?oood/00?n<0`00of4302Go00@07_l00`00o`P3003o>`<00?m_0`00oj83
003ocP<00?od0`00k_l4003Jo`H00=3o0`00f_l3003^o`<00?od0`00olh4003oXP<00?m_0`00oc/3
003o20<07_l00`0Uo`03003oHD/00?n<103oool00`000000oooo0?ooo`040?ooo`005@3oool01000
0000oooo0?ooo`3ooom;003oS0<00?mQ0`0Uo`0401ko00<00?l80`00oc/3003oK`<00?nR0`00olh3
003om0<00>ko1000f_l6003@o`<00=[o0`00k_l3003om0<00?o>1000oj83003oK`<00?lk0`00o`P3
01ko00<09Ol00`00of5;003oS0@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?oo
o`3oool0ooooA@00oh`301Wo00<0QOl00`1jo`0304_o00@03_l00`00oc<3003oM@<00?nb0`00onX3
003Uo`<00;go0`00W_l4002:o`H007oo0`00R_l3002No`<00;go0`00iOl4003ojP<00?nb0`00ogD3
003o<`<03_l00`1;o`0307[o00<0QOl0100Io`14003oS0@0oooo00<000000?ooo`3oool0103oool0
01D0oooo00@000000?ooo`3oool0ooooA@00oh`301Wo00<0QOl00`1jo`0304_o00@03_l00`00oc<3
003oM@<00?nb0`00onX3003Uo`<00;go0`00W_l4002:o`H007oo0`00R_l3002No`<00;go0`00iOl4
003ojP<00?nb0`00ogD3003o<`<03_l00`1;o`0307[o00<0QOl0100Io`14003oS0@0oooo00<00000
0?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0ooooA@00oh`301Wo00<0QOl00`1jo`03
04_o00@03_l00`00oc<3003oM@<00?nb0`00onX3003Uo`<00;go0`00W_l4002:o`H007oo0`00R_l3
002No`<00;go0`00iOl4003ojP<00?nb0`00ogD3003o<`<03_l00`1;o`0307[o00<0QOl0100Io`14
003oS0@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo?`00oh`3
003o2@<0col00`3Io`030:ko00<0KOl00`0So`04003o9`<00?ma0`00okL3003om`<00<oo0`00W_l3
001eo`<005Ko1000@Ol6000fo`<0047o0`00E_l3001eo`<009ko1000col3003om`<00?ng0`00og43
003o9`<08ol00`1]o`030:ko00@0fOl00`3?o`03003o2Ch00?n<103oool00`000000oooo0?ooo`04
0?ooo`005@3oool010000000oooo0?ooo`3ooolo003oS0<00?l90`3?o`030=Wo00<0[_l00`1]o`03
02?o00@00?lW0`00og43003o]`<00?og0`00col3002No`<007Go0`00E_l40011o`H003Ko0`00@Ol3
001Fo`<007Go0`00W_l4003?o`<00?og0`00okL3003oL@<00?lW0`0So`0306go00<0[_l0103Io`03
0<oo00<00?l9?P00oh`40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo
0?ooocl00?n<0`00o`T30<oo00<0fOl00`2^o`0306go00<08ol01000obL3003oL@<00?ng0`00ooL3
003?o`<009ko0`00MOl3001Fo`@0047o1P00=_l30011o`<005Ko0`00MOl3002No`@00<oo0`00ooL3
003o]`<00?ma0`00obL302?o00<0KOl00`2^o`040=Wo00<0col00`00o`Tn003oS0@0oooo00<00000
0?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo?000oh`30>;o00<0omH00`3okP03
0=Ko00<0SOl00`0mo`03003o4`@00?mR0`00ojh3003om0<00<[o0`00TOl3001Oo`<003Ko0`005ol4
0002o`H0203o0`000_l3000Go`<003Ko0`00Gol4002Ao`<00<[o0`00oo@3003o[P<00?mR0`00oa<3
03go00<0SOl0103Fo`030?o^00<0omH00`3Ro`0k003oS0@0oooo00<000000?ooo`3oool0103oool0
01D0oooo00@000000?ooo`3oool0oooo?000oh`30>;o00<0omH00`3okP030=Ko00<0SOl00`0mo`03
003o4`@00?mR0`00ojh3003om0<00<[o0`00TOl3001Oo`<003Ko0`005ol40002o`H0203o0`000_l3
000Go`<003Ko0`00Gol4002Ao`<00<[o0`00oo@3003o[P<00?mR0`00oa<303go00<0SOl0103Fo`03
0?o^00<0omH00`3Ro`0k003oS0@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?oo
o`3oool0oooo?000oh`30>;o00<0omH00`3okP030=Ko00<0SOl00`0mo`03003o4`@00?mR0`00ojh3
003om0<00<[o0`00TOl3001Oo`<003Ko0`005ol40002o`H0203o0`000_l3000Go`<003Ko0`00Gol4
002Ao`<00<[o0`00oo@3003o[P<00?mR0`00oa<303go00<0SOl0103Fo`030?o^00<0omH00`3Ro`0k
003oS0<0oooo0P0000060?ooo`005@3oool010000000oooo0?ooo`3ooole003oS0<04ol0103o^003
0?nL00<0ol<00`3jo`030:co00<0F_l00`07o`03003oBP@00?nI0`00on@3003Eo`<009Go0`00G?l3
000Zo`<0007o0`0M0?l403<0o`H0?@3o0`0c0?l301d0o`<0007o0`00:_l4001Lo`<009Go0`00eOl3
003oi0<00?nI0`00odX300Oo00<0F_l0102/o`030?[o00<0ol<00`3oW0030?nh00<04ol0=@00oh`4
0?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooocD00?n<0`0Co`04
0?nh00<0oi`00`3o``030?[o00<0[?l00`1Jo`0300Oo00<00?m:1000oiT3003oi0<00=Go0`00UOl3
001Lo`<002[o0`000Ol301d0o`@0<`3o1P0m0?l303<0o`<07@3o0`000Ol3000Zo`@005co0`00UOl3
003Eo`<00?oT0`00oiT3003oBP<01ol00`1Jo`040:co00<0n_l00`3o``030?nL00<0okP00`0Co`0e
003oS0@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo=@00oh`3
01?o00@0okP00`3oW0030?o300<0n_l00`2/o`0305[o00<01ol00`00odX4003oV@<00?oT0`00eOl3
002Eo`<005co0`00:_l30001o`<07@3o100c0?l603d0o`<0<`3o0`0M0?l30001o`<002[o1000G?l3
002Eo`<00=Go0`00on@3003oV@<00?m:0`07o`0305[o00@0[?l00`3jo`030?o300<0oi`00`3o^003
01?o03D00?n<103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooole
003oS0<04ol0103o^0030?nL00<0ol<00`3jo`030:co00<0F_l00`07o`03003oBP@00?nI0`00on@3
003Eo`<009Go0`00G?l3000Zo`<0007o0`0M0?l403<0o`H0?@3o0`0c0?l301d0o`<0007o0`00:_l4
001Lo`<009Go0`00eOl3003oi0<00?nI0`00odX300Oo00<0F_l0102/o`030?[o00<0ol<00`3oW003
0?nh00<04ol0=@00oh`40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo
0?oooc800?n<0`38o`030?ml00@0og<00`3oX@030?oU00<0bol00`1io`0302Ko00<00?l[0`00ogX4
003oa`<00>oo0`00Z_l3001Zo`<0037o0`000?l302T0o`<0B@3o101O0?l606X0o`<0G`3o0`190?l3
02T0o`<0003o1000<Ol3001Zo`<00:[o0`00kol3003oa`<00?mj0`00ob/302Ko00@0NOl00`3;o`03
0?oU00<0oj400`3oL`030?ml00<0b?l0<P00oh`40?ooo`030000003oool0oooo00@0oooo000E0?oo
o`040000003oool0oooo0?oooc800?n<0`38o`030?ml00@0og<00`3oX@030?oU00<0bol00`1io`03
02Ko00<00?l[0`00ogX4003oa`<00>oo0`00Z_l3001Zo`<0037o0`000?l302T0o`<0B@3o101O0?l6
06X0o`<0G`3o0`190?l302T0o`<0003o1000<Ol3001Zo`<00:[o0`00kol3003oa`<00?mj0`00ob/3
02Ko00@0NOl00`3;o`030?oU00<0oj400`3oL`030?ml00<0b?l0<P00oh`40?ooo`030000003oool0
oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooc800?n<0`38o`030?ml00@0og<00`3oX@03
0?oU00<0bol00`1io`0302Ko00<00?l[0`00ogX4003oa`<00>oo0`00Z_l3001Zo`<0037o0`000?l3
02T0o`<0B@3o101O0?l606X0o`<0G`3o0`190?l302T0o`<0003o1000<Ol3001Zo`<00:[o0`00kol3
003oa`<00?mj0`00ob/302Ko00@0NOl00`3;o`030?oU00<0oj400`3oL`030?ml00<0b?l0<P00oh`4
0?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooobl00?n<0`3ol`03
0?mI00<0oeL0103oQP030?o;00<0j?l00`2Ho`0304Oo00<00?l70`00oeH3003oXP@00?o/0`00c?l3
0029o`<004[o0`004Ol30200o`<0BP3o0`1[0?l40840o`H0S@3o0`210?l306/0o`<0BP3o0`0P0?l4
000Ao`<004[o0`00ROl3003<o`<00?o/0`00oj83003oEP<00?l71017o`0309So00<0j?l00`3ob`03
0?n600<0oeL00`3oF@030?oc02l00?n<103oool00`000000oooo0?ooo`040?ooo`005@3oool01000
0000oooo0?ooo`3oool_003oS0<0oo<00`3oF@030?mG00@0ohH00`3ob`030>So00<0V?l00`17o`03
003o1`<00?mF0`00oj84003ok0<00<co0`00ROl3001:o`<0017o0`0P0?l304X0o`<0J`3o10210?l6
08d0o`<0P@3o0`1[0?l304X0o`<0803o10004Ol3001:o`<008Wo0`00c?l3003ok0<00?nR0`00oeH3
003o1`@0Aol00`2Ho`030>So00<0ol/00`3oQP030?mG00<0oeT00`3ol`0_003oS0@0oooo00<00000
0?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo;`00oh`30?oc00<0oeT00`3oE`04
0?n600<0ol/00`3Xo`0309So00<0Aol00`00o`L3003oEP<00?nR1000on`3003<o`<008Wo0`00B_l3
000Ao`<0803o0`1:0?l306/0o`@0P@3o1P2=0?l30840o`<0J`3o0`1:0?l30200o`@0017o0`00B_l3
0029o`<00<co0`00on`3003oXP<00?mF0`00o`L404Oo00<0V?l00`3Xo`030?o;00<0ohH00`3oE`03
0?mI00<0oo<0;`00oh`40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo
0?ooob`00?n<0`3og`030?m800<0odH00`3oM0040?nf00<0ool00`2co`0306Oo00<07?l00`00obh3
003oM`<00?o01000nOl3002do`<007;o0`00=?l300D0o`<0>03o0`1S0?l308D0o`@0W03o1P2X0?l3
09`0o`<0Q@3o0`1S0?l303P0o`@01@3o0`00=?l3001bo`<00;Co0`00nOl3003o`0<00?mg0`00obh4
01co00<0Iol00`2co`030?oo00<0okH00`3oM0030?m600<0odP0103og`0[003oS0<0oooo0P000006
0?ooo`005@3oool010000000oooo0?ooo`3oool/003oS0<0oml00`3oB0030?m600<0og@0103o]P03
0?oo00<0/ol00`1Wo`0301co00<00?l^0`00ogL3003o`0@00?Wo0`00]?l3001bo`<003Co0`050?l3
03P0o`<0H`3o0`250?l409`0o`H0Z03o0`2L0?l308D0o`<0H`3o0`0h0?l400D0o`<003Co0`00L_l3
002do`<00?Wo0`00ol03003oM`<00?l^100Lo`0306Oo00<0/ol00`3oo`030?nf00<0og@00`3oAP03
0?m800@0oml0:`00oh`40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo
0?ooob`00?n<0`3og`030?m800<0odH00`3oM0040?nf00<0ool00`2co`0306Oo00<07?l00`00obh3
003oM`<00?o01000nOl3002do`<007;o0`00=?l300D0o`<0>03o0`1S0?l308D0o`@0W03o1P2X0?l3
09`0o`<0Q@3o0`1S0?l303P0o`@01@3o0`00=?l3001bo`<00;Co0`00nOl3003o`0<00?mg0`00obh4
01co00<0Iol00`2co`030?oo00<0okH00`3oM0030?m600<0odP0103og`0[003oS0@0oooo00<00000
0?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo:@00oh`30?oc00<0odP00`3o@003
0?m[00<0ojT0103okP030<Wo00<0Pol00`0lo`03003o20<00?m<0`00oi03003od`@00>So0`00Y_l3
001Uo`<002Oo0`0B0?l304H0o`<0L`3o0`2F0?l40:h0o`H0^`3o0`2^0?l309H0o`<0L`3o0`160?l4
0180o`<002Oo0`00IOl3002Vo`<00>So0`00om<3003oT0<00?m<1000o`P303co00<0Pol00`39o`03
0?o^00<0ojT00`3oJ`030?m000@0odP00`3ol`0X003oS0@0oooo00<000000?ooo`3oool0103oool0
01D0oooo00@000000?ooo`3oool0oooo:@00oh`30?oc00<0odP00`3o@0030?m[00<0ojT0103okP03
0<Wo00<0Pol00`0lo`03003o20<00?m<0`00oi03003od`@00>So0`00Y_l3001Uo`<002Oo0`0B0?l3
04H0o`<0L`3o0`2F0?l40:h0o`H0^`3o0`2^0?l309H0o`<0L`3o0`160?l40180o`<002Oo0`00IOl3
002Vo`<00>So0`00om<3003oT0<00?m<1000o`P303co00<0Pol00`39o`030?o^00<0ojT00`3oJ`03
0?m000@0odP00`3ol`0X003oS0@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?oo
o`3oool0oooo:@00oh`30?oc00<0odP00`3o@0030?m[00<0ojT0103okP030<Wo00<0Pol00`0lo`03
003o20<00?m<0`00oi03003od`@00>So0`00Y_l3001Uo`<002Oo0`0B0?l304H0o`<0L`3o0`2F0?l4
0:h0o`H0^`3o0`2^0?l309H0o`<0L`3o0`160?l40180o`<002Oo0`00IOl3002Vo`<00>So0`00om<3
003oT0<00?m<1000o`P303co00<0Pol00`39o`030?o^00<0ojT00`3oJ`030?m000@0odP00`3ol`0X
003oS0@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo9P00oh`3
0<So00<0oeT00`3oAP030?m[00<0ojD00`3oi@040=So00<0Uol00`1Go`0301So00<00?lT0`00of43
003oW`<00?oM1000h_l3002So`<006?o0`009Ol301D0o`<0B`3o0`1j0?l309l0o`@0^@3o1P370?l3
0;T0o`<0W`3o0`1j0?l304/0o`@05@3o0`009Ol3001So`<00:?o0`00h_l3003og@<00?nO0`00of44
003o90<06?l00`1Go`0309Oo00<0f?l00`3oi@030?nU00<0of/0103oAP030?mI00<0b?l09@00oh`4
0?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooobH00?n<0`38o`03
0?mI00<0odH00`3oJ`030?nU00<0onD0103Ho`0309Oo00<0Eol00`0Ho`03003o90<00?mQ0`00oil3
003og@@00>;o0`00Xol3001So`<002Go0`0E0?l304/0o`<0NP3o0`2O0?l40;T0o`H0a`3o0`2i0?l3
09l0o`<0NP3o0`1;0?l401D0o`<002Go0`00Hol3002So`<00>;o0`00omd3003oW`<00?mQ1000ob@3
01So00<0Eol00`2Go`030=So00<0onD00`3oY@030?m[00@0odH00`3oF@030<So02D00?n<103oool0
0`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolV003oS0<0b?l00`3oF@03
0?m600<0of/00`3oY@030?oU00@0f?l00`2Go`0305Oo00<06?l00`00ob@3003oH@<00?nO0`00omd4
003Ro`<00:?o0`00Hol3000Uo`<05@3o0`1;0?l307X0o`<0W`3o102i0?l60<L0o`<0^@3o0`2O0?l3
07X0o`<0B`3o100E0?l3000Uo`<006?o0`00Xol3003Ro`<00?oM0`00oil3003oH@@00?lT0`0Ho`03
05Oo00<0Uol00`3Ho`030?oU00<0ojD00`3oJ`040?m600<0oeT00`38o`0U003oS0@0oooo00<00000
0?ooo`3oool0103oool000d0oooo100000040?ooo`040000003oool0oooo0?ooob800?n<100Co`03
0?ml00<0oeL00`3oM0030?nY00<0onD00`3Mo`040:7o00<0J?l00`0ao`03003o10<00?li0`00ofl3
003oYP<00?oN1000i_l3002Yo`<006_o0`00;?l300l0o`<0A`3o0`1i0?l30:40o`@0_P3o1P3<0?l3
0;h0o`<0X@3o0`1i0?l304L0o`@03`3o0`00;?l3001[o`<00:Wo0`00i_l3003ogP<00?nV0`00ofl4
003o>@<00?l40`0ao`0306So00<0XOl00`3Mo`030?oU00<0ojT0103oM0030?mG00<0og`00`0Co`0R
003oS0@0oooo00<000000?ooo`3oool0103oool000l0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`3ooolR003oS0@04ol00`3oO0030?mG00<0og@00`3oZ@030?oU00<0gOl0102Qo`03
06So00<0<Ol00`00o`@3003o>@<00?m_0`00ojH3003ogP@00>Ko0`00ZOl3001[o`<002co0`0?0?l3
04L0o`<0N@3o0`2Q0?l40;h0o`H0c03o0`2n0?l30:40o`<0N@3o0`170?l400l0o`<002co0`00Jol3
002Yo`<00>Ko0`00omh3003oYP<00?m_1000ocT3003o10<0<Ol00`1Xo`030:7o00<0gOl00`3oi@03
0?nY00@0og@00`3oE`030?ml00<04ol08P00oh`40?ooo`030000003oool0oooo00@0oooo000?0?oo
o`030000003oool0oooo00<0oooo0P0000020?ooob800?n<100Co`030?ml00<0oeL00`3oM0030?nY
00<0onD00`3Mo`040:7o00<0J?l00`0ao`03003o10<00?li0`00ofl3003oYP<00?oN1000i_l3002Y
o`<006_o0`00;?l300l0o`<0A`3o0`1i0?l30:40o`@0_P3o1P3<0?l30;h0o`<0X@3o0`1i0?l304L0
o`@03`3o0`00;?l3001[o`<00:Wo0`00i_l3003ogP<00?nV0`00ofl4003o>@<00?l40`0ao`0306So
00<0XOl00`3Mo`030?oU00<0ojT0103oM0030?mG00<0og`00`0Co`0R003oS080oooo0`0000060?oo
o`001`3oool4000000@0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3ooolR003o
S0@0okP00`3oL`030?n600<0okH00`3okP030=So00<0XOl0101^o`0303ko00<04?l00`00oa/3003o
A`<00?me0`00oj@3003oeP@00??o0`00^Ol3001lo`<003ko0`000?l303/0o`<0L03o0`2L0?l40;/0
o`H0c03o0`2k0?l309`0o`<0L03o0`0k0?l40000o`<003ko0`00O?l3002io`<00??o0`00omH3003o
Y0<00?me1000odL3003o6`<04?l00`0no`0306ko00<0XOl00`3Ho`030?o^00@0okH00`3oQP030?mc
00<0okP08P00oh`40?ooo`030000003oool0oooo00@0oooo000?0?ooo`030000003oool0oooo00<0
oooo00@000000?ooo`3oool0oooo8P00oh`40?nh00<0og<00`3oQP030?nf00<0onh00`3Ho`030:7o
00@0K_l00`0no`03013o00<00?lK0`00odL3003oM@<00?nT0`00omH4003co`<00;Wo0`00O?l3000n
o`<0003o0`0k0?l30700o`<0W03o102k0?l60<`0o`<0^`3o0`2L0?l30700o`<0>`3o10000?l3000n
o`<007co0`00^Ol3003co`<00?oF0`00oj@3003oM@@00?m70`00oa/3013o00<0?_l00`1^o`030:7o
00<0f?l00`3okP040?nf00<0ohH00`3oL`030?nh02800?n<103oool00`000000oooo0?ooo`040?oo
o`003@3oool3000000D0oooo00@000000?ooo`3oool0oooo8P00oh`40?nh00<0og<00`3oQP030?nf
00<0onh00`3Ho`030:7o00@0K_l00`0no`03013o00<00?lK0`00odL3003oM@<00?nT0`00omH4003c
o`<00;Wo0`00O?l3000no`<0003o0`0k0?l30700o`<0W03o102k0?l60<`0o`<0^`3o0`2L0?l30700
o`<0>`3o10000?l3000no`<007co0`00^Ol3003co`<00?oF0`00oj@3003oM@@00?m70`00oa/3013o
00<0?_l00`1^o`030:7o00<0f?l00`3okP040?nf00<0ohH00`3oL`030?nh02800?n<103oool00`00
0000oooo0?ooo`040?ooo`003`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?oo
oal00?n<0`3Ro`040?nL00<0oj400`3ob`030?oo00<0bOl00`2Go`0306So00@0?_l00`0Go`03003o
2`<00?l^0`00oe03003oM0<00?nK0`00olH4003omP<00=?o0`00V?l3001Io`<001Wo0`0V0?l30600
o`<0T03o102c0?l60<D0o`<0/`3o0`2@0?l30600o`<09P3o10006Ol3001Io`<009So0`00dol3003o
mP<00?o60`00oi/3003oM0@00?m@0`00obh3003o2`<05ol00`0no`0306So00<0Uol00`39o`040?oo
00<0ol/00`3oX@030?nL00<0h_l07`00oh`40?ooo`030000003oool0oooo00@0oooo000E0?ooo`04
0000003oool0oooo0?oooal00?n<0`3Ro`040?nL00<0oj400`3ob`030?oo00<0bOl00`2Go`0306So
00@0?_l00`0Go`03003o2`<00?l^0`00oe03003oM0<00?nK0`00olH4003omP<00=?o0`00V?l3001I
o`<001Wo0`0V0?l30600o`<0T03o102c0?l60<D0o`<0/`3o0`2@0?l30600o`<09P3o10006Ol3001I
o`<009So0`00dol3003omP<00?o60`00oi/3003oM0@00?m@0`00obh3003o2`<05ol00`0no`0306So
00<0Uol00`39o`040?oo00<0ol/00`3oX@030?nL00<0h_l07`00oh`40?ooo`030000003oool0oooo
00@0oooo000E0?ooo`040000003oool0oooo0?oooal00?n<0`3Ro`040?nL00<0oj400`3ob`030?oo
00<0bOl00`2Go`0306So00@0?_l00`0Go`03003o2`<00?l^0`00oe03003oM0<00?nK0`00olH4003o
mP<00=?o0`00V?l3001Io`<001Wo0`0V0?l30600o`<0T03o102c0?l60<D0o`<0/`3o0`2@0?l30600
o`<09P3o10006Ol3001Io`<009So0`00dol3003omP<00?o60`00oi/3003oM0@00?m@0`00obh3003o
2`<05ol00`0no`0306So00<0Uol00`39o`040?oo00<0ol/00`3oX@030?nL00<0h_l07`00oh`40?oo
o`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooa`00?n<0`00o`T30?oF
00@0ol<00`3oi@030>So00<0/ol00`23o`0305Oo00<0<Ol0100@o`03003o2`<00?lU0`00ocd3003o
E@<00?m^0`00oh`3003o[P@00?oH0`00mol3002no`<007oo0`00??l300L0o`<0AP3o0`1m0?l40:D0
o`H0^P3o0`2U0?l307d0o`<0AP3o0`070?l4000lo`<007oo0`00__l3003go`<00?oH0`00ojh3003o
S0<00?m^1000oeD3003o?@<00?lU0`00o`/3013o00<0<Ol00`1Go`0308?o00@0/ol00`3Xo`030?oU
00<0ol<00`3oeP03003o2A`00?n<103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000
oooo0?ooo`3ooolL003oS0<00?l90`3oeP040?o300<0onD00`3Xo`030;?o00<0Pol00`1Go`03037o
00@04?l00`00o`/3003o9@<00?lm0`00oeD3003oKP<00?n<0`00ojh4003of0<00?Oo0`00__l3001o
o`<003co0`070?l304H0o`<0O@3o102U0?l60;X0o`<0Y@3o0`1m0?l304H0o`<01`3o1000??l3001o
o`<00;ko0`00mol3003of0<00?n^0`00oh`3003oKP@00?mE0`00ocd3003o9@<00?l;0`0@o`03037o
00<0Eol00`23o`040;?o00<0j?l00`3oi@030?o300<0omH00`00o`TL003oS0@0oooo00<000000?oo
o`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo7000oh`3003o2@<0omH0103o``030?oU
00<0j?l00`2co`0308?o00<0Eol00`0ao`04013o00<00?l;0`00obD3003o?@<00?mE0`00ofh3003o
S0<00?n^1000omP3003go`<00;ko0`00Ool3000lo`<01`3o0`160?l307d0o`@0Y@3o1P2j0?l30:D0
o`<0O@3o0`160?l300L0o`@003co0`00Ool3002no`<00?Oo0`00omP3003o[P<00?n<0`00ofh4003o
E@<00?lm0`00obD3003o2`<04?l00`0ao`0305Oo00<0Pol0102co`030>So00<0onD00`3o``030?oF
00<00?l97000oh`40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oo
oa`00?n<0`3?o`030?o^00@0n_l00`3;o`0309So00<0Iol00`0lo`0301So00<00?l41000oa/3003o
;P<00?lm0`00odX3003oE`<00?mU0`00ogP3003oT0@00?na0`00om`3003_o`<00;3o0`00Jol3000Q
o`<09@3o0`1S0?l40940o`H0Z@3o0`2A0?l306<0o`<09@3o0`008Ol4001[o`<00;3o0`00kol3003o
g0<00?na0`00oi03003oN0<00?mU1000oeL3003oBP<00?lm0`00obh3003o6`<00?l40`0Ho`0303co
00@0Iol00`2Ho`030<_o00<0n_l00`3okP030<oo01`00?n<103oool00`000000oooo0?ooo`040?oo
o`005@3oool010000000oooo0?ooo`3ooolL003oS0<0col00`3okP040?[o00<0bol00`2Ho`0306Oo
00<0??l00`0Ho`03003o10@00?lK0`00obh3003o?@<00?m:0`00oeL3003oI@<00?mh0`00oi04003o
/@<00?oL0`00kol3002`o`<006_o0`008Ol302D0o`<0H`3o102A0?l60:T0o`<0T@3o0`1S0?l302D0
o`<0027o1000Jol3002`o`<00>oo0`00om`3003o/@<00?n@0`00ogP3003oI@@00?mG0`00odX3003o
?@<00?l^0`00oa/3003o10<06?l00`0lo`0406Oo00<0V?l00`3;o`030?[o00<0onh00`3?o`0L003o
S0@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo7000oh`30<oo
00<0onh0103jo`030<_o00<0V?l00`1Wo`0303co00<06?l00`00o`@4003o6`<00?l^0`00ocd3003o
BP<00?mG0`00ofD3003oN0<00?n@1000ok43003og0<00>oo0`00/?l3001[o`<0027o0`0U0?l306<0
o`@0T@3o1P2Y0?l30940o`<0H`3o0`0U0?l3000Qo`@006_o0`00/?l3003_o`<00?oL0`00ok43003o
T0<00?mh0`00ofD4003oE`<00?m:0`00ocd3003o;P<00?lK0`00o`@301So00<0??l0101Wo`0309So
00<0bol00`3jo`030?o^00<0col07000oh`30?ooo`8000001P3oool001D0oooo00@000000?ooo`3o
ool0oooo7000oh`30<oo00<0onh0103jo`030<_o00<0V?l00`1Wo`0303co00<06?l00`00o`@4003o
6`<00?l^0`00ocd3003oBP<00?mG0`00ofD3003oN0<00?n@1000ok43003og0<00>oo0`00/?l3001[
o`<0027o0`0U0?l306<0o`@0T@3o1P2Y0?l30940o`<0H`3o0`0U0?l3000Qo`@006_o0`00/?l3003_
o`<00?oL0`00ok43003oT0<00?mh0`00ofD4003oE`<00?m:0`00ocd3003o;P<00?lK0`00o`@301So
00<0??l0101Wo`0309So00<0bol00`3jo`030?o^00<0col07000oh`40?ooo`030000003oool0oooo
00@0oooo000E0?ooo`040000003oool0oooo0?oooaT00?n<0`0Io`030=Wo00<0e_l0102/o`0307Wo
00<0Aol00`0Lo`03003o20<00?lT0`00ocT4003oA`<00?m@0`00oeD3003oE`<00?mH0`00oeX3003o
H@<00?m^1000oh@3003oYP<00?oE0`00kOl3002Uo`<005Ko0`001_l30440o`@0M`3o1P2D0?l307L0
o`<0@@3o0`001_l3001Fo`@00:Go0`00kOl3003oe@<00?nV0`00oh@3003oKP<00?mQ0`00oeX4003o
F0<00?mG0`00oeD3003oD0<00?m70`00ocT3003o90<00?l8100Lo`0304Oo00<0NOl00`2/o`030=Ko
00<0fOl00`0Io`0I003oS0@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3o
ool0oooo6@00oh`301Wo00<0fOl00`3Fo`040:co00<0NOl00`17o`0301co00<00?l80`00ob@3003o
>@@00?m70`00oe03003oE@<00?mG0`00oeP3003oFP<00?mQ0`00ofh4003oQ0<00?nV0`00omD3003]
o`<00:Go0`00E_l30006o`<0@@3o101g0?l609@0o`<0M`3o0`110?l30006o`<005Ko1000YOl3003]
o`<00?oE0`00ojH3003oQ0<00?m^0`00of43003oFP@00?mH0`00oeL3003oE@<00?m@0`00odL3003o
>@<00?lT0`00o`P401co00<0Aol00`1io`030:co00<0e_l00`3Io`0301Wo01T00?n<103oool00`00
0000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolI003oS0<06Ol00`3Io`030=Ko
00@0[?l00`1io`0304Oo00<07?l00`00o`P3003o90<00?li1000odL3003oD0<00?mE0`00oeL3003o
F0<00?mJ0`00of43003oKP@00?n40`00ojH3003oe@<00>go0`00YOl3001Fo`<000Ko0`110?l407L0
o`H0U03o0`1g0?l30440o`<000Ko0`00E_l4002Uo`<00>go0`00omD3003oYP<00?n40`00ofh3003o
H@<00?mJ1000oeP3003oE`<00?mE0`00oe03003oA`<00?li0`00ob@3003o20@07?l00`17o`0307Wo
00<0[?l00`3Fo`030=Wo00<06Ol06@00oh`40?ooo`030000003oool0oooo00@0oooo000E0?ooo`04
0000003oool0oooo0?oooaT00?n<0`25o`030:ko00<0SOl0101Jo`0302Ko00<00?l70`00obh3003o
C0<00?mQ0`00ofl4003oM@<00?md0`00ofh3003oI@<00?mJ0`00oe06003oB@@00?mB0`00ofT3003o
T0<00?o90`00kOl3002Go`<003go0`0F0?l405P0o`H0N`3o0`1H0?l301H0o`<003go0`00Uol4003]
o`<00?o90`00oi03003oJ@<00?mB1P00odT3003oD0@00?mJ0`00ofD3003oKP<00?md0`00ogD3003o
K`<00?mQ0`00od`4003o;P<00?l70`0Vo`0305[o00<0SOl00`2^o`0308Go01T00?n<103oool00`00
0000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolI003oS0<0QOl00`2^o`0308go
00@0F_l00`0Vo`03003o1`<00?l^0`00od`3003oH@<00?m_1000ogD3003oM0<00?m^0`00ofD3003o
FP<00?m@1P00odT4003oDP<00?mY0`00oi03003ob@<00>go0`00Uol3000mo`<05P3o101H0?l607/0
o`<0F03o0`0F0?l3000mo`<009Oo1000kOl3003ob@<00?n@0`00ofT3003oDPH00?m90`00oe04003o
FP<00?mU0`00ofh3003oM0<00?me0`00ofl3003oH@<00?m<1000obh3003o1`<09_l00`1Jo`0308go
00<0[_l00`25o`0I003oS0@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3o
ool0oooo6@00oh`308Go00<0[_l00`2=o`0405[o00<09_l00`00o`L3003o;P<00?m<0`00of43003o
K`@00?me0`00og@3003oKP<00?mU0`00oeX3003oD0H00?m91000oe83003oJ@<00?n@0`00olT3003]
o`<009Oo0`00?Ol301H0o`@0F03o1P1k0?l305P0o`<05P3o0`00?Ol3002Go`@00>go0`00olT3003o
T0<00?mY0`00oe86003oB@<00?m@1000oeX3003oI@<00?m^0`00og@3003oM@<00?m_0`00of43003o
C0@00?l^0`00o`L302Ko00<0F_l00`2=o`030:ko00<0QOl06@00oh`40?ooo`030000003oool0oooo
00@0oooo000E0?ooo`040000003oool0oooo0?oooaH00?n<0`00of4307[o00<0KOl00`0mo`0400Oo
00<00?l[0`00oeH3003oM`<00?n@0`00oil3003oYP@00?nT0`00oi/3003oS0<00?mh0`00of43003o
B@<00?lc0`00ob<4003o7@<00?lV0`00od43003oLP<00?nk0`00j?l30021o`<001go100b0?l605l0
o`<0<P3o0`007Ol30021o`<00>So1000ok/3003oLP<00?m10`00obH3003o7@<00?lS0`00oc<3003o
B@@00?mQ0`00ogP3003oS0<00?nK0`00oj@3003oYP<00?nO0`00oi04003oM`<00?mF0`00ob/300Oo
00<0?Ol00`1]o`0307[o00@00?mQ5@00oh`40?ooo`030000003oool0oooo00@0oooo000E0?ooo`04
0000003oool0oooo0?oooaH00?n<0`00of4307[o00<0KOl00`0mo`0400Oo00<00?l[0`00oeH3003o
M`<00?n@0`00oil3003oYP@00?nT0`00oi/3003oS0<00?mh0`00of43003oB@<00?lc0`00ob<4003o
7@<00?lV0`00od43003oLP<00?nk0`00j?l30021o`<001go100b0?l605l0o`<0<P3o0`007Ol30021
o`<00>So1000ok/3003oLP<00?m10`00obH3003o7@<00?lS0`00oc<3003oB@@00?mQ0`00ogP3003o
S0<00?nK0`00oj@3003oYP<00?nO0`00oi04003oM`<00?mF0`00ob/300Oo00<0?Ol00`1]o`0307[o
00@00?mQ5@00oh`40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oo
oaH00?n<0`00of4307[o00<0KOl00`0mo`0400Oo00<00?l[0`00oeH3003oM`<00?n@0`00oil3003o
YP@00?nT0`00oi/3003oS0<00?mh0`00of43003oB@<00?lc0`00ob<4003o7@<00?lV0`00od43003o
LP<00?nk0`00j?l30021o`<001go100b0?l605l0o`<0<P3o0`007Ol30021o`<00>So1000ok/3003o
LP<00?m10`00obH3003o7@<00?lS0`00oc<3003oB@@00?mQ0`00ogP3003oS0<00?nK0`00oj@3003o
YP<00?nO0`00oi04003oM`<00?mF0`00ob/300Oo00<0?Ol00`1]o`0307[o00@00?mQ5@00oh`40?oo
o`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooaH00?n<0`0Uo`0304_o
00<08ol00`00oa<4003oBP<00?mj0`00oj83003o`0<00?oC0`00omd3003ogP@00?oF0`00olH3003o
[P<00?n@0`00ofh3003oB@<00?lS0`00o`8401Ko00<08?l00`0Fo`03003o3`<00?mB0`00ok<3003G
o`<005oo10050?l603h0o`<01@3o0`00Gol3003Go`<00?nc1000oe83003o3`<05_l00`0Po`0301Ko
00<00?l20`00ob<3003oB@@00?m^0`00oi03003o[P<00?o60`00omH3003ogP<00?oM0`00om<4003o
`0<00?nR0`00ogX3003oBP<00?lC0`0So`0304_o00@09Ol05@00oh`30?ooo`8000001P3oool001D0
oooo00@000000?ooo`3oool0oooo5P00oh`302Go00<0Bol00`0So`03003o4`@00?m:0`00ogX3003o
XP<00?o00`00om<3003og@<00?oN1000omH3003oaP<00?n^0`00oi03003oKP<00?m90`00ob<3003o
0P@05_l00`0Po`0301Ko00<00?l?0`00oe83003o/`<00=Oo0`00Gol400D0o`H0?P3o0`050?l3001O
o`<00=Oo0`00ok<4003oDP<00?l?0`0Fo`03023o00<05_l00`00o`83003o8`<00?m91000ofh3003o
T0<00?n^0`00olH3003oeP<00?oN0`00omd3003od`@00?o00`00oj83003oNP<00?m:0`00oa<302?o
00<0Bol0100Uo`0E003oS0@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3o
ool0oooo5P00oh`302Go00<0Bol00`0So`03003o4`@00?m:0`00ogX3003oXP<00?o00`00om<3003o
g@<00?oN1000omH3003oaP<00?n^0`00oi03003oKP<00?m90`00ob<3003o0P@05_l00`0Po`0301Ko
00<00?l?0`00oe83003o/`<00=Oo0`00Gol400D0o`H0?P3o0`050?l3001Oo`<00=Oo0`00ok<4003o
DP<00?l?0`0Fo`03023o00<05_l00`00o`83003o8`<00?m91000ofh3003oT0<00?n^0`00olH3003o
eP<00?oN0`00omd3003od`@00?o00`00oj83003oNP<00?m:0`00oa<302?o00<0Bol0100Uo`0E003o
S0@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo5P00oh`301ko
00<03_l00`00obL3003oHP@00?nI0`00olL3003ok0<00?Wo0`00j?l3003Ro`<00>Ko1000lol3003o
mP<00?oH0`00ok43003oQ0<00?mB0`00oad301Ko00@0A?l00`1Vo`0307;o00<0HOl00`0Xo`03003o
>0<00?nl0`00/Ol4000ao`H06P3o0`00<Ol3002ao`<00?nl0`00ocP402So00<0HOl00`1bo`0306Ko
00<0A?l00`0Fo`03003o7@<00?mB1000oh@3003o/@<00?oH0`00ooH3003co`<00>Ko0`00h_l3003X
o`@00?Wo0`00on`3003oa`<00?nI0`00of83003o9`<03_l0100No`0E003oS0@0oooo00<000000?oo
o`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo5P00oh`301ko00<03_l00`00obL3003o
HP@00?nI0`00olL3003ok0<00?Wo0`00j?l3003Ro`<00>Ko1000lol3003omP<00?oH0`00ok43003o
Q0<00?mB0`00oad301Ko00@0A?l00`1Vo`0307;o00<0HOl00`0Xo`03003o>0<00?nl0`00/Ol4000a
o`H06P3o0`00<Ol3002ao`<00?nl0`00ocP402So00<0HOl00`1bo`0306Ko00<0A?l00`0Fo`03003o
7@<00?mB1000oh@3003o/@<00?oH0`00ooH3003co`<00>Ko0`00h_l3003Xo`@00?Wo0`00on`3003o
a`<00?nI0`00of83003o9`<03_l0100No`0E003oS0@0oooo00<000000?ooo`3oool0103oool001D0
oooo00@000000?ooo`3oool0oooo5P00oh`301ko00<03_l00`00obL3003oHP@00?nI0`00olL3003o
k0<00?Wo0`00j?l3003Ro`<00>Ko1000lol3003omP<00?oH0`00ok43003oQ0<00?mB0`00oad301Ko
00@0A?l00`1Vo`0307;o00<0HOl00`0Xo`03003o>0<00?nl0`00/Ol4000ao`H06P3o0`00<Ol3002a
o`<00?nl0`00ocP402So00<0HOl00`1bo`0306Ko00<0A?l00`0Fo`03003o7@<00?mB1000oh@3003o
/@<00?oH0`00ooH3003co`<00>Ko0`00h_l3003Xo`@00?Wo0`00on`3003oa`<00?nI0`00of83003o
9`<03_l0100No`0E003oS0@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3o
ool0oooo4`00oh`3003oF`<00?l80`00oc<3003oL@<00?n^1000on@3003_o`<00<co0`00]?l3002V
o`<00:?o0`00ZOl4002io`<00=?o0`00mol3003og0<00?nV0`00ofT3003o9P<08?l0101Vo`030:?o
00<0c_l00`3Io`030;So00<0G_l00`00oc43003oh`@007Co1P003Ol3001do`<00?oS0`00oc4305ko
00@0^?l00`3Io`030<ko00<0Xol00`1Vo`03023o00<00?lV0`00ofT4003oYP<00?oL0`00mol3003C
o`<00;Wo0`00ZOl3002So`<00:Ko1000]?l3003<o`<00>oo0`00on@3003o[P<00?ma0`00oc<4003o
20<00?mK4P00oh`40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oo
oa<00?n<0`00oe/3003o20<00?lc0`00og43003o[P@00?oT0`00kol3003<o`<00;Co0`00Y_l3002S
o`<00:Wo1000^Ol3003Co`<00?Oo0`00om`3003oYP<00?mY0`00obH3023o00@0I_l00`2So`030<ko
00<0fOl00`2ho`0305ko00<00?la0`00on<4001do`H000go0`00M?l3003oh`<00?la0`1No`040;So
00<0fOl00`3>o`030:?o00<0I_l00`0Po`03003o9P<00?mY1000ojH3003og0<00?Oo0`00dol3002i
o`<00:Wo0`00Xol3002Vo`@00;Co0`00c?l3003_o`<00?oT0`00ojh3003oL@<00?lc1000o`P3003o
Fa800?n<103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolC003o
S0<00?mK0`00o`P3003o<`<00?ma0`00ojh4003oi0<00>oo0`00c?l3002do`<00:Ko0`00Xol3002Y
o`@00;Wo0`00dol3003go`<00?oL0`00ojH3003oJ@<00?lV0`0Po`0406Ko00<0Xol00`3>o`030=Wo
00<0^?l00`1No`03003o<@<00?oS1000M?l6000=o`<007Co0`00on<3003o<@<0G_l0102ho`030=Wo
00<0c_l00`2So`0306Ko00<08?l00`00obH3003oJ@@00?nV0`00om`3003go`<00=?o0`00^Ol3002Y
o`<00:?o0`00Y_l4002do`<00<co0`00kol3003oi0<00?n^0`00og43003o<`@00?l80`00oe/B003o
S0@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo4`00oh`3003o
=`<00?lk0`00ogD3003o]`<00?od1000eOl3002Zo`<008Wo0`00L_l3001Uo`<006?o0`00Jol4001l
o`<009So0`00__l3003_o`<00?oE0`00oi03003o@@<05_l0101bo`030<ko00<0on400`3o[0030?nW
00<0onT00`21o`03003oE0@00<_o1P00>_l3003;o`<00?mD0`21o`030?oY00@0ojL00`3o[0030?oQ
00<0c_l00`1bo`0301Ko00<00?m10`00oi04003oe@<00>oo0`00__l3002Ho`<007co0`00Jol3001S
o`<006Go1000L_l30029o`<00:[o0`00eOl3003om0<00?ng0`00ogD4003o>`<00?lg4P00oh`40?oo
o`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooa<00?n<0`00ocL3003o
>`<00?me0`00okL3003om0@00=Go0`00Z_l30029o`<007;o0`00IOl3001So`<006_o1000O?l3002H
o`<00;ko0`00kol3003oe@<00?n@0`00od4301Ko00@0L_l00`3>o`030?oQ00<0oj`00`3oY`030?oY
00<0POl00`00oe@4003;o`H003[o0`00bol3003oE0<0POl00`3oj@040?nW00<0oj`00`3oh@030<ko
00<0L_l00`0Fo`03003o@@<00?n@1000omD3003_o`<00;ko0`00V?l3001lo`<006_o0`00Hol3001U
o`@007;o0`00ROl3002Zo`<00=Go0`00oo@3003o]`<00?me1000oc/3003o=a800?n<103oool00`00
0000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolC003oS0<00?lg0`00oc/3003o
M@<00?ng0`00oo@4003Eo`<00:[o0`00ROl3001bo`<006Go0`00Hol3001[o`@007co0`00V?l3002n
o`<00>oo0`00omD3003oT0<00?m10`0Fo`0407;o00<0c_l00`3oh@030?n/00<0ojL00`3oj@03087o
00<00?mD1000bol6000jo`<00<_o0`00oe@3087o00<0onT0103oY`030?n/00<0on400`3>o`0307;o
00<05_l00`00od43003oT0@00?oE0`00kol3002no`<009So0`00O?l3001[o`<006?o0`00IOl4001b
o`<008Wo0`00Z_l3003Eo`<00?od0`00okL3003oM@@00?lk0`00ocLB003oS0<0oooo0P0000060?oo
o`005@3oool010000000oooo0?ooo`3ooolC003oS0<00?m80`00ofl3003o/P<00?og0`00b_l4002E
o`<006[o0`00B_l3000do`<002Oo0`009Ol3000/o`@003ko0`00FOl3001oo`<00;3o0`00kOl3003o
b@<00?mb0`00o`l4067o00<0fOl00`3o[0030?m200<0o`800`3o4@030?nC00<0L_l01000ok/6001]
o`<00?nk0`1bo`030?nC00<0oa40103o0P030?m200<0oj`00`3Io`03067o00<00?l?0`00og83003o
b@@00>go0`00/?l3001oo`<005Wo0`00?_l3000/o`<002Go0`009ol4000do`<004[o0`00J_l3002E
o`<00<[o0`00ooL3003o/P@00?m_0`00odPB003oS0@0oooo00<000000?ooo`3oool0103oool001D0
oooo00@000000?ooo`3oool0oooo4`00oh`3003oB0<00?m_0`00ok83003om`<00<[o1000UOl3001Z
o`<004[o0`00=?l3000Wo`<002Go0`00;?l4000no`<005Wo0`00Ool3002`o`<00>go0`00olT3003o
LP<00?l?101Qo`030=Wo00<0oj`00`3o@P030?l200<0oa400`3oT`0307;o00@00?nk1P00KOl3003o
^`<0L_l00`3oT`030?lA00@0o`800`3o@P030?n/00<0fOl00`1Qo`03003o3`<00?mb0`00olT4003]
o`<00;3o0`00Ool3001Io`<003ko0`00;?l3000Uo`<002Oo1000=?l3001:o`<006[o0`00UOl3003:
o`<00?og0`00ok84003oK`<00?m84P00oh`40?ooo`030000003oool0oooo00@0oooo000E0?ooo`04
0000003oool0oooo0?oooa<00?n<0`00odP3003oK`<00?nb0`00ooL3003:o`@009Go0`00J_l3001:
o`<003Co0`009ol3000Uo`<002co1000?_l3001Io`<007oo0`00/?l3003]o`<00?o90`00og83003o
3`@0HOl00`3Io`030?n/00<0od800`3o0P030?lA00<0oi<00`1bo`04003o^`H006go0`00ok/307;o
00<0oi<00`3o4@040?l200<0od800`3o[0030=Wo00<0HOl00`00o`l3003oLP<00?o91000kOl3002`
o`<007oo0`00FOl3000no`<002co0`009Ol3000Wo`@003Co0`00B_l3001Zo`<009Go0`00b_l3003o
m`<00?nb1000ofl3003oB1800?n<103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000
oooo0?ooo`3ooolC003oS0<00?mX0`00oj83003ojP<00<oo0`00TOl4001Lo`<0037o0`004Ol300D0
o`<04P3o0`0E0?l300l0o`@0003o0`006Ol3000lo`<006_o0`00YOl3003]o`<00?nk0`00oe8402So
00<0^?l00`3oY`030?l200T0o`000`3oJ`04003o1PH00:_o0`00o`H30?m[00X0o`000`3o0P030?nW
00<0^?l00`0Xo`03003oDP<00?nk0`00kOl4002Uo`<006_o0`00??l3000Io`<0003o0`0?0?l301D0
o`<04P3o10050?l3000Ao`<0037o0`00G?l3002Ao`<00<oo0`00onX4003oXP<00?mX4P00oh`40?oo
o`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooa<00?n<0`00ofP3003o
XP<00?oZ0`00col3002Ao`@005co0`00<Ol3000Ao`<01@3o0`0B0?l301D0o`<03`3o10000?l3000I
o`<003co0`00Jol3002Uo`<00>go0`00ok/3003oDP@0:?l00`2ho`030?nW00<0o`802@3o00030?m[
00@00?l61P00Zol3003o1P<0of/02P3o00030?l200<0ojL00`2ho`0302So00<00?mB0`00ok/3003]
o`@00:Go0`00Jol3000lo`<001Wo0`000?l300l0o`<05@3o0`0B0?l400D0o`<0017o0`00<Ol3001L
o`<0097o0`00col3003ojP@00?nR0`00ofPB003oS0@0oooo00<000000?ooo`3oool0103oool001D0
oooo00@000000?ooo`3oool0oooo4`00oh`3003oJ0<00?nR0`00onX3003?o`<0097o1000G?l3000a
o`<0017o0`050?l30180o`<05@3o0`0?0?l40000o`<001Wo0`00??l3001[o`<00:Go0`00kOl3003o
^`<00?mB100Xo`030;So00<0ojL00`3o0P090?l000<0of/01000o`H6002[o`<00?l60`3oJ`0:0?l0
00<0o`800`3oY`030;So00<0:?l00`00oe83003o^`<00>go1000YOl3001[o`<003co0`006Ol30000
o`<03`3o0`0E0?l30180o`@01@3o0`004Ol3000ao`<005co0`00TOl3003?o`<00?oZ1000oj83003o
J1800?n<103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolC003o
S0<00?n90`00olh3003Uo`<009ko0`00Gol4000Zo`<0003o0`0P0?l303P0o`<0AP3o0`1;0?l304L0
o`@0>`3o0`0V0?l300L0o`<0027o0`00E_l3002Go`<00>So0`00ok<4003o>0<0G_l00`3oj@030?lA
00`0o`00103oe`06003oo`<0omL03@3o00030?lA00<0onT00`1No`03003o>0<00?nc0`00j?l3002G
o`@005Ko0`008Ol300L0o`<09P3o0`0k0?l304L0o`<0B`3o0`160?l403P0o`<0803o0`000?l3000Z
o`<005oo0`00W_l3003Uo`@00?o>0`00ohTB003oS0@0oooo00<000000?ooo`3oool0103oool001D0
oooo00@000000?ooo`3oool0oooo4`00oh`3003oR@<00?o>0`00iOl3002No`<005oo1000:_l30000
o`<0803o0`0h0?l304H0o`<0B`3o0`170?l403/0o`<09P3o0`070?l3000Qo`<005Ko0`00Uol3003X
o`<00?nc1000ocP305ko00<0onT00`3o4@0<0?l000@0omL01P00ool30?oG00d0o`000`3o4@030?oY
00<0G_l00`00ocP3003o/`<00>So0`00Uol4001Fo`<0027o0`070?l302H0o`<0>`3o0`170?l304/0
o`<0AP3o100h0?l30200o`<0003o0`00:_l3001Oo`<009ko0`00iOl4003ocP<00?n94P00oh`40?oo
o`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooa<00?n<0`00ohT3003o
cP<00>Go0`00W_l3001Oo`@002[o0`000?l30200o`<0>03o0`160?l304/0o`<0A`3o100k0?l302H0
o`<01`3o0`008Ol3001Fo`<009Oo0`00j?l3003o/`@00?lh0`1No`030?oY00<0oa40303o00040?oG
00H00?oo0`3oe`0=0?l000<0oa400`3oj@0305ko00<00?lh0`00ok<3003Xo`<009Oo1000E_l3000Q
o`<01`3o0`0V0?l303/0o`<0A`3o0`1;0?l304H0o`@0>03o0`0P0?l30000o`<002[o0`00Gol3002N
o`<00>Go1000olh3003oRA800?n<103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000
oooo0?ooo`3ooolC003oS0<00?n90`00olh3003Uo`<009ko0`00Gol4000Zo`<0003o0`0P0?l303P0
o`<0AP3o0`1;0?l304L0o`@0>`3o0`0V0?l300L0o`<0027o0`00E_l3002Go`<00>So0`00ok<4003o
>0<0G_l00`3oj@030?lA00`0o`00103oe`06003oo`<0omL03@3o00030?lA00<0onT00`1No`03003o
>0<00?nc0`00j?l3002Go`@005Ko0`008Ol300L0o`<09P3o0`0k0?l304L0o`<0B`3o0`160?l403P0
o`<0803o0`000?l3000Zo`<005oo0`00W_l3003Uo`@00?o>0`00ohTB003oS0@0oooo00<000000?oo
o`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo4000oh`3003oP`<00?nX0`00oo@3002m
o`<007Go0`00=_l40001o`<0:@3o0`1:0?l306<0o`<0L`3o0`1j0?l307T0o`@0L03o0`1P0?l304H0
o`<09@3o0`001_l3000mo`<0087o0`00eol4003o_0<00?la0`21o`030?nC0100o`001P00og8@0?l0
00<0oi<00`21o`03003o<@<00?nl0`00eol30021o`<003go10001_l302D0o`<0AP3o0`1P0?l30700
o`<0N@3o0`1j0?l307<0o`@0H`3o0`1:0?l302T0o`<0007o0`00=_l3001eo`<00;go1000oo@3003o
Z0<00?n33`00oh`30?ooo`8000001P3oool001D0oooo00@000000?ooo`3oool0oooo4000oh`3003o
P`<00?nX0`00oo@3002mo`<007Go0`00=_l40001o`<0:@3o0`1:0?l306<0o`<0L`3o0`1j0?l307T0
o`@0L03o0`1P0?l304H0o`<09@3o0`001_l3000mo`<0087o0`00eol4003o_0<00?la0`21o`030?nC
0100o`001P00og8@0?l000<0oi<00`21o`03003o<@<00?nl0`00eol30021o`<003go10001_l302D0
o`<0AP3o0`1P0?l30700o`<0N@3o0`1j0?l307<0o`@0H`3o0`1:0?l302T0o`<0007o0`00=_l3001e
o`<00;go1000oo@3003oZ0<00?n33`00oh`40?ooo`030000003oool0oooo00@0oooo000E0?ooo`04
0000003oool0oooo0?oooa000?n<0`00oh<3003oZ0<00?od0`00_Ol3001eo`<003Ko10000Ol302T0
o`<0BP3o0`1S0?l307<0o`<0NP3o0`1i0?l40700o`<0H03o0`160?l302D0o`<000Ko0`00?Ol30021
o`<00=Oo1000ok`3003o<@<0POl00`3oT`0@0?l000H00?mb403o00030?nC00<0POl00`00oc43003o
_0<00=Oo0`00POl3000mo`@000Ko0`0U0?l304H0o`<0H03o0`1`0?l307T0o`<0NP3o0`1c0?l406<0
o`<0BP3o0`0Y0?l30001o`<003Ko0`00MOl3002mo`@00?od0`00ojP3003oP`l00?n<103oool00`00
0000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3oool@003oS0<00?n70`00ol03003^
o`<009ko0`00E_l3000Go`@07@3o0`190?l306/0o`<0Q@3o0`2F0?l309l0o`<0X@3o102L0?l30900
o`<0O@3o0`1S0?l30440o`<05P3o0`007Ol3001Oo`@00;7o0`00on<3003oE0<0L_l00`3oJ`0=0?l0
00H0jol0303o00040?m[00<0L_l00`00oe@3003oh`<00;7o0`00Gol3000Mo`<05P3o10110?l306<0
o`<0O@3o0`2@0?l309`0o`<0X@3o0`2O0?l309H0o`@0Q@3o0`1[0?l304T0o`<07@3o0`005ol3001F
o`<009ko1000k_l3003o`0<00?n73`00oh`40?ooo`030000003oool0oooo00@0oooo000E0?ooo`04
0000003oool0oooo0?oooa000?n<0`00ohL3003o`0<00>ko0`00W_l3001Fo`<001Oo100M0?l304T0
o`<0J`3o0`250?l309H0o`<0W`3o0`2Q0?l409`0o`<0T03o0`1m0?l306<0o`<0@@3o0`0F0?l3000M
o`<005oo1000/Ol3003oh`<00?mD0`1bo`030?m[00d0o`001P3[o`0<0?l000@0of/00`1bo`03003o
E0<00?oS0`00/Ol3001Oo`<001go0`0F0?l40440o`<0H`3o0`1m0?l30900o`<0W03o0`2Q0?l309l0
o`<0UP3o10250?l306/0o`<0B@3o0`0M0?l3000Go`<005Ko0`00W_l4003^o`<00?o00`00ohL?003o
S0@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo4000oh`3003o
Q`<00?o00`00k_l3002No`<005Ko0`005ol401d0o`<0B@3o0`1[0?l308D0o`<0UP3o0`2O0?l30:40
o`@0W03o0`2@0?l307d0o`<0H`3o0`110?l301H0o`<001go0`00Gol4002ao`<00?oS0`00oe@307;o
00<0of/03@3o00060>_o00`0o`00103oJ`0307;o00<00?mD0`00on<3002ao`<005oo0`007Ol301H0
o`@0@@3o0`1S0?l307d0o`<0T03o0`2L0?l30:40o`<0W`3o0`2F0?l408D0o`<0J`3o0`190?l301d0
o`<001Oo0`00E_l3002No`@00>ko0`00ol03003oQ`l00?n<103oool00`000000oooo0?ooo`040?oo
o`005@3oool010000000oooo0?ooo`3oool@003oS0<00?n?0`00om83003Jo`<008[o0`00@Ol30002
o`@0<`3o0`1O0?l30840o`<0W03o0`2^0?l30;T0o`<0_P3o102k0?l30;<0o`<0Y@3o0`2A0?l307L0
o`<0F03o0`0b0?l300D0o`@0037o0`00M?l3003;o`<00?nk0`00o`H30?oG01T0o`000`3oe`04003o
1P<00?nk0`00bol3001do`<0037o0`050?l30380o`<0F03o101g0?l30940o`<0Y@3o0`2c0?l30;/0
o`<0_P3o0`2i0?l30:h0o`@0W03o0`210?l305l0o`<0<`3o0`000_l30011o`<008[o1000f_l3003o
dP<00?n?3`00oh`40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oo
oa000?n<0`00ohl3003odP<00=[o0`00R_l30011o`<000;o100c0?l305l0o`<0P@3o0`2L0?l30:h0
o`<0^@3o0`2n0?l40;/0o`<0/`3o0`2U0?l30940o`<0M`3o0`1H0?l30380o`<01@3o1000<Ol3001d
o`<00<_o0`00ok/3003o1P<0omL06@3o00030?oG00@00?l60`00ok/3003;o`<007Co0`00<Ol300D0
o`<0<P3o0`1H0?l407L0o`<0T@3o0`2U0?l30;<0o`<0^`3o0`2n0?l30;T0o`<0[P3o102L0?l30840
o`<0G`3o0`0c0?l30002o`<0047o0`00R_l4003Jo`<00?oB0`00ohl?003oS0@0oooo00<000000?oo
o`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo4000oh`3003oS`<00?oB0`00f_l3002:
o`<0047o0`000_l403<0o`<0G`3o0`210?l309`0o`<0[P3o0`2i0?l30;h0o`@0^`3o0`2c0?l30:D0
o`<0T@3o0`1g0?l305P0o`<0<P3o0`050?l4000ao`<007Co0`00bol3003o^`<00?l60`3oe`0I0?l0
00<0omL01000o`H3003o^`<00<_o0`00M?l3000ao`<01@3o0`0b0?l305P0o`@0M`3o0`2A0?l30:D0
o`<0/`3o0`2k0?l30;h0o`<0^@3o0`2^0?l409`0o`<0P@3o0`1O0?l303<0o`<000;o0`00@Ol3002:
o`@00=[o0`00om83003oS`l00?n<103oool00`000000oooo0?ooo`040?ooo`003P3oool2000000D0
oooo00@000000?ooo`3oool0oooo4000oh`3003oT`<00?oK0`00d?l3001oo`<003Ko0`080?l403d0
o`<0JP3o0`2=0?l30:P0o`<0^`3o0`370?l70<`0o`<0a@3o0`2j0?l30:T0o`<0U03o0`1k0?l305l0
o`<0?P3o100J0?l3000=o`<003[o0`00KOl3002[o`<00?oo0`00og830>_o00d0o`000`3[o`03003o
LP<00?oo1000Zol3001]o`<003[o0`003Ol301X0o`<0?P3o0`1O0?l307/0o`@0U03o0`2Y0?l30;X0
o`<0a@3o1P3<0?l30<L0o`<0^`3o102X0?l308d0o`<0JP3o0`0m0?l300P0o`<003Ko0`00Ool4003@
o`<00?oK0`00oi<?003oS0@0oooo00<000000?ooo`3oool0103oool000d0oooo00@000000?ooo`3o
ool00000103oool010000000oooo0?ooo`3oool@003oS0<00?nC0`00om/3003@o`<007oo0`00=_l3
00P0o`@0?@3o0`1Z0?l308d0o`<0Z03o0`2k0?l30<L0o`L0c03o0`350?l30;X0o`<0Z@3o0`2D0?l3
07/0o`<0G`3o0`0n0?l401X0o`<000go0`00>_l3001]o`<00:_o0`00ool3003oLP<0jol03@3o0003
0>_o00<00?mb0`00ool4002[o`<006go0`00>_l3000=o`<06P3o0`0n0?l305l0o`<0N`3o102D0?l3
0:T0o`<0^P3o0`350?l60<`0o`<0a`3o0`2k0?l40:P0o`<0S@3o0`1Z0?l303d0o`<0203o0`00=_l3
001oo`@00=3o0`00om/3003oT`l00?n<103oool00`000000oooo0?ooo`040?ooo`003@3oool01000
0000oooo0?ooo`0000040?ooo`8000000P3oool@003oS0<00?nC0`00om/3003@o`<007oo0`00=_l3
00P0o`@0?@3o0`1Z0?l308d0o`<0Z03o0`2k0?l30<L0o`L0c03o0`350?l30;X0o`<0Z@3o0`2D0?l3
07/0o`<0G`3o0`0n0?l401X0o`<000go0`00>_l3001]o`<00:_o0`00ool3003oLP<0jol03@3o0003
0>_o00<00?mb0`00ool4002[o`<006go0`00>_l3000=o`<06P3o0`0n0?l305l0o`<0N`3o102D0?l3
0:T0o`<0^P3o0`350?l60<`0o`<0a`3o0`2k0?l40:P0o`<0S@3o0`1Z0?l303d0o`<0203o0`00=_l3
001oo`@00=3o0`00om/3003oT`l00?n<0P3oool3000000H0oooo000=0?ooo`040000003oool0oooo
000000@0oooo00@000000?ooo`3oool0oooo4000oh`3003oT`<00?oK0`00d?l3001oo`<003Ko0`08
0?l403d0o`<0JP3o0`2=0?l30:P0o`<0^`3o0`370?l70<`0o`<0a@3o0`2j0?l30:T0o`<0U03o0`1k
0?l305l0o`<0?P3o100J0?l3000=o`<003[o0`00KOl3002[o`<00?oo0`00og830>_o00d0o`000`3[
o`03003oLP<00?oo1000Zol3001]o`<003[o0`003Ol301X0o`<0?P3o0`1O0?l307/0o`@0U03o0`2Y
0?l30;X0o`<0a@3o1P3<0?l30<L0o`<0^`3o102X0?l308d0o`<0JP3o0`0m0?l300P0o`<003Ko0`00
Ool4003@o`<00?oK0`00oi<?003oS0@0oooo00<000000?ooo`3oool0103oool000d0oooo00@00000
0?ooo`3oool00000103oool010000000oooo0?ooo`3oool@003oS0<00?nC0`00om/3003@o`<007oo
0`00=_l300P0o`@0?@3o0`1Z0?l308d0o`<0Z03o0`2k0?l30<L0o`L0c03o0`350?l30;X0o`<0Z@3o
0`2D0?l307/0o`<0G`3o0`0n0?l401X0o`<000go0`00>_l3001]o`<00:_o0`00ool3003oLP<0jol0
3@3o00030>_o00<00?mb0`00ool4002[o`<006go0`00>_l3000=o`<06P3o0`0n0?l305l0o`<0N`3o
102D0?l30:T0o`<0^P3o0`350?l60<`0o`<0a`3o0`2k0?l40:P0o`<0S@3o0`1Z0?l303d0o`<0203o
0`00=_l3001oo`@00=3o0`00om/3003oT`l00?n<103oool00`000000oooo0?ooo`040?ooo`003@3o
ool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo0?oooa000?n<0`00oi<3003of`<0
0=3o0`00Ool3000fo`<0203o100m0?l306X0o`<0S@3o0`2X0?l30;/0o`<0a`3o1`3<0?l30<D0o`<0
^P3o0`2Y0?l309@0o`<0N`3o0`1O0?l303h0o`@06P3o0`003Ol3000jo`<006go0`00Zol3003oo`<0
0?mb0`3[o`0=0?l000<0jol00`00og83003oo`@00:_o0`00KOl3000jo`<000go0`0J0?l303h0o`<0
G`3o0`1k0?l409@0o`<0Z@3o0`2j0?l30<D0o`H0c03o0`370?l30;/0o`@0Z03o0`2=0?l306X0o`<0
?@3o0`080?l3000fo`<007oo1000d?l3003of`<00?nC3`00oh`40?ooo`030000003oool0oooo00@0
oooo000>0?ooo`8000001@3oool010000000oooo0?ooo`3oool@003oS0<00?n?0`00om83003Jo`<0
08[o0`00@Ol30002o`@0<`3o0`1O0?l30840o`<0W03o0`2^0?l30;T0o`<0_P3o102k0?l30;<0o`<0
Y@3o0`2A0?l307L0o`<0F03o0`0b0?l300D0o`@0037o0`00M?l3003;o`<00?nk0`00o`H30?oG01T0
o`000`3oe`04003o1P<00?nk0`00bol3001do`<0037o0`050?l30380o`<0F03o101g0?l30940o`<0
Y@3o0`2c0?l30;/0o`<0_P3o0`2i0?l30:h0o`@0W03o0`210?l305l0o`<0<`3o0`000_l30011o`<0
08[o1000f_l3003odP<00?n?3`00oh`40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000
003oool0oooo0?oooa000?n<0`00ohl3003odP<00=[o0`00R_l30011o`<000;o100c0?l305l0o`<0
P@3o0`2L0?l30:h0o`<0^@3o0`2n0?l40;/0o`<0/`3o0`2U0?l30940o`<0M`3o0`1H0?l30380o`<0
1@3o1000<Ol3001do`<00<_o0`00ok/3003o1P<0omL06@3o00030?oG00@00?l60`00ok/3003;o`<0
07Co0`00<Ol300D0o`<0<P3o0`1H0?l407L0o`<0T@3o0`2U0?l30;<0o`<0^`3o0`2n0?l30;T0o`<0
[P3o102L0?l30840o`<0G`3o0`0c0?l30002o`<0047o0`00R_l4003Jo`<00?oB0`00ohl?003oS0@0
oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo4000oh`3003oS`<0
0?oB0`00f_l3002:o`<0047o0`000_l403<0o`<0G`3o0`210?l309`0o`<0[P3o0`2i0?l30;h0o`@0
^`3o0`2c0?l30:D0o`<0T@3o0`1g0?l305P0o`<0<P3o0`050?l4000ao`<007Co0`00bol3003o^`<0
0?l60`3oe`0I0?l000<0omL01000o`H3003o^`<00<_o0`00M?l3000ao`<01@3o0`0b0?l305P0o`@0
M`3o0`2A0?l30:D0o`<0/`3o0`2k0?l30;h0o`<0^@3o0`2^0?l409`0o`<0P@3o0`1O0?l303<0o`<0
00;o0`00@Ol3002:o`@00=[o0`00om83003oS`l00?n<103oool00`000000oooo0?ooo`040?ooo`00
5@3oool010000000oooo0?ooo`3oool@003oS0<00?n70`00ol03003^o`<009ko0`00E_l3000Go`@0
7@3o0`190?l306/0o`<0Q@3o0`2F0?l309l0o`<0X@3o102L0?l30900o`<0O@3o0`1S0?l30440o`<0
5P3o0`007Ol3001Oo`@00;7o0`00on<3003oE0<0L_l00`3oJ`0=0?l000H0jol0303o00040?m[00<0
L_l00`00oe@3003oh`<00;7o0`00Gol3000Mo`<05P3o10110?l306<0o`<0O@3o0`2@0?l309`0o`<0
X@3o0`2O0?l309H0o`@0Q@3o0`1[0?l304T0o`<07@3o0`005ol3001Fo`<009ko1000k_l3003o`0<0
0?n73`00oh`40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooa00
0?n<0`00ohL3003o`0<00>ko0`00W_l3001Fo`<001Oo100M0?l304T0o`<0J`3o0`250?l309H0o`<0
W`3o0`2Q0?l409`0o`<0T03o0`1m0?l306<0o`<0@@3o0`0F0?l3000Mo`<005oo1000/Ol3003oh`<0
0?mD0`1bo`030?m[00d0o`001P3[o`0<0?l000@0of/00`1bo`03003oE0<00?oS0`00/Ol3001Oo`<0
01go0`0F0?l40440o`<0H`3o0`1m0?l30900o`<0W03o0`2Q0?l309l0o`<0UP3o10250?l306/0o`<0
B@3o0`0M0?l3000Go`<005Ko0`00W_l4003^o`<00?o00`00ohL?003oS0@0oooo00<000000?ooo`3o
ool0103oool001D0oooo00@000000?ooo`3oool0oooo4000oh`3003oQ`<00?o00`00k_l3002No`<0
05Ko0`005ol401d0o`<0B@3o0`1[0?l308D0o`<0UP3o0`2O0?l30:40o`@0W03o0`2@0?l307d0o`<0
H`3o0`110?l301H0o`<001go0`00Gol4002ao`<00?oS0`00oe@307;o00<0of/03@3o00060>_o00`0
o`00103oJ`0307;o00<00?mD0`00on<3002ao`<005oo0`007Ol301H0o`@0@@3o0`1S0?l307d0o`<0
T03o0`2L0?l30:40o`<0W`3o0`2F0?l408D0o`<0J`3o0`190?l301d0o`<001Oo0`00E_l3002No`@0
0>ko0`00ol03003oQ`l00?n<103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo
0?ooo`3oool@003oS0<00?n30`00ojP3003om0<00;go0`00MOl3000fo`@0007o0`0Y0?l304X0o`<0
H`3o0`1c0?l307X0o`<0N@3o101`0?l30600o`<0AP3o0`0U0?l30006o`<003go0`00POl3003Go`@0
0?nl0`00oc43087o00<0oi<0403o0006003oLQ00o`000`3oT`03087o00<00?la0`00ok`3003Go`<0
087o0`00?Ol40006o`<09@3o0`160?l30600o`<0L03o0`1i0?l307X0o`<0L`3o101S0?l304X0o`<0
:@3o0`000Ol3000fo`<007Go0`00_Ol4003om0<00?nX0`00oh<?003oS0@0oooo00<000000?ooo`3o
ool0103oool001D0oooo00@000000?ooo`3oool0oooo4000oh`3003oP`<00?nX0`00oo@3002mo`<0
07Go0`00=_l40001o`<0:@3o0`1:0?l306<0o`<0L`3o0`1j0?l307T0o`@0L03o0`1P0?l304H0o`<0
9@3o0`001_l3000mo`<0087o0`00eol4003o_0<00?la0`21o`030?nC0100o`001P00og8@0?l000<0
oi<00`21o`03003o<@<00?nl0`00eol30021o`<003go10001_l302D0o`<0AP3o0`1P0?l30700o`<0
N@3o0`1j0?l307<0o`@0H`3o0`1:0?l302T0o`<0007o0`00=_l3001eo`<00;go1000oo@3003oZ0<0
0?n33`00oh`40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooa00
0?n<0`00oh<3003oZ0<00?od0`00_Ol3001eo`<003Ko10000Ol302T0o`<0BP3o0`1S0?l307<0o`<0
NP3o0`1i0?l40700o`<0H03o0`160?l302D0o`<000Ko0`00?Ol30021o`<00=Oo1000ok`3003o<@<0
POl00`3oT`0@0?l000H00?mb403o00030?nC00<0POl00`00oc43003o_0<00=Oo0`00POl3000mo`@0
00Ko0`0U0?l304H0o`<0H03o0`1`0?l307T0o`<0NP3o0`1c0?l406<0o`<0BP3o0`0Y0?l30001o`<0
03Ko0`00MOl3002mo`@00?od0`00ojP3003oP`l00?n<0`3oool2000000H0oooo000E0?ooo`040000
003oool0oooo0?oooa<00?n<0`00ohT3003ocP<00>Go0`00W_l3001Oo`@002[o0`000?l30200o`<0
>03o0`160?l304/0o`<0A`3o100k0?l302H0o`<01`3o0`008Ol3001Fo`<009Oo0`00j?l3003o/`@0
0?lh0`1No`030?oY00<0oa40303o00040?oG00H00?oo0`3oe`0=0?l000<0oa400`3oj@0305ko00<0
0?lh0`00ok<3003Xo`<009Oo1000E_l3000Qo`<01`3o0`0V0?l303/0o`<0A`3o0`1;0?l304H0o`@0
>03o0`0P0?l30000o`<002[o0`00Gol3002No`<00>Go1000olh3003oRA800?n<103oool00`000000
oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolC003oS0<00?n90`00olh3003Uo`<0
09ko0`00Gol4000Zo`<0003o0`0P0?l303P0o`<0AP3o0`1;0?l304L0o`@0>`3o0`0V0?l300L0o`<0
027o0`00E_l3002Go`<00>So0`00ok<4003o>0<0G_l00`3oj@030?lA00`0o`00103oe`06003oo`<0
omL03@3o00030?lA00<0onT00`1No`03003o>0<00?nc0`00j?l3002Go`@005Ko0`008Ol300L0o`<0
9P3o0`0k0?l304L0o`<0B`3o0`160?l403P0o`<0803o0`000?l3000Zo`<005oo0`00W_l3003Uo`@0
0?o>0`00ohTB003oS0@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0
oooo4`00oh`3003oR@<00?o>0`00iOl3002No`<005oo1000:_l30000o`<0803o0`0h0?l304H0o`<0
B`3o0`170?l403/0o`<09P3o0`070?l3000Qo`<005Ko0`00Uol3003Xo`<00?nc1000ocP305ko00<0
onT00`3o4@0<0?l000@0omL01P00ool30?oG00d0o`000`3o4@030?oY00<0G_l00`00ocP3003o/`<0
0>So0`00Uol4001Fo`<0027o0`070?l302H0o`<0>`3o0`170?l304/0o`<0AP3o100h0?l30200o`<0
003o0`00:_l3001Oo`<009ko0`00iOl4003ocP<00?n94P00oh`40?ooo`030000003oool0oooo00@0
oooo000E0?ooo`040000003oool0oooo0?oooa<00?n<0`00ohT3003ocP<00>Go0`00W_l3001Oo`@0
02[o0`000?l30200o`<0>03o0`160?l304/0o`<0A`3o100k0?l302H0o`<01`3o0`008Ol3001Fo`<0
09Oo0`00j?l3003o/`@00?lh0`1No`030?oY00<0oa40303o00040?oG00H00?oo0`3oe`0=0?l000<0
oa400`3oj@0305ko00<00?lh0`00ok<3003Xo`<009Oo1000E_l3000Qo`<01`3o0`0V0?l303/0o`<0
A`3o0`1;0?l304H0o`@0>03o0`0P0?l30000o`<002[o0`00Gol3002No`<00>Go1000olh3003oRA80
0?n<103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolC003oS0<0
0?mX0`00oj83003ojP<00<oo0`00TOl4001Lo`<0037o0`004Ol300D0o`<04P3o0`0E0?l300l0o`@0
003o0`006Ol3000lo`<006_o0`00YOl3003]o`<00?nk0`00oe8402So00<0^?l00`3oY`030?l200T0
o`000`3oJ`04003o1PH00:_o0`00o`H30?m[00X0o`000`3o0P030?nW00<0^?l00`0Xo`03003oDP<0
0?nk0`00kOl4002Uo`<006_o0`00??l3000Io`<0003o0`0?0?l301D0o`<04P3o10050?l3000Ao`<0
037o0`00G?l3002Ao`<00<oo0`00onX4003oXP<00?mX4P00oh`40?ooo`030000003oool0oooo00@0
oooo000E0?ooo`040000003oool0oooo0?oooa<00?n<0`00ofP3003oXP<00?oZ0`00col3002Ao`@0
05co0`00<Ol3000Ao`<01@3o0`0B0?l301D0o`<03`3o10000?l3000Io`<003co0`00Jol3002Uo`<0
0>go0`00ok/3003oDP@0:?l00`2ho`030?nW00<0o`802@3o00030?m[00@00?l61P00Zol3003o1P<0
of/02P3o00030?l200<0ojL00`2ho`0302So00<00?mB0`00ok/3003]o`@00:Go0`00Jol3000lo`<0
01Wo0`000?l300l0o`<05@3o0`0B0?l400D0o`<0017o0`00<Ol3001Lo`<0097o0`00col3003ojP@0
0?nR0`00ofPB003oS0@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0
oooo4`00oh`3003oJ0<00?nR0`00onX3003?o`<0097o1000G?l3000ao`<0017o0`050?l30180o`<0
5@3o0`0?0?l40000o`<001Wo0`00??l3001[o`<00:Go0`00kOl3003o^`<00?mB100Xo`030;So00<0
ojL00`3o0P090?l000<0of/01000o`H6002[o`<00?l60`3oJ`0:0?l000<0o`800`3oY`030;So00<0
:?l00`00oe83003o^`<00>go1000YOl3001[o`<003co0`006Ol30000o`<03`3o0`0E0?l30180o`@0
1@3o0`004Ol3000ao`<005co0`00TOl3003?o`<00?oZ1000oj83003oJ1800?n<103oool00`000000
oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolC003oS0<00?m80`00ofl3003o/P<0
0?og0`00b_l4002Eo`<006[o0`00B_l3000do`<002Oo0`009Ol3000/o`@003ko0`00FOl3001oo`<0
0;3o0`00kOl3003ob@<00?mb0`00o`l4067o00<0fOl00`3o[0030?m200<0o`800`3o4@030?nC00<0
L_l01000ok/6001]o`<00?nk0`1bo`030?nC00<0oa40103o0P030?m200<0oj`00`3Io`03067o00<0
0?l?0`00og83003ob@@00>go0`00/?l3001oo`<005Wo0`00?_l3000/o`<002Go0`009ol4000do`<0
04[o0`00J_l3002Eo`<00<[o0`00ooL3003o/P@00?m_0`00odPB003oS0@0oooo00<000000?ooo`3o
ool0103oool001D0oooo00@000000?ooo`3oool0oooo4`00oh`3003oB0<00?m_0`00ok83003om`<0
0<[o1000UOl3001Zo`<004[o0`00=?l3000Wo`<002Go0`00;?l4000no`<005Wo0`00Ool3002`o`<0
0>go0`00olT3003oLP<00?l?101Qo`030=Wo00<0oj`00`3o@P030?l200<0oa400`3oT`0307;o00@0
0?nk1P00KOl3003o^`<0L_l00`3oT`030?lA00@0o`800`3o@P030?n/00<0fOl00`1Qo`03003o3`<0
0?mb0`00olT4003]o`<00;3o0`00Ool3001Io`<003ko0`00;?l3000Uo`<002Oo1000=?l3001:o`<0
06[o0`00UOl3003:o`<00?og0`00ok84003oK`<00?m84P00oh`40?ooo`030000003oool0oooo00@0
oooo000E0?ooo`040000003oool0oooo0?oooa<00?n<0`00odP3003oK`<00?nb0`00ooL3003:o`@0
09Go0`00J_l3001:o`<003Co0`009ol3000Uo`<002co1000?_l3001Io`<007oo0`00/?l3003]o`<0
0?o90`00og83003o3`@0HOl00`3Io`030?n/00<0od800`3o0P030?lA00<0oi<00`1bo`04003o^`H0
06go0`00ok/307;o00<0oi<00`3o4@040?l200<0od800`3o[0030=Wo00<0HOl00`00o`l3003oLP<0
0?o91000kOl3002`o`<007oo0`00FOl3000no`<002co0`009Ol3000Wo`@003Co0`00B_l3001Zo`<0
09Go0`00b_l3003om`<00?nb1000ofl3003oB1800?n<103oool00`000000oooo0?ooo`040?ooo`00
5@3oool010000000oooo0?ooo`3ooolC003oS0<00?lg0`00oc/3003oM@<00?ng0`00oo@4003Eo`<0
0:[o0`00ROl3001bo`<006Go0`00Hol3001[o`@007co0`00V?l3002no`<00>oo0`00omD3003oT0<0
0?m10`0Fo`0407;o00<0c_l00`3oh@030?n/00<0ojL00`3oj@03087o00<00?mD1000bol6000jo`<0
0<_o0`00oe@3087o00<0onT0103oY`030?n/00<0on400`3>o`0307;o00<05_l00`00od43003oT0@0
0?oE0`00kol3002no`<009So0`00O?l3001[o`<006?o0`00IOl4001bo`<008Wo0`00Z_l3003Eo`<0
0?od0`00okL3003oM@@00?lk0`00ocLB003oS0<0oooo0P0000060?ooo`005@3oool010000000oooo
0?ooo`3ooolC003oS0<00?lg0`00oc/3003oM@<00?ng0`00oo@4003Eo`<00:[o0`00ROl3001bo`<0
06Go0`00Hol3001[o`@007co0`00V?l3002no`<00>oo0`00omD3003oT0<00?m10`0Fo`0407;o00<0
c_l00`3oh@030?n/00<0ojL00`3oj@03087o00<00?mD1000bol6000jo`<00<_o0`00oe@3087o00<0
onT0103oY`030?n/00<0on400`3>o`0307;o00<05_l00`00od43003oT0@00?oE0`00kol3002no`<0
09So0`00O?l3001[o`<006?o0`00IOl4001bo`<008Wo0`00Z_l3003Eo`<00?od0`00okL3003oM@@0
0?lk0`00ocLB003oS0@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0
oooo4`00oh`3003o=`<00?lk0`00ogD3003o]`<00?od1000eOl3002Zo`<008Wo0`00L_l3001Uo`<0
06?o0`00Jol4001lo`<009So0`00__l3003_o`<00?oE0`00oi03003o@@<05_l0101bo`030<ko00<0
on400`3o[0030?nW00<0onT00`21o`03003oE0@00<_o1P00>_l3003;o`<00?mD0`21o`030?oY00@0
ojL00`3o[0030?oQ00<0c_l00`1bo`0301Ko00<00?m10`00oi04003oe@<00>oo0`00__l3002Ho`<0
07co0`00Jol3001So`<006Go1000L_l30029o`<00:[o0`00eOl3003om0<00?ng0`00ogD4003o>`<0
0?lg4P00oh`40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooa<0
0?n<0`00oe/3003o20<00?lc0`00og43003o[P@00?oT0`00kol3003<o`<00;Co0`00Y_l3002So`<0
0:Wo1000^Ol3003Co`<00?Oo0`00om`3003oYP<00?mY0`00obH3023o00@0I_l00`2So`030<ko00<0
fOl00`2ho`0305ko00<00?la0`00on<4001do`H000go0`00M?l3003oh`<00?la0`1No`040;So00<0
fOl00`3>o`030:?o00<0I_l00`0Po`03003o9P<00?mY1000ojH3003og0<00?Oo0`00dol3002io`<0
0:Wo0`00Xol3002Vo`@00;Co0`00c?l3003_o`<00?oT0`00ojh3003oL@<00?lc1000o`P3003oFa80
0?n<103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolC003oS0<0
0?mK0`00o`P3003o<`<00?ma0`00ojh4003oi0<00>oo0`00c?l3002do`<00:Ko0`00Xol3002Yo`@0
0;Wo0`00dol3003go`<00?oL0`00ojH3003oJ@<00?lV0`0Po`0406Ko00<0Xol00`3>o`030=Wo00<0
^?l00`1No`03003o<@<00?oS1000M?l6000=o`<007Co0`00on<3003o<@<0G_l0102ho`030=Wo00<0
c_l00`2So`0306Ko00<08?l00`00obH3003oJ@@00?nV0`00om`3003go`<00=?o0`00^Ol3002Yo`<0
0:?o0`00Y_l4002do`<00<co0`00kol3003oi0<00?n^0`00og43003o<`@00?l80`00oe/B003oS0@0
oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo4`00oh`3003oF`<0
0?l80`00oc<3003oL@<00?n^1000on@3003_o`<00<co0`00]?l3002Vo`<00:?o0`00ZOl4002io`<0
0=?o0`00mol3003og0<00?nV0`00ofT3003o9P<08?l0101Vo`030:?o00<0c_l00`3Io`030;So00<0
G_l00`00oc43003oh`@007Co1P003Ol3001do`<00?oS0`00oc4305ko00@0^?l00`3Io`030<ko00<0
Xol00`1Vo`03023o00<00?lV0`00ofT4003oYP<00?oL0`00mol3003Co`<00;Wo0`00ZOl3002So`<0
0:Ko1000]?l3003<o`<00>oo0`00on@3003o[P<00?ma0`00oc<4003o20<00?mK4P00oh`40?ooo`03
0000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooaH00?n<0`0No`0300ko00<0
0?lW0`00of84003oV@<00?o70`00on`3003io`<00>So0`00h_l3003Vo`@00??o0`00ooH3003of0<0
0?na0`00oh@3003oDP<00?lM0`0Fo`0404Co00<0I_l00`1bo`03067o00<0:?l00`00ocP3003o_0<0
0;7o1000<Ol601X0o`<0037o0`00/Ol3003o_0<00?lh100Xo`03067o00<0L_l00`1Vo`0304Co00<0
5_l00`00oad3003oDP@00?n40`00ok43003of0<00?of0`00lol3003Vo`<00>;o0`00j?l4003io`<0
0?o/0`00olL3003oV@<00?mR0`00obL300ko00@07_l05@00oh`40?ooo`030000003oool0oooo00@0
oooo000E0?ooo`040000003oool0oooo0?oooaH00?n<0`0No`0300ko00<00?lW0`00of84003oV@<0
0?o70`00on`3003io`<00>So0`00h_l3003Vo`@00??o0`00ooH3003of0<00?na0`00oh@3003oDP<0
0?lM0`0Fo`0404Co00<0I_l00`1bo`03067o00<0:?l00`00ocP3003o_0<00;7o1000<Ol601X0o`<0
037o0`00/Ol3003o_0<00?lh100Xo`03067o00<0L_l00`1Vo`0304Co00<05_l00`00oad3003oDP@0
0?n40`00ok43003of0<00?of0`00lol3003Vo`<00>;o0`00j?l4003io`<00?o/0`00olL3003oV@<0
0?mR0`00obL300ko00@07_l05@00oh`40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000
003oool0oooo0?oooaH00?n<0`0No`0300ko00<00?lW0`00of84003oV@<00?o70`00on`3003io`<0
0>So0`00h_l3003Vo`@00??o0`00ooH3003of0<00?na0`00oh@3003oDP<00?lM0`0Fo`0404Co00<0
I_l00`1bo`03067o00<0:?l00`00ocP3003o_0<00;7o1000<Ol601X0o`<0037o0`00/Ol3003o_0<0
0?lh100Xo`03067o00<0L_l00`1Vo`0304Co00<05_l00`00oad3003oDP@00?n40`00ok43003of0<0
0?of0`00lol3003Vo`<00>;o0`00j?l4003io`<00?o/0`00olL3003oV@<00?mR0`00obL300ko00@0
7_l05@00oh`40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooaH0
0?n<0`0Uo`0304_o00<08ol00`00oa<4003oBP<00?mj0`00oj83003o`0<00?oC0`00omd3003ogP@0
0?oF0`00olH3003o[P<00?n@0`00ofh3003oB@<00?lS0`00o`8401Ko00<08?l00`0Fo`03003o3`<0
0?mB0`00ok<3003Go`<005oo10050?l603h0o`<01@3o0`00Gol3003Go`<00?nc1000oe83003o3`<0
5_l00`0Po`0301Ko00<00?l20`00ob<3003oB@@00?m^0`00oi03003o[P<00?o60`00omH3003ogP<0
0?oM0`00om<4003o`0<00?nR0`00ogX3003oBP<00?lC0`0So`0304_o00@09Ol05@00oh`40?ooo`03
0000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooaH00?n<0`0Uo`0304_o00<0
8ol00`00oa<4003oBP<00?mj0`00oj83003o`0<00?oC0`00omd3003ogP@00?oF0`00olH3003o[P<0
0?n@0`00ofh3003oB@<00?lS0`00o`8401Ko00<08?l00`0Fo`03003o3`<00?mB0`00ok<3003Go`<0
05oo10050?l603h0o`<01@3o0`00Gol3003Go`<00?nc1000oe83003o3`<05_l00`0Po`0301Ko00<0
0?l20`00ob<3003oB@@00?m^0`00oi03003o[P<00?o60`00omH3003ogP<00?oM0`00om<4003o`0<0
0?nR0`00ogX3003oBP<00?lC0`0So`0304_o00@09Ol05@00oh`40?ooo`030000003oool0oooo00@0
oooo000E0?ooo`040000003oool0oooo0?oooaH00?n<0`0Uo`0304_o00<08ol00`00oa<4003oBP<0
0?mj0`00oj83003o`0<00?oC0`00omd3003ogP@00?oF0`00olH3003o[P<00?n@0`00ofh3003oB@<0
0?lS0`00o`8401Ko00<08?l00`0Fo`03003o3`<00?mB0`00ok<3003Go`<005oo10050?l603h0o`<0
1@3o0`00Gol3003Go`<00?nc1000oe83003o3`<05_l00`0Po`0301Ko00<00?l20`00ob<3003oB@@0
0?m^0`00oi03003o[P<00?o60`00omH3003ogP<00?oM0`00om<4003o`0<00?nR0`00ogX3003oBP<0
0?lC0`0So`0304_o00@09Ol05@00oh`30?ooo`8000001P3oool001D0oooo00@000000?ooo`3oool0
oooo5P00oh`3003oH@<0N_l00`1]o`0303go00@01ol00`00ob/3003oEP<00?mg0`00oi03003oW`<0
0?nV1000oj@3003oV`<00?n<0`00ogP3003oH@<00?m90`00oc<3003o8`@00?lM0`00obH3003o@@<0
0?mb0`00ok/3003Xo`<0087o0`007Ol40380o`H0G`3o0`0b0?l3000Mo`<0087o0`00j?l4003o^`<0
0?mb0`00od43003o9P<00?lM0`00ob<3003o<`<00?m91000of43003oN0<00?n<0`00oi/3003oY0<0
0?nV0`00oil3003oT0@00?mg0`00oeH3003o:`<01ol00`0mo`0306go00<0N_l01000of4E003oS0@0
oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo5P00oh`3003oH@<0
N_l00`1]o`0303go00@01ol00`00ob/3003oEP<00?mg0`00oi03003oW`<00?nV1000oj@3003oV`<0
0?n<0`00ogP3003oH@<00?m90`00oc<3003o8`@00?lM0`00obH3003o@@<00?mb0`00ok/3003Xo`<0
087o0`007Ol40380o`H0G`3o0`0b0?l3000Mo`<0087o0`00j?l4003o^`<00?mb0`00od43003o9P<0
0?lM0`00ob<3003o<`<00?m91000of43003oN0<00?n<0`00oi/3003oY0<00?nV0`00oil3003oT0@0
0?mg0`00oeH3003o:`<01ol00`0mo`0306go00<0N_l01000of4E003oS0@0oooo00<000000?ooo`3o
ool0103oool001D0oooo00@000000?ooo`3oool0oooo5P00oh`3003oH@<0N_l00`1]o`0303go00@0
1ol00`00ob/3003oEP<00?mg0`00oi03003oW`<00?nV1000oj@3003oV`<00?n<0`00ogP3003oH@<0
0?m90`00oc<3003o8`@00?lM0`00obH3003o@@<00?mb0`00ok/3003Xo`<0087o0`007Ol40380o`H0
G`3o0`0b0?l3000Mo`<0087o0`00j?l4003o^`<00?mb0`00od43003o9P<00?lM0`00ob<3003o<`<0
0?m91000of43003oN0<00?n<0`00oi/3003oY0<00?nV0`00oil3003oT0@00?mg0`00oeH3003o:`<0
1ol00`0mo`0306go00<0N_l01000of4E003oS0@0oooo00<000000?ooo`3oool0103oool001D0oooo
00@000000?ooo`3oool0oooo6@00oh`308Go00<0[_l00`2=o`0405[o00<09_l00`00o`L3003o;P<0
0?m<0`00of43003oK`@00?me0`00og@3003oKP<00?mU0`00oeX3003oD0H00?m91000oe83003oJ@<0
0?n@0`00olT3003]o`<009Oo0`00?Ol301H0o`@0F03o1P1k0?l305P0o`<05P3o0`00?Ol3002Go`@0
0>go0`00olT3003oT0<00?mY0`00oe86003oB@<00?m@1000oeX3003oI@<00?m^0`00og@3003oM@<0
0?m_0`00of43003oC0@00?l^0`00o`L302Ko00<0F_l00`2=o`030:ko00<0QOl06@00oh`40?ooo`03
0000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooaT00?n<0`25o`030:ko00<0
SOl0101Jo`0302Ko00<00?l70`00obh3003oC0<00?mQ0`00ofl4003oM@<00?md0`00ofh3003oI@<0
0?mJ0`00oe06003oB@@00?mB0`00ofT3003oT0<00?o90`00kOl3002Go`<003go0`0F0?l405P0o`H0
N`3o0`1H0?l301H0o`<003go0`00Uol4003]o`<00?o90`00oi03003oJ@<00?mB1P00odT3003oD0@0
0?mJ0`00ofD3003oKP<00?md0`00ogD3003oK`<00?mQ0`00od`4003o;P<00?l70`0Vo`0305[o00<0
SOl00`2^o`0308Go01T00?n<103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo
0?ooo`3ooolI003oS0<0QOl00`2^o`0308go00@0F_l00`0Vo`03003o1`<00?l^0`00od`3003oH@<0
0?m_1000ogD3003oM0<00?m^0`00ofD3003oFP<00?m@1P00odT4003oDP<00?mY0`00oi03003ob@<0
0>go0`00Uol3000mo`<05P3o101H0?l607/0o`<0F03o0`0F0?l3000mo`<009Oo1000kOl3003ob@<0
0?n@0`00ofT3003oDPH00?m90`00oe04003oFP<00?mU0`00ofh3003oM0<00?me0`00ofl3003oH@<0
0?m<1000obh3003o1`<09_l00`1Jo`0308go00<0[_l00`25o`0I003oS0@0oooo00<000000?ooo`3o
ool0103oool001D0oooo00@000000?ooo`3oool0oooo6@00oh`301Wo00<0fOl00`3Fo`040:co00<0
NOl00`17o`0301co00<00?l80`00ob@3003o>@@00?m70`00oe03003oE@<00?mG0`00oeP3003oFP<0
0?mQ0`00ofh4003oQ0<00?nV0`00omD3003]o`<00:Go0`00E_l30006o`<0@@3o101g0?l609@0o`<0
M`3o0`110?l30006o`<005Ko1000YOl3003]o`<00?oE0`00ojH3003oQ0<00?m^0`00of43003oFP@0
0?mH0`00oeL3003oE@<00?m@0`00odL3003o>@<00?lT0`00o`P401co00<0Aol00`1io`030:co00<0
e_l00`3Io`0301Wo01T00?n<103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo
0?ooo`3ooolI003oS0<06Ol00`3Io`030=Ko00@0[?l00`1io`0304Oo00<07?l00`00o`P3003o90<0
0?li1000odL3003oD0<00?mE0`00oeL3003oF0<00?mJ0`00of43003oKP@00?n40`00ojH3003oe@<0
0>go0`00YOl3001Fo`<000Ko0`110?l407L0o`H0U03o0`1g0?l30440o`<000Ko0`00E_l4002Uo`<0
0>go0`00omD3003oYP<00?n40`00ofh3003oH@<00?mJ1000oeP3003oE`<00?mE0`00oe03003oA`<0
0?li0`00ob@3003o20@07?l00`17o`0307Wo00<0[?l00`3Fo`030=Wo00<06Ol06@00oh`40?ooo`03
0000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooaT00?n<0`0Io`030=Wo00<0
e_l0102/o`0307Wo00<0Aol00`0Lo`03003o20<00?lT0`00ocT4003oA`<00?m@0`00oeD3003oE`<0
0?mH0`00oeX3003oH@<00?m^1000oh@3003oYP<00?oE0`00kOl3002Uo`<005Ko0`001_l30440o`@0
M`3o1P2D0?l307L0o`<0@@3o0`001_l3001Fo`@00:Go0`00kOl3003oe@<00?nV0`00oh@3003oKP<0
0?mQ0`00oeX4003oF0<00?mG0`00oeD3003oD0<00?m70`00ocT3003o90<00?l8100Lo`0304Oo00<0
NOl00`2/o`030=Ko00<0fOl00`0Io`0I003oS0@0oooo00<000000?ooo`3oool0103oool001D0oooo
00@000000?ooo`3oool0oooo7000oh`30<oo00<0onh0103jo`030<_o00<0V?l00`1Wo`0303co00<0
6?l00`00o`@4003o6`<00?l^0`00ocd3003oBP<00?mG0`00ofD3003oN0<00?n@1000ok43003og0<0
0>oo0`00/?l3001[o`<0027o0`0U0?l306<0o`@0T@3o1P2Y0?l30940o`<0H`3o0`0U0?l3000Qo`@0
06_o0`00/?l3003_o`<00?oL0`00ok43003oT0<00?mh0`00ofD4003oE`<00?m:0`00ocd3003o;P<0
0?lK0`00o`@301So00<0??l0101Wo`0309So00<0bol00`3jo`030?o^00<0col07000oh`40?ooo`03
0000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooa`00?n<0`3?o`030?o^00@0
n_l00`3;o`0309So00<0Iol00`0lo`0301So00<00?l41000oa/3003o;P<00?lm0`00odX3003oE`<0
0?mU0`00ogP3003oT0@00?na0`00om`3003_o`<00;3o0`00Jol3000Qo`<09@3o0`1S0?l40940o`H0
Z@3o0`2A0?l306<0o`<09@3o0`008Ol4001[o`<00;3o0`00kol3003og0<00?na0`00oi03003oN0<0
0?mU1000oeL3003oBP<00?lm0`00obh3003o6`<00?l40`0Ho`0303co00@0Iol00`2Ho`030<_o00<0
n_l00`3okP030<oo01`00?n<0`3oool2000000H0oooo000E0?ooo`040000003oool0oooo0?oooa`0
0?n<0`3?o`030?o^00@0n_l00`3;o`0309So00<0Iol00`0lo`0301So00<00?l41000oa/3003o;P<0
0?lm0`00odX3003oE`<00?mU0`00ogP3003oT0@00?na0`00om`3003_o`<00;3o0`00Jol3000Qo`<0
9@3o0`1S0?l40940o`H0Z@3o0`2A0?l306<0o`<09@3o0`008Ol4001[o`<00;3o0`00kol3003og0<0
0?na0`00oi03003oN0<00?mU1000oeL3003oBP<00?lm0`00obh3003o6`<00?l40`0Ho`0303co00@0
Iol00`2Ho`030<_o00<0n_l00`3okP030<oo01`00?n<103oool00`000000oooo0?ooo`040?ooo`00
5@3oool010000000oooo0?ooo`3ooolL003oS0<0col00`3okP040?[o00<0bol00`2Ho`0306Oo00<0
??l00`0Ho`03003o10@00?lK0`00obh3003o?@<00?m:0`00oeL3003oI@<00?mh0`00oi04003o/@<0
0?oL0`00kol3002`o`<006_o0`008Ol302D0o`<0H`3o102A0?l60:T0o`<0T@3o0`1S0?l302D0o`<0
027o1000Jol3002`o`<00>oo0`00om`3003o/@<00?n@0`00ogP3003oI@@00?mG0`00odX3003o?@<0
0?l^0`00oa/3003o10<06?l00`0lo`0406Oo00<0V?l00`3;o`030?[o00<0onh00`3?o`0L003oS0@0
oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo7000oh`3003o2@<0
omH0103o``030?oU00<0j?l00`2co`0308?o00<0Eol00`0ao`04013o00<00?l;0`00obD3003o?@<0
0?mE0`00ofh3003oS0<00?n^1000omP3003go`<00;ko0`00Ool3000lo`<01`3o0`160?l307d0o`@0
Y@3o1P2j0?l30:D0o`<0O@3o0`160?l300L0o`@003co0`00Ool3002no`<00?Oo0`00omP3003o[P<0
0?n<0`00ofh4003oE@<00?lm0`00obD3003o2`<04?l00`0ao`0305Oo00<0Pol0102co`030>So00<0
onD00`3o``030?oF00<00?l97000oh`40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000
003oool0oooo0?oooa`00?n<0`00o`T30?oF00@0ol<00`3oi@030>So00<0/ol00`23o`0305Oo00<0
<Ol0100@o`03003o2`<00?lU0`00ocd3003oE@<00?m^0`00oh`3003o[P@00?oH0`00mol3002no`<0
07oo0`00??l300L0o`<0AP3o0`1m0?l40:D0o`H0^P3o0`2U0?l307d0o`<0AP3o0`070?l4000lo`<0
07oo0`00__l3003go`<00?oH0`00ojh3003oS0<00?m^1000oeD3003o?@<00?lU0`00o`/3013o00<0
<Ol00`1Go`0308?o00@0/ol00`3Xo`030?oU00<0ol<00`3oeP03003o2A`00?n<103oool00`000000
oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolL003oS0<00?l90`3oeP040?o300<0
onD00`3Xo`030;?o00<0Pol00`1Go`03037o00@04?l00`00o`/3003o9@<00?lm0`00oeD3003oKP<0
0?n<0`00ojh4003of0<00?Oo0`00__l3001oo`<003co0`070?l304H0o`<0O@3o102U0?l60;X0o`<0
Y@3o0`1m0?l304H0o`<01`3o1000??l3001oo`<00;ko0`00mol3003of0<00?n^0`00oh`3003oKP@0
0?mE0`00ocd3003o9@<00?l;0`0@o`03037o00<0Eol00`23o`040;?o00<0j?l00`3oi@030?o300<0
omH00`00o`TL003oS0@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0
oooo7`00oh`30>;o00@0oi`00`3oX@030?o;00<0ool00`39o`0309Oo00<0J?l0100no`0301Oo00<0
0?l;0`00obh3003oD0<00?md0`00oi/3003oaP@00?of0`00dol3002Ho`<005Wo0`006Ol302H0o`<0
H03o0`2@0?l40;<0o`H0a@3o0`2c0?l30900o`<0H03o0`0V0?l4000Io`<005Wo0`00V?l3003Co`<0
0?of0`00olH3003oV`<00?md1000oe03003o;P<00?l;0`0Go`0303ko00<0J?l00`2Go`030<Wo00@0
ool00`3ob`030?nQ00<0oi`00`3Ro`0O003oS0@0oooo00<000000?ooo`3oool0103oool001D0oooo
00@000000?ooo`3oool0oooo7`00oh`30>;o00@0oi`00`3oX@030?o;00<0ool00`39o`0309Oo00<0
J?l0100no`0301Oo00<00?l;0`00obh3003oD0<00?md0`00oi/3003oaP@00?of0`00dol3002Ho`<0
05Wo0`006Ol302H0o`<0H03o0`2@0?l40;<0o`H0a@3o0`2c0?l30900o`<0H03o0`0V0?l4000Io`<0
05Wo0`00V?l3003Co`<00?of0`00olH3003oV`<00?md1000oe03003o;P<00?l;0`0Go`0303ko00<0
J?l00`2Go`030<Wo00@0ool00`3ob`030?nQ00<0oi`00`3Ro`0O003oS0@0oooo00<000000?ooo`3o
ool0103oool001D0oooo00@000000?ooo`3oool0oooo7`00oh`30>;o00@0oi`00`3oX@030?o;00<0
ool00`39o`0309Oo00<0J?l0100no`0301Oo00<00?l;0`00obh3003oD0<00?md0`00oi/3003oaP@0
0?of0`00dol3002Ho`<005Wo0`006Ol302H0o`<0H03o0`2@0?l40;<0o`H0a@3o0`2c0?l30900o`<0
H03o0`0V0?l4000Io`<005Wo0`00V?l3003Co`<00?of0`00olH3003oV`<00?md1000oe03003o;P<0
0?l;0`0Go`0303ko00<0J?l00`2Go`030<Wo00@0ool00`3ob`030?nQ00<0oi`00`3Ro`0O003oS0@0
oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo8P00oh`40?nh00<0
og<00`3oQP030?nf00<0onh00`3Ho`030:7o00@0K_l00`0no`03013o00<00?lK0`00odL3003oM@<0
0?nT0`00omH4003co`<00;Wo0`00O?l3000no`<0003o0`0k0?l30700o`<0W03o102k0?l60<`0o`<0
^`3o0`2L0?l30700o`<0>`3o10000?l3000no`<007co0`00^Ol3003co`<00?oF0`00oj@3003oM@@0
0?m70`00oa/3013o00<0?_l00`1^o`030:7o00<0f?l00`3okP040?nf00<0ohH00`3oL`030?nh0280
0?n<103oool00`000000oooo0?ooo`040?ooo`003@3oool4000000@0oooo00@000000?ooo`3oool0
oooo8P00oh`40?nh00<0og<00`3oQP030?nf00<0onh00`3Ho`030:7o00@0K_l00`0no`03013o00<0
0?lK0`00odL3003oM@<00?nT0`00omH4003co`<00;Wo0`00O?l3000no`<0003o0`0k0?l30700o`<0
W03o102k0?l60<`0o`<0^`3o0`2L0?l30700o`<0>`3o10000?l3000no`<007co0`00^Ol3003co`<0
0?oF0`00oj@3003oM@@00?m70`00oa/3013o00<0?_l00`1^o`030:7o00<0f?l00`3okP040?nf00<0
ohH00`3oL`030?nh02800?n<103oool00`000000oooo0?ooo`040?ooo`003`3oool00`000000oooo
0?ooo`030?ooo`040000003oool0oooo0?ooob800?n<103o^0030?mc00<0ohH00`3o]P030?o^00<0
f?l00`2Qo`0406ko00<0?_l00`0@o`03003o6`<00?m70`00ogD3003oY0<00?oF1000lol3002io`<0
07co0`00?_l30000o`<0>`3o0`1`0?l309`0o`@0^`3o1P3<0?l30;/0o`<0W03o0`1`0?l303/0o`@0
003o0`00?_l3001lo`<00;Wo0`00lol3003oeP<00?nT0`00ogD4003oA`<00?lK0`0@o`0303ko00<0
K_l00`2Qo`030=So00<0onh0103o]P030?n600<0og<00`3o^00R003oS0@0oooo00<000000?ooo`3o
ool0103oool000l0oooo00<000000?ooo`3oool00`3oool200000080oooo8P00oh`401?o00<0og`0
0`3oE`030?md00<0ojT00`3oi@030=go00@0XOl00`1Xo`03037o00<00?l40`00ocT3003oK`<00?nV
0`00omh4003Vo`<00:Wo0`00Jol3000/o`<03`3o0`170?l307T0o`<0X@3o102n0?l60<`0o`<0_P3o
0`2Q0?l307T0o`<0A`3o100?0?l3000/o`<006_o0`00ZOl3003Vo`<00?oN0`00ojH3003oK`@00?li
0`00o`@3037o00<0J?l00`2Qo`030=go00<0onD00`3oZ@040?md00<0oeL00`3oO00301?o02800?n<
0P3oool3000000H0oooo000?0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo
8P00oh`401?o00<0og`00`3oE`030?md00<0ojT00`3oi@030=go00@0XOl00`1Xo`03037o00<00?l4
0`00ocT3003oK`<00?nV0`00omh4003Vo`<00:Wo0`00Jol3000/o`<03`3o0`170?l307T0o`<0X@3o
102n0?l60<`0o`<0_P3o0`2Q0?l307T0o`<0A`3o100?0?l3000/o`<006_o0`00ZOl3003Vo`<00?oN
0`00ojH3003oK`@00?li0`00o`@3037o00<0J?l00`2Qo`030=go00<0onD00`3oZ@040?md00<0oeL0
0`3oO00301?o02800?n<103oool00`000000oooo0?ooo`040?ooo`003`3oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo0?ooob800?n<100Co`030?ml00<0oeL00`3oM0030?nY00<0onD0
0`3Mo`040:7o00<0J?l00`0ao`03003o10<00?li0`00ofl3003oYP<00?oN1000i_l3002Yo`<006_o
0`00;?l300l0o`<0A`3o0`1i0?l30:40o`@0_P3o1P3<0?l30;h0o`<0X@3o0`1i0?l304L0o`@03`3o
0`00;?l3001[o`<00:Wo0`00i_l3003ogP<00?nV0`00ofl4003o>@<00?l40`0ao`0306So00<0XOl0
0`3Mo`030?oU00<0ojT0103oM0030?mG00<0og`00`0Co`0R003oS0@0oooo00<000000?ooo`3oool0
103oool000d0oooo0`0000050?ooo`040000003oool0oooo0?ooobH00?n<0`38o`030?mI00<0odH0
0`3oJ`030?nU00<0onD0103Ho`0309Oo00<0Eol00`0Ho`03003o90<00?mQ0`00oil3003og@@00>;o
0`00Xol3001So`<002Go0`0E0?l304/0o`<0NP3o0`2O0?l40;T0o`H0a`3o0`2i0?l309l0o`<0NP3o
0`1;0?l401D0o`<002Go0`00Hol3002So`<00>;o0`00omd3003oW`<00?mQ1000ob@301So00<0Eol0
0`2Go`030=So00<0onD00`3oY@030?m[00@0odH00`3oF@030<So02D00?n<103oool00`000000oooo
0?ooo`040?ooo`003`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooobH00?n<
0`38o`030?mI00<0odH00`3oJ`030?nU00<0onD0103Ho`0309Oo00<0Eol00`0Ho`03003o90<00?mQ
0`00oil3003og@@00>;o0`00Xol3001So`<002Go0`0E0?l304/0o`<0NP3o0`2O0?l40;T0o`H0a`3o
0`2i0?l309l0o`<0NP3o0`1;0?l401D0o`<002Go0`00Hol3002So`<00>;o0`00omd3003oW`<00?mQ
1000ob@301So00<0Eol00`2Go`030=So00<0onD00`3oY@030?m[00@0odH00`3oF@030<So02D00?n<
103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolV003oS0<0b?l0
0`3oF@030?m600<0of/00`3oY@030?oU00@0f?l00`2Go`0305Oo00<06?l00`00ob@3003oH@<00?nO
0`00omd4003Ro`<00:?o0`00Hol3000Uo`<05@3o0`1;0?l307X0o`<0W`3o102i0?l60<L0o`<0^@3o
0`2O0?l307X0o`<0B`3o100E0?l3000Uo`<006?o0`00Xol3003Ro`<00?oM0`00oil3003oH@@00?lT
0`0Ho`0305Oo00<0Uol00`3Ho`030?oU00<0ojD00`3oJ`040?m600<0oeT00`38o`0U003oS0@0oooo
00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo:@00oh`30?oc00<0odP0
0`3o@0030?m[00<0ojT0103okP030<Wo00<0Pol00`0lo`03003o20<00?m<0`00oi03003od`@00>So
0`00Y_l3001Uo`<002Oo0`0B0?l304H0o`<0L`3o0`2F0?l40:h0o`H0^`3o0`2^0?l309H0o`<0L`3o
0`160?l40180o`<002Oo0`00IOl3002Vo`<00>So0`00om<3003oT0<00?m<1000o`P303co00<0Pol0
0`39o`030?o^00<0ojT00`3oJ`030?m000@0odP00`3ol`0X003oS0@0oooo00<000000?ooo`3oool0
103oool001D0oooo00@000000?ooo`3oool0oooo:@00oh`30?oc00<0odP00`3o@0030?m[00<0ojT0
103okP030<Wo00<0Pol00`0lo`03003o20<00?m<0`00oi03003od`@00>So0`00Y_l3001Uo`<002Oo
0`0B0?l304H0o`<0L`3o0`2F0?l40:h0o`H0^`3o0`2^0?l309H0o`<0L`3o0`160?l40180o`<002Oo
0`00IOl3002Vo`<00>So0`00om<3003oT0<00?m<1000o`P303co00<0Pol00`39o`030?o^00<0ojT0
0`3oJ`030?m000@0odP00`3ol`0X003oS0@0oooo00<000000?ooo`3oool0103oool001D0oooo00@0
00000?ooo`3oool0oooo:@00oh`30?oc00<0odP00`3o@0030?m[00<0ojT0103okP030<Wo00<0Pol0
0`0lo`03003o20<00?m<0`00oi03003od`@00>So0`00Y_l3001Uo`<002Oo0`0B0?l304H0o`<0L`3o
0`2F0?l40:h0o`H0^`3o0`2^0?l309H0o`<0L`3o0`160?l40180o`<002Oo0`00IOl3002Vo`<00>So
0`00om<3003oT0<00?m<1000o`P303co00<0Pol00`39o`030?o^00<0ojT00`3oJ`030?m000@0odP0
0`3ol`0X003oS0@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo
;000oh`30?oO00<0odP00`3oAP030?md00@0okH00`3oo`030;?o00<0Iol00`0Lo`03003o;P<00?mg
0`00ol04003io`<00;Co0`00L_l3000do`<01@3o0`0h0?l306<0o`<0Q@3o102L0?l60:P0o`<0W03o
0`250?l306<0o`<0>03o10050?l3000do`<007;o0`00]?l3003io`<00?o00`00ogL3003o;P@07?l0
0`1Wo`030;?o00<0ool00`3o]P030?md00<0odH00`3oB0040?oO02/00?n<103oool00`000000oooo
0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3oool/003oS0<0oml00`3oB0030?m600<0og@0
103o]P030?oo00<0/ol00`1Wo`0301co00<00?l^0`00ogL3003o`0@00?Wo0`00]?l3001bo`<003Co
0`050?l303P0o`<0H`3o0`250?l409`0o`H0Z03o0`2L0?l308D0o`<0H`3o0`0h0?l400D0o`<003Co
0`00L_l3002do`<00?Wo0`00ol03003oM`<00?l^100Lo`0306Oo00<0/ol00`3oo`030?nf00<0og@0
0`3oAP030?m800@0oml0:`00oh`40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003o
ool0oooo0?ooob`00?n<0`3og`030?m800<0odH00`3oM0040?nf00<0ool00`2co`0306Oo00<07?l0
0`00obh3003oM`<00?o01000nOl3002do`<007;o0`00=?l300D0o`<0>03o0`1S0?l308D0o`@0W03o
1P2X0?l309`0o`<0Q@3o0`1S0?l303P0o`@01@3o0`00=?l3001bo`<00;Co0`00nOl3003o`0<00?mg
0`00obh401co00<0Iol00`2co`030?oo00<0okH00`3oM0030?m600<0odP0103og`0[003oS0<0oooo
0P0000060?ooo`005@3oool010000000oooo0?ooo`3oool_003oS0<0oo<00`3oF@030?mG00@0ohH0
0`3ob`030>So00<0V?l00`17o`03003o1`<00?mF0`00oj84003ok0<00<co0`00ROl3001:o`<0017o
0`0P0?l304X0o`<0J`3o10210?l608d0o`<0P@3o0`1[0?l304X0o`<0803o10004Ol3001:o`<008Wo
0`00c?l3003ok0<00?nR0`00oeH3003o1`@0Aol00`2Ho`030>So00<0ol/00`3oQP030?mG00<0oeT0
0`3ol`0_003oS0@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo
;`00oh`30?oc00<0oeT00`3oE`040?n600<0ol/00`3Xo`0309So00<0Aol00`00o`L3003oEP<00?nR
1000on`3003<o`<008Wo0`00B_l3000Ao`<0803o0`1:0?l306/0o`@0P@3o1P2=0?l30840o`<0J`3o
0`1:0?l30200o`@0017o0`00B_l30029o`<00<co0`00on`3003oXP<00?mF0`00o`L404Oo00<0V?l0
0`3Xo`030?o;00<0ohH00`3oE`030?mI00<0oo<0;`00oh`40?ooo`030000003oool0oooo00@0oooo
000E0?ooo`040000003oool0oooo0?ooobl00?n<0`3ol`030?mI00<0oeL0103oQP030?o;00<0j?l0
0`2Ho`0304Oo00<00?l70`00oeH3003oXP@00?o/0`00c?l30029o`<004[o0`004Ol30200o`<0BP3o
0`1[0?l40840o`H0S@3o0`210?l306/0o`<0BP3o0`0P0?l4000Ao`<004[o0`00ROl3003<o`<00?o/
0`00oj83003oEP<00?l71017o`0309So00<0j?l00`3ob`030?n600<0oeL00`3oF@030?oc02l00?n<
103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolb003oS0<0b?l0
0`3oO0040?mc00<0oj400`3oi@030<_o00<0NOl00`0Vo`03003o:`<00?mj1000olL3003_o`<00:[o
0`00J_l3000ao`<0003o0`0Y0?l304T0o`@0G`3o1P1Z0?l305l0o`<0B@3o0`0Y0?l30000o`@0037o
0`00J_l3002Zo`<00>oo0`00olL3003oNP<00?l[0`0Vo`0407Wo00<0bol00`3oi@030?nQ00<0og<0
0`3oO0030<So03800?n<103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?oo
o`3ooolb003oS0<0b?l00`3oO0040?mc00<0oj400`3oi@030<_o00<0NOl00`0Vo`03003o:`<00?mj
1000olL3003_o`<00:[o0`00J_l3000ao`<0003o0`0Y0?l304T0o`@0G`3o1P1Z0?l305l0o`<0B@3o
0`0Y0?l30000o`@0037o0`00J_l3002Zo`<00>oo0`00olL3003oNP<00?l[0`0Vo`0407Wo00<0bol0
0`3oi@030?nQ00<0og<00`3oO0030<So03800?n<103oool00`000000oooo0?ooo`040?ooo`005@3o
ool010000000oooo0?ooo`3ooolb003oS0<0b?l00`3oO0040?mc00<0oj400`3oi@030<_o00<0NOl0
0`0Vo`03003o:`<00?mj1000olL3003_o`<00:[o0`00J_l3000ao`<0003o0`0Y0?l304T0o`@0G`3o
1P1Z0?l305l0o`<0B@3o0`0Y0?l30000o`@0037o0`00J_l3002Zo`<00>oo0`00olL3003oNP<00?l[
0`0Vo`0407Wo00<0bol00`3oi@030?nQ00<0og<00`3oO0030<So03800?n<103oool00`000000oooo
0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooole003oS0<04ol0103o^0030?nL00<0ol<0
0`3jo`030:co00<0F_l00`07o`03003oBP@00?nI0`00on@3003Eo`<009Go0`00G?l3000Zo`<0007o
0`0M0?l403<0o`H0?@3o0`0c0?l301d0o`<0007o0`00:_l4001Lo`<009Go0`00eOl3003oi0<00?nI
0`00odX300Oo00<0F_l0102/o`030?[o00<0ol<00`3oW0030?nh00<04ol0=@00oh`40?ooo`030000
003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooocD00?n<0`0Co`040?nh00<0oi`0
0`3o``030?[o00<0[?l00`1Jo`0300Oo00<00?m:1000oiT3003oi0<00=Go0`00UOl3001Lo`<002[o
0`000Ol301d0o`@0<`3o1P0m0?l303<0o`<07@3o0`000Ol3000Zo`@005co0`00UOl3003Eo`<00?oT
0`00oiT3003oBP<01ol00`1Jo`040:co00<0n_l00`3o``030?nL00<0okP00`0Co`0e003oS0@0oooo
00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo=@00oh`301?o00@0okP0
0`3oW0030?o300<0n_l00`2/o`0305[o00<01ol00`00odX4003oV@<00?oT0`00eOl3002Eo`<005co
0`00:_l30001o`<07@3o100c0?l603d0o`<0<`3o0`0M0?l30001o`<002[o1000G?l3002Eo`<00=Go
0`00on@3003oV@<00?m:0`07o`0305[o00@0[?l00`3jo`030?o300<0oi`00`3o^00301?o03D00?n<
103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooole003oS0<04ol0
103o^0030?nL00<0ol<00`3jo`030:co00<0F_l00`07o`03003oBP@00?nI0`00on@3003Eo`<009Go
0`00G?l3000Zo`<0007o0`0M0?l403<0o`H0?@3o0`0c0?l301d0o`<0007o0`00:_l4001Lo`<009Go
0`00eOl3003oi0<00?nI0`00odX300Oo00<0F_l0102/o`030?[o00<0ol<00`3oW0030?nh00<04ol0
=@00oh`40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooc`00?n<
0`3Ro`030?oF00<0onh00`3Fo`0308go00<0?Ol00`00oa<4003oHP<00?n^0`00oo@3003:o`<0097o
0`00Gol3000fo`<001Oo10000_l600P0o`<000;o0`005ol3000fo`<005oo1000TOl3003:o`<00?od
0`00ojh3003oHP<00?lC0`0mo`0308go00@0e_l00`3okP030?oF00<0h_l0>`00oh`30?ooo`800000
1P3oool001D0oooo00@000000?ooo`3oool0oooo?000oh`30>;o00<0omH00`3okP030=Ko00<0SOl0
0`0mo`03003o4`@00?mR0`00ojh3003om0<00<[o0`00TOl3001Oo`<003Ko0`005ol40002o`H0203o
0`000_l3000Go`<003Ko0`00Gol4002Ao`<00<[o0`00oo@3003o[P<00?mR0`00oa<303go00<0SOl0
103Fo`030?o^00<0omH00`3Ro`0k003oS0@0oooo00<000000?ooo`3oool0103oool001D0oooo00@0
00000?ooo`3oool0oooo?000oh`30>;o00<0omH00`3okP030=Ko00<0SOl00`0mo`03003o4`@00?mR
0`00ojh3003om0<00<[o0`00TOl3001Oo`<003Ko0`005ol40002o`H0203o0`000_l3000Go`<003Ko
0`00Gol4002Ao`<00<[o0`00oo@3003o[P<00?mR0`00oa<303go00<0SOl0103Fo`030?o^00<0omH0
0`3Ro`0k003oS0@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo
?`00oh`3003o2@<0col00`3Io`030:ko00<0KOl00`0So`04003o9`<00?ma0`00okL3003om`<00<oo
0`00W_l3001eo`<005Ko1000@Ol6000fo`<0047o0`00E_l3001eo`<009ko1000col3003om`<00?ng
0`00og43003o9`<08ol00`1]o`030:ko00@0fOl00`3?o`03003o2Ch00?n<103oool00`000000oooo
0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolo003oS0<00?l90`3?o`030=Wo00<0[_l0
0`1]o`0302?o00@00?lW0`00og43003o]`<00?og0`00col3002No`<007Go0`00E_l40011o`H003Ko
0`00@Ol3001Fo`<007Go0`00W_l4003?o`<00?og0`00okL3003oL@<00?lW0`0So`0306go00<0[_l0
103Io`030<oo00<00?l9?P00oh`40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003o
ool0oooo0?ooocl00?n<0`00o`T30<oo00<0fOl00`2^o`0306go00<08ol01000obL3003oL@<00?ng
0`00ooL3003?o`<009ko0`00MOl3001Fo`@0047o1P00=_l30011o`<005Ko0`00MOl3002No`@00<oo
0`00ooL3003o]`<00?ma0`00obL302?o00<0KOl00`2^o`040=Wo00<0col00`00o`Tn003oS0@0oooo
00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0ooooA@00oh`301Wo00<0QOl0
0`1jo`0304_o00@03_l00`00oc<3003oM@<00?nb0`00onX3003Uo`<00;go0`00W_l4002:o`H007oo
0`00R_l3002No`<00;go0`00iOl4003ojP<00?nb0`00ogD3003o<`<03_l00`1;o`0307[o00<0QOl0
100Io`14003oS0@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo
A@00oh`301Wo00<0QOl00`1jo`0304_o00@03_l00`00oc<3003oM@<00?nb0`00onX3003Uo`<00;go
0`00W_l4002:o`H007oo0`00R_l3002No`<00;go0`00iOl4003ojP<00?nb0`00ogD3003o<`<03_l0
0`1;o`0307[o00<0QOl0100Io`14003oS0@0oooo00<000000?ooo`3oool0103oool001D0oooo00@0
00000?ooo`3oool0ooooA@00oh`301Wo00<0QOl00`1jo`0304_o00@03_l00`00oc<3003oM@<00?nb
0`00onX3003Uo`<00;go0`00W_l4002:o`H007oo0`00R_l3002No`<00;go0`00iOl4003ojP<00?nb
0`00ogD3003o<`<03_l00`1;o`0307[o00<0QOl0100Io`14003oS0@0oooo00<000000?ooo`3oool0
103oool001D0oooo00@000000?ooo`3oool0ooooB`00oh`3003oH@<09Ol0100No`03003o20<00?lk
0`00ofl3003oXP<00?o>0`00oo@3003^o`@00=[o1P00d?l3003Jo`<00>ko0`00oo@3003ocP@00?nR
0`00ofl3003o>`<00?l80`0No`0302Go00<00?mQB`00oh`40?ooo`030000003oool0oooo00@0oooo
000E0?ooo`040000003oool0oooo0?oood/00?n<0`00of4302Go00@07_l00`00o`P3003o>`<00?m_
0`00oj83003ocP<00?od0`00k_l4003Jo`H00=3o0`00f_l3003^o`<00?od0`00olh4003oXP<00?m_
0`00oc/3003o20<07_l00`0Uo`03003oHD/00?n<103oool00`000000oooo0?ooo`040?ooo`005@3o
ool010000000oooo0?ooo`3ooom;003oS0<00?mQ0`0Uo`0401ko00<00?l80`00oc/3003oK`<00?nR
0`00olh3003om0<00>ko1000f_l6003@o`<00=[o0`00k_l3003om0<00?o>1000oj83003oK`<00?lk
0`00o`P301ko00<09Ol00`00of5;003oS0<0oooo0P0000060?ooo`005@3oool010000000oooo0?oo
o`3ooomE003oS0<00?mK0`00ocL3003oB0<00?mX0`00ohT3003oZ0<00?o01000om86003of`<00?oB
0`00ol03003oZ0<00?n91000ofP3003oB0<00?lg0`00oe]D003oS0@0oooo00<000000?ooo`3oool0
103oool001D0oooo00@000000?ooo`3oool0ooooE@00oh`3003oF`<00?lg0`00odP3003oJ0<00?n9
0`00ojP3003o`0@00?oB1P00om/3003odP<00?o00`00ojP3003oR@@00?mX0`00odP3003o=`<00?mK
E000oh`40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooeD00?n<
0`00oe/3003o=`<00?m80`00ofP3003oR@<00?nX0`00ol04003odPH00?oK0`00om83003o`0<00?nX
0`00ohT4003oJ0<00?m80`00ocL3003oFe@00?n<103oool00`000000oooo0?ooo`040?ooo`005@3o
ool010000000oooo0?ooo`3ooomT003oS0<00?n30`00ohL4003oS`H00?nC0`00ohl3003oQ`<00?n3
I000oh`40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooof@00?n<
0`00oh<3003oQ`@00?n?1P00oi<3003oS`<00?n70`00oh=T003oS0@0oooo00<000000?ooo`3oool0
103oool001D0oooo00@000000?ooo`3oool0ooooI000oh`3003oP`<00?n71000ohl6003oT`<00?n?
0`00ohL3003oPf@00?n<103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?oo
o`3ooooQ003oS0@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo
h@00oh`40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooon400?n<
103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooooQ003oS0@0oooo
00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0ooooh@00oh`30?ooo`800000
1P3oool001D0oooo00@000000?ooo`3oool0ooooh@00oh`40?ooo`030000003oool0oooo00@0oooo
000E0?ooo`040000003oool0oooo0?ooon400?n<103oool00`000000oooo0?ooo`040?ooo`005@3o
ool010000000oooo0?ooo`3ooooQ003oS0@0oooo00<000000?ooo`3oool0103oool001D0oooo00@0
00000?ooo`3oool0ooooh@00oh`40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003o
ool0oooo0?ooon400?n<103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?oo
o`3ooooQ003oS0@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo
h@00oh`40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooon400?n<
103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooooQ003oS0@0oooo
00<000000?ooo`3oool0103oool000d0oooo100000040?ooo`040000003oool0oooo0?ooon400?n<
103oool00`000000oooo0?ooo`040?ooo`003@3oool00`000000oooo0?ooo`050?ooo`040000003o
ool0oooo0?ooon400?n<103oool00`000000oooo0?ooo`040?ooo`003P3oool00`000000oooo0?oo
o`040?ooo`800000i@3oool3000000H0oooo000?0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0iP3oool00`000000oooo0?ooo`040?ooo`00403oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0>H0oooo00<000000?ooo`3oool0103oool000d0oooo00@000000?ooo`3o
ool00000103oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo000>0?ooo`8000001@3ooooZ0000
00H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?oo
o`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo0000\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.45628, \
-2.88628, 0.0178287, 0.0178287}, {{86.9375, 186.25}, {280.062, 258.625}} -> \
{-9.02915, -0.806985, 0.102707, 0.102707}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% DensityGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -12 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .25962 -12 -4.5 ]
[-0.0125 .25962 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .74038 -6 -4.5 ]
[-0.0125 .74038 0 4.5 ]
[-0.0125 .98077 -6 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-2)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-1)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(1)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(2)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(-2)] -0.0125 .01923 1 0 Mshowa
0 .25962 m
.00625 .25962 L
s
[(-1)] -0.0125 .25962 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .74038 m
.00625 .74038 L
s
[(1)] -0.0125 .74038 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(2)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.01923 .01923 translate
.96154 .96154 scale
216 string
72 72 8 [72 0 0 72 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6900FF6800FF6700FF66
00FF6600FF6700FF6800FF6900FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF7100FF7900FF7500FF6F00FF6800FF6100FF5C00FF5900FF57
00FF5700FF5900FF5C00FF6100FF6800FF6F00FF7500FF7900FF7100FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF7000FF8E00FF8D00FF8500FF7A00FF6E00FF6300FF5800FF5000FF4900FF4400FF42
00FF4200FF4400FF4900FF5000FF5800FF6300FF6E00FF7A00FF8500FF8D00FF8E00FF70
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF8E00FFA9
00FFA700FF9D00FF8E00FF7E00FF6E00FF5F00FF5100FF4400FF3A00FF3200FF2D00FF2B
00FF2B00FF2D00FF3200FF3A00FF4400FF5100FF5F00FF6E00FF7E00FF8E00FF9D00FFA7
00FFA900FF8E00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF8800FFC100FFC500FFBB
00FFAB00FF9800FF8400FF7000FF5D00FF4B00FF3C00FF2E00FF2300FF1A00FF1400FF11
00FF1100FF1400FF1A00FF2300FF2E00FF3C00FF4B00FF5D00FF7000FF8400FF9800FFAB
00FFBB00FFC500FFC100FF8800FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FFCC00FFE300FFDF00FFD000FFBC
00FFA500FF8E00FF7600FF5F00FF4A00FF3600FF2500FF1600FF0A00FF0005FF0009FF00
09FF0005FF0000FF0000FF0A00FF1600FF2500FF3600FF4A00FF5F00FF7600FF8E00FFA5
00FFBC00FFD000FFDF00FFE300FFCC00FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF9600FFF500FDFF00FFF900FFE700FFCF00FFB6
00FF9B00FF8000FF6600FF4D00FF3500FF2000FF0D02FF0010FF001AFF0021FF0025FF00
25FF0021FF001AFF0010FF0002FF0000FF0D00FF2000FF3500FF4D00FF6600FF8000FF9B
00FFB600FFCF00FFE700FFF900FDFF00FFF500FF9600FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FFD500E8FF00DFFF00EAFF00FFFF00FFE600FFCA00FFAC
00FF8E00FF7100FF5400FF3900FF2000FF090BFF001DFF002BFF0037FF003EFF0042FF00
42FF003EFF0037FF002BFF001DFF000BFF0000FF0900FF2000FF3900FF5400FF7100FF8E
00FFAC00FFCA00FFE600FFFF00EAFF00DFFF00E8FF00FFD500FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FFF800C8FF00C1FF00CDFF00E3FF00FFFF00FFE200FFC200FFA1
00FF8100FF6100FF4200FF2500FF0A0EFF0025FF0038FF0048FF0054FF005DFF0061FF00
61FF005DFF0054FF0048FF0038FF0025FF000EFF0000FF0A00FF2500FF4200FF6100FF81
00FFA100FFC200FFE200FFFF00E3FF00CDFF00C1FF00C8FF00FFF800FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700F1FF00ACFF00A2FF00AEFF00C5FF00E2FF00FFFE00FFDC00FFB900FF96
00FF7300FF5100FF3000FF110CFF0027FF003FFF0055FF0066FF0074FF007DFF0081FF00
81FF007DFF0074FF0066FF0055FF003FFF0027FF000CFF0000FF1100FF3000FF5100FF73
00FF9600FFB900FFDC00FFFE00E2FF00C5FF00AEFF00A2FF00ACFF00F1FF00FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700E9FF0093FF0084FF008EFF00A5FF00C2FF00E2FF00FFFA00FFD500FFB000FF8B
00FF6600FF4200FF1F02FF0022FF0040FF005BFF0072FF0085FF0094FF009FFF00A4FF00
A4FF009FFF0094FF0085FF0072FF005BFF0040FF0022FF0002FF0000FF1F00FF4200FF66
00FF8B00FFB000FFD500FFFA00E2FF00C2FF00A5FF008EFF0084FF0093FF00E9FF00FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00F8FF0080FF0068FF006EFF0083FF009FFF00C0FF00E4FF00FFF600FFCF00FFA800FF81
00FF5A00FF3300FF0D17FF0039FF005AFF0077FF0091FF00A6FF00B7FF00C2FF00C8FF00
C8FF00C2FF00B7FF00A6FF0091FF0077FF005AFF0039FF0017FF0000FF0D00FF3300FF5A
00FF8100FFA800FFCF00FFF600E4FF00C0FF009FFF0083FF006EFF0068FF0080FF00F8FF
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FFBA
0076FF004EFF004EFF0060FF007BFF009BFF00BFFF00E5FF00FFF300FFCA00FFA100FF78
00FF4E00FF2503FF002BFF0051FF0074FF0095FF00B1FF00C9FF00DCFF00E9FF00EFFF00
EFFF00E9FF00DCFF00C9FF00B1FF0095FF0074FF0051FF002BFF0003FF0000FF2500FF4E
00FF7800FFA100FFCA00FFF300E5FF00BFFF009BFF007BFF0060FF004EFF004EFF0076FF
00FFBA00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67007BFF
003AFF0030FF003DFF0056FF0075FF0098FF00BEFF00E5FF00FFF100FFC600FF9C00FF70
00FF4400FF1813FF003EFF0067FF008FFF00B3FF00D3FF00EEFF00FFFC00FFED00FFE600
FFE600FFED00FFFC00EEFF00D3FF00B3FF008FFF0067FF003EFF0013FF0000FF1800FF44
00FF7000FF9C00FFC600FFF100E5FF00BEFF0098FF0075FF0056FF003DFF0030FF003AFF
007BFF00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700A2FF002FFF
0016FF001CFF0031FF004EFF0070FF0095FF00BCFF00E5FF00FFF000FFC400FF9700FF6A
00FF3B00FF0C22FF0051FF007EFF00AAFF00D2FF00F6FF00FFEA00FFD200FFC100FFB800
FFB800FFC100FFD200FFEA00F6FF00D2FF00AAFF007EFF0051FF0022FF0000FF0C00FF3B
00FF6A00FF9700FFC400FFF000E5FF00BCFF0095FF0070FF004EFF0031FF001CFF0016FF
002FFF00A2FF00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FFC80036FF0003FF
0100FF000DFF0027FF0047FF006AFF0091FF00B9FF00E3FF00FFF100FFC400FF9500FF66
00FF3500FF032FFF0062FF0094FF00C5FF00F2FF00FFE400FFC000FFA400FF9100FF8700
FF8700FF9100FFA400FFC000FFE400F2FF00C5FF0094FF0062FF002FFF0000FF0300FF35
00FF6600FF9500FFC400FFF100E3FF00B9FF0091FF006AFF0047FF0027FF000DFF0100FF
0003FF0036FF00FFC800FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF670060FF0400FF1A00FF
1300FF0001FF001EFF0040FF0064FF008BFF00B4FF00DFFF00FFF400FFC600FF9600FF64
00FF3004FF003AFF0072FF00A9FF00DFFF00FFEC00FFBD00FF9400FF7300FF5C00FF5000
FF5000FF5C00FF7300FF9400FFBD00FFEC00DFFF00A9FF0072FF003AFF0004FF0000FF30
00FF6400FF9600FFC600FFF400DFFF00B4FF008BFF0064FF0040FF001EFF0001FF1300FF
1A00FF0400FF0060FF00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700F6FF000AFF2A00FF3000FF
2200FF0900FF0015FF0038FF005DFF0085FF00AEFF00D9FF00FFF900FFCA00FF9900FF65
00FF2F08FF0043FF007FFF00BDFF00FAFF00FFCA00FF9400FF6300FF3C00FF2100FF1300
FF1300FF2100FF3C00FF6300FF9400FFCA00FAFF00BDFF007FFF0043FF0008FF0000FF2F
00FF6500FF9900FFCA00FFF900D9FF00AEFF0085FF005DFF0038FF0015FF0900FF2200FF
3000FF2A00FF000AFF00F6FF00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF670048FF2A00FF4500FF4100FF
2E00FF1200FF000DFF0030FF0056FF007DFF00A6FF00D1FF00FEFF00FFD100FF9F00FF6A
00FF3109FF0048FF008AFF00CEFF00FFEC00FFA900FF6900FF2F00FF0000FF0000FF0000
FF0000FF0000FF0000FF2F00FF6900FFA900FFEC00CEFF008AFF0048FF0009FF0000FF31
00FF6A00FF9F00FFD100FEFF00D1FF00A6FF007DFF0056FF0030FF000DFF1200FF2E00FF
4100FF4500FF2A00FF0048FF00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FFA00A00FF4E00FF5A00FF4F00FF
3900FF1C00FF0004FF0027FF004DFF0074FF009DFF00C7FF00F4FF00FFDB00FFA800FF72
00FF3806FF0049FF0090FF00DBFF00FFD600FF8800FF3C00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF3C00FF8800FFD600DBFF0090FF0049FF0006FF0000FF38
00FF7200FFA800FFDB00F4FF00C7FF009DFF0074FF004DFF0027FF0004FF1C00FF3900FF
4F00FF5A00FF4E00FF0A00FF00FFA000FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF670064FF3E00FF6800FF6B00FF5C00FF
4300FF2500FF0400FF001EFF0043FF0069FF0091FF00BBFF00E8FF00FFE800FFB500FF7E
00FF4300FF0244FF0091FF00E4FF00FFC300FF6800FF0F00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0F00FF6800FFC300E4FF0091FF0044FF0000FF0200FF43
00FF7E00FFB500FFE800E8FF00BBFF0091FF0069FF0043FF001EFF0400FF2500FF4300FF
5C00FF6B00FF6800FF3E00FF0064FF00FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF670005FF6300FF7D00FF7900FF6600FF
4C00FF2E00FF0E00FF0014FF0038FF005EFF0085FF00AEFF00D9FF00FFF700FFC500FF8F
00FF5300FF1038FF008BFF00E6FF00FFB600FF4D00FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF4D00FFB600E6FF008BFF0038FF0000FF1000FF53
00FF8F00FFC500FFF700D9FF00AEFF0085FF005EFF0038FF0014FF0E00FF2E00FF4C00FF
6600FF7900FF7D00FF6300FF0005FF00FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FFDF3500FF7E00FF8D00FF8500FF7000FF
5600FF3700FF1700FF000AFF002DFF0051FF0077FF009EFF00C8FF00F5FF00FFD900FFA4
00FF6800FF2625FF007CFF00DEFF00FFB300FF3800FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF3800FFB300DEFF007CFF0025FF0000FF2600FF68
00FFA400FFD900F5FF00C8FF009EFF0077FF0051FF002DFF000AFF1700FF3700FF5600FF
7000FF8500FF8D00FF7E00FF3500FF00FFDF00FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF670069FF5E00FF9300FF9B00FF8F00FF7900FF
5E00FF4000FF2100FF0000FF0021FF0044FF0068FF008EFF00B6FF00E1FF00FFF000FFBD
00FF8300FF4209FF0062FF00CAFF00FFBC00FF2F00FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF2F00FFBC00CAFF0062FF0009FF0000FF4200FF83
00FFBD00FFF000E1FF00B6FF008EFF0068FF0044FF0021FF0000FF2100FF4000FF5E00FF
7900FF8F00FF9B00FF9300FF5E00FF0069FF00FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF670015FF7B00FFA300FFA600FF9700FF8100FF
6600FF4900FF2A00FF0A00FF0016FF0037FF0059FF007DFF00A2FF00CAFF00F6FF00FFD9
00FFA300FF6500FF1B3CFF00A6FF00FFD700FF3900FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF3900FFD700A6FF003CFF0000FF1B00FF6500FFA3
00FFD900F6FF00CAFF00A2FF007DFF0059FF0037FF0016FF0A00FF2A00FF4900FF6600FF
8100FF9700FFA600FFA300FF7B00FF0015FF00FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF672000FF9100FFB000FFAF00FF9F00FF8800FF
6D00FF5000FF3200FF1400FF000BFF002AFF004BFF006CFF008FFF00B4FF00DBFF00FFF8
00FFC600FF8D00FF4909FF0071FF00F6FF00FF5E00FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF5E00F6FF0071FF0009FF0000FF4900FF8D00FFC6
00FFF800DBFF00B4FF008FFF006CFF004BFF002AFF000BFF1400FF3200FF5000FF6D00FF
8800FF9F00FFAF00FFB000FF9100FF2000FF00FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF674400FFA200FFBA00FFB600FFA500FF8E00FF
7300FF5700FF3A00FF1C00FF0000FF001FFF003DFF005CFF007CFF009EFF00C1FF00E8FF
00FFEC00FFBA00FF7E00FF342AFF00A9FF00FFA900FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FFA900A9FF002AFF0000FF3400FF7E00FFBA00FFEC
00E8FF00C1FF009EFF007CFF005CFF003DFF001FFF0000FF1C00FF3A00FF5700FF7300FF
8E00FFA500FFB600FFBA00FFA200FF4400FF00FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FFE75D00FFAE00FFC100FFBC00FFAA00FF9300FF
7900FF5D00FF4100FF2400FF0700FF0014FF0031FF004EFF006BFF0089FF00A9FF00CBFF
00EFFF00FFE600FFB500FF7800FF2942FF00DFFF00FF3300FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF3300DFFF0042FF0000FF2900FF7800FFB500FFE600EFFF
00CBFF00A9FF0089FF006BFF004EFF0031FF0014FF0700FF2400FF4100FF5D00FF7900FF
9300FFAA00FFBC00FFC100FFAE00FF5D00FF00FFE700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700B6FF6E00FFB600FFC700FFC000FFAE00FF9700FF
7D00FF6200FF4600FF2A00FF0E00FF000CFF0027FF0042FF005DFF0079FF0095FF00B1FF
00D0FF00F1FF00FFE800FFBB00FF8200FF3342FF00FFFB00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFB0042FF0000FF3300FF8200FFBB00FFE800F1FF00D0FF
00B1FF0095FF0079FF005DFF0042FF0027FF000CFF0E00FF2A00FF4600FF6200FF7D00FF
9700FFAE00FFC000FFC700FFB600FF6E00FF00B6FF00FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF670089FF7900FFBC00FFCB00FFC300FFB100FF9900FF
8000FF6500FF4900FF2E00FF1300FF0006FF0021FF003AFF0054FF006DFF0086FF009FFF
00B8FF00D3FF00EFFF00FFF100FFCD00FF9F00FF5D0FFF00E7FF00FF0000FF0000FF0000
FF0000FF0000FF0000E7FF000FFF0000FF5D00FF9F00FFCD00FFF100EFFF00D3FF00B8FF
009FFF0086FF006DFF0054FF003AFF0021FF0006FF1300FF2E00FF4900FF6500FF8000FF
9900FFB100FFC300FFCB00FFBC00FF7900FF0089FF00FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF670076FF7E00FFBF00FFCC00FFC400FFB200FF9B00FF
8100FF6600FF4B00FF3000FF1600FF0004FF001DFF0036FF004FFF0066FF007EFF0095FF
00ACFF00C2FF00D9FF00EFFF00FFF900FFE100FFC700FFA700FF7500FF03FF1000FF0000
FF0000FF100000FF0300FF7500FFA700FFC700FFE100FFF900EFFF00D9FF00C2FF00ACFF
0095FF007EFF0066FF004FFF0036FF001DFF0004FF1600FF3000FF4B00FF6600FF8100FF
9B00FFB200FFC400FFCC00FFBF00FF7E00FF0076FF00FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF670076FF7E00FFBF00FFCC00FFC400FFB200FF9B00FF
8100FF6600FF4B00FF3000FF1600FF0004FF001DFF0036FF004FFF0066FF007EFF0095FF
00ACFF00C2FF00D9FF00EFFF00FFF900FFE100FFC700FFA700FF7500FF03FF1000FF0000
FF0000FF100000FF0300FF7500FFA700FFC700FFE100FFF900EFFF00D9FF00C2FF00ACFF
0095FF007EFF0066FF004FFF0036FF001DFF0004FF1600FF3000FF4B00FF6600FF8100FF
9B00FFB200FFC400FFCC00FFBF00FF7E00FF0076FF00FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF670089FF7900FFBC00FFCB00FFC300FFB100FF9900FF
8000FF6500FF4900FF2E00FF1300FF0006FF0021FF003AFF0054FF006DFF0086FF009FFF
00B8FF00D3FF00EFFF00FFF100FFCD00FF9F00FF5D0FFF00E7FF00FF0000FF0000FF0000
FF0000FF0000FF0000E7FF000FFF0000FF5D00FF9F00FFCD00FFF100EFFF00D3FF00B8FF
009FFF0086FF006DFF0054FF003AFF0021FF0006FF1300FF2E00FF4900FF6500FF8000FF
9900FFB100FFC300FFCB00FFBC00FF7900FF0089FF00FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700B6FF6E00FFB600FFC700FFC000FFAE00FF9700FF
7D00FF6200FF4600FF2A00FF0E00FF000CFF0027FF0042FF005DFF0079FF0095FF00B1FF
00D0FF00F1FF00FFE800FFBB00FF8200FF3342FF00FFFB00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFB0042FF0000FF3300FF8200FFBB00FFE800F1FF00D0FF
00B1FF0095FF0079FF005DFF0042FF0027FF000CFF0E00FF2A00FF4600FF6200FF7D00FF
9700FFAE00FFC000FFC700FFB600FF6E00FF00B6FF00FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FFE75D00FFAE00FFC100FFBC00FFAA00FF9300FF
7900FF5D00FF4100FF2400FF0700FF0014FF0031FF004EFF006BFF0089FF00A9FF00CBFF
00EFFF00FFE600FFB500FF7800FF2942FF00DFFF00FF3300FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF3300DFFF0042FF0000FF2900FF7800FFB500FFE600EFFF
00CBFF00A9FF0089FF006BFF004EFF0031FF0014FF0700FF2400FF4100FF5D00FF7900FF
9300FFAA00FFBC00FFC100FFAE00FF5D00FF00FFE700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF674400FFA200FFBA00FFB600FFA500FF8E00FF
7300FF5700FF3A00FF1C00FF0000FF001FFF003DFF005CFF007CFF009EFF00C1FF00E8FF
00FFEC00FFBA00FF7E00FF342AFF00A9FF00FFA900FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FFA900A9FF002AFF0000FF3400FF7E00FFBA00FFEC
00E8FF00C1FF009EFF007CFF005CFF003DFF001FFF0000FF1C00FF3A00FF5700FF7300FF
8E00FFA500FFB600FFBA00FFA200FF4400FF00FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF672000FF9100FFB000FFAF00FF9F00FF8800FF
6D00FF5000FF3200FF1400FF000BFF002AFF004BFF006CFF008FFF00B4FF00DBFF00FFF8
00FFC600FF8D00FF4909FF0071FF00F6FF00FF5E00FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF5E00F6FF0071FF0009FF0000FF4900FF8D00FFC6
00FFF800DBFF00B4FF008FFF006CFF004BFF002AFF000BFF1400FF3200FF5000FF6D00FF
8800FF9F00FFAF00FFB000FF9100FF2000FF00FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF670015FF7B00FFA300FFA600FF9700FF8100FF
6600FF4900FF2A00FF0A00FF0016FF0037FF0059FF007DFF00A2FF00CAFF00F6FF00FFD9
00FFA300FF6500FF1B3CFF00A6FF00FFD700FF3900FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF3900FFD700A6FF003CFF0000FF1B00FF6500FFA3
00FFD900F6FF00CAFF00A2FF007DFF0059FF0037FF0016FF0A00FF2A00FF4900FF6600FF
8100FF9700FFA600FFA300FF7B00FF0015FF00FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF670069FF5E00FF9300FF9B00FF8F00FF7900FF
5E00FF4000FF2100FF0000FF0021FF0044FF0068FF008EFF00B6FF00E1FF00FFF000FFBD
00FF8300FF4209FF0062FF00CAFF00FFBC00FF2F00FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF2F00FFBC00CAFF0062FF0009FF0000FF4200FF83
00FFBD00FFF000E1FF00B6FF008EFF0068FF0044FF0021FF0000FF2100FF4000FF5E00FF
7900FF8F00FF9B00FF9300FF5E00FF0069FF00FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FFDF3500FF7E00FF8D00FF8500FF7000FF
5600FF3700FF1700FF000AFF002DFF0051FF0077FF009EFF00C8FF00F5FF00FFD900FFA4
00FF6800FF2625FF007CFF00DEFF00FFB300FF3800FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF3800FFB300DEFF007CFF0025FF0000FF2600FF68
00FFA400FFD900F5FF00C8FF009EFF0077FF0051FF002DFF000AFF1700FF3700FF5600FF
7000FF8500FF8D00FF7E00FF3500FF00FFDF00FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF670005FF6300FF7D00FF7900FF6600FF
4C00FF2E00FF0E00FF0014FF0038FF005EFF0085FF00AEFF00D9FF00FFF700FFC500FF8F
00FF5300FF1038FF008BFF00E6FF00FFB600FF4D00FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF4D00FFB600E6FF008BFF0038FF0000FF1000FF53
00FF8F00FFC500FFF700D9FF00AEFF0085FF005EFF0038FF0014FF0E00FF2E00FF4C00FF
6600FF7900FF7D00FF6300FF0005FF00FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF670064FF3E00FF6800FF6B00FF5C00FF
4300FF2500FF0400FF001EFF0043FF0069FF0091FF00BBFF00E8FF00FFE800FFB500FF7E
00FF4300FF0244FF0091FF00E4FF00FFC300FF6800FF0F00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0F00FF6800FFC300E4FF0091FF0044FF0000FF0200FF43
00FF7E00FFB500FFE800E8FF00BBFF0091FF0069FF0043FF001EFF0400FF2500FF4300FF
5C00FF6B00FF6800FF3E00FF0064FF00FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FFA00A00FF4E00FF5A00FF4F00FF
3900FF1C00FF0004FF0027FF004DFF0074FF009DFF00C7FF00F4FF00FFDB00FFA800FF72
00FF3806FF0049FF0090FF00DBFF00FFD600FF8800FF3C00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF3C00FF8800FFD600DBFF0090FF0049FF0006FF0000FF38
00FF7200FFA800FFDB00F4FF00C7FF009DFF0074FF004DFF0027FF0004FF1C00FF3900FF
4F00FF5A00FF4E00FF0A00FF00FFA000FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF670048FF2A00FF4500FF4100FF
2E00FF1200FF000DFF0030FF0056FF007DFF00A6FF00D1FF00FEFF00FFD100FF9F00FF6A
00FF3109FF0048FF008AFF00CEFF00FFEC00FFA900FF6900FF2F00FF0000FF0000FF0000
FF0000FF0000FF0000FF2F00FF6900FFA900FFEC00CEFF008AFF0048FF0009FF0000FF31
00FF6A00FF9F00FFD100FEFF00D1FF00A6FF007DFF0056FF0030FF000DFF1200FF2E00FF
4100FF4500FF2A00FF0048FF00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700F6FF000AFF2A00FF3000FF
2200FF0900FF0015FF0038FF005DFF0085FF00AEFF00D9FF00FFF900FFCA00FF9900FF65
00FF2F08FF0043FF007FFF00BDFF00FAFF00FFCA00FF9400FF6300FF3C00FF2100FF1300
FF1300FF2100FF3C00FF6300FF9400FFCA00FAFF00BDFF007FFF0043FF0008FF0000FF2F
00FF6500FF9900FFCA00FFF900D9FF00AEFF0085FF005DFF0038FF0015FF0900FF2200FF
3000FF2A00FF000AFF00F6FF00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF670060FF0400FF1A00FF
1300FF0001FF001EFF0040FF0064FF008BFF00B4FF00DFFF00FFF400FFC600FF9600FF64
00FF3004FF003AFF0072FF00A9FF00DFFF00FFEC00FFBD00FF9400FF7300FF5C00FF5000
FF5000FF5C00FF7300FF9400FFBD00FFEC00DFFF00A9FF0072FF003AFF0004FF0000FF30
00FF6400FF9600FFC600FFF400DFFF00B4FF008BFF0064FF0040FF001EFF0001FF1300FF
1A00FF0400FF0060FF00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FFC80036FF0003FF
0100FF000DFF0027FF0047FF006AFF0091FF00B9FF00E3FF00FFF100FFC400FF9500FF66
00FF3500FF032FFF0062FF0094FF00C5FF00F2FF00FFE400FFC000FFA400FF9100FF8700
FF8700FF9100FFA400FFC000FFE400F2FF00C5FF0094FF0062FF002FFF0000FF0300FF35
00FF6600FF9500FFC400FFF100E3FF00B9FF0091FF006AFF0047FF0027FF000DFF0100FF
0003FF0036FF00FFC800FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700A2FF002FFF
0016FF001CFF0031FF004EFF0070FF0095FF00BCFF00E5FF00FFF000FFC400FF9700FF6A
00FF3B00FF0C22FF0051FF007EFF00AAFF00D2FF00F6FF00FFEA00FFD200FFC100FFB800
FFB800FFC100FFD200FFEA00F6FF00D2FF00AAFF007EFF0051FF0022FF0000FF0C00FF3B
00FF6A00FF9700FFC400FFF000E5FF00BCFF0095FF0070FF004EFF0031FF001CFF0016FF
002FFF00A2FF00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67007BFF
003AFF0030FF003DFF0056FF0075FF0098FF00BEFF00E5FF00FFF100FFC600FF9C00FF70
00FF4400FF1813FF003EFF0067FF008FFF00B3FF00D3FF00EEFF00FFFC00FFED00FFE600
FFE600FFED00FFFC00EEFF00D3FF00B3FF008FFF0067FF003EFF0013FF0000FF1800FF44
00FF7000FF9C00FFC600FFF100E5FF00BEFF0098FF0075FF0056FF003DFF0030FF003AFF
007BFF00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FFBA
0076FF004EFF004EFF0060FF007BFF009BFF00BFFF00E5FF00FFF300FFCA00FFA100FF78
00FF4E00FF2503FF002BFF0051FF0074FF0095FF00B1FF00C9FF00DCFF00E9FF00EFFF00
EFFF00E9FF00DCFF00C9FF00B1FF0095FF0074FF0051FF002BFF0003FF0000FF2500FF4E
00FF7800FFA100FFCA00FFF300E5FF00BFFF009BFF007BFF0060FF004EFF004EFF0076FF
00FFBA00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00F8FF0080FF0068FF006EFF0083FF009FFF00C0FF00E4FF00FFF600FFCF00FFA800FF81
00FF5A00FF3300FF0D17FF0039FF005AFF0077FF0091FF00A6FF00B7FF00C2FF00C8FF00
C8FF00C2FF00B7FF00A6FF0091FF0077FF005AFF0039FF0017FF0000FF0D00FF3300FF5A
00FF8100FFA800FFCF00FFF600E4FF00C0FF009FFF0083FF006EFF0068FF0080FF00F8FF
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700E9FF0093FF0084FF008EFF00A5FF00C2FF00E2FF00FFFA00FFD500FFB000FF8B
00FF6600FF4200FF1F02FF0022FF0040FF005BFF0072FF0085FF0094FF009FFF00A4FF00
A4FF009FFF0094FF0085FF0072FF005BFF0040FF0022FF0002FF0000FF1F00FF4200FF66
00FF8B00FFB000FFD500FFFA00E2FF00C2FF00A5FF008EFF0084FF0093FF00E9FF00FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700F1FF00ACFF00A2FF00AEFF00C5FF00E2FF00FFFE00FFDC00FFB900FF96
00FF7300FF5100FF3000FF110CFF0027FF003FFF0055FF0066FF0074FF007DFF0081FF00
81FF007DFF0074FF0066FF0055FF003FFF0027FF000CFF0000FF1100FF3000FF5100FF73
00FF9600FFB900FFDC00FFFE00E2FF00C5FF00AEFF00A2FF00ACFF00F1FF00FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FFF800C8FF00C1FF00CDFF00E3FF00FFFF00FFE200FFC200FFA1
00FF8100FF6100FF4200FF2500FF0A0EFF0025FF0038FF0048FF0054FF005DFF0061FF00
61FF005DFF0054FF0048FF0038FF0025FF000EFF0000FF0A00FF2500FF4200FF6100FF81
00FFA100FFC200FFE200FFFF00E3FF00CDFF00C1FF00C8FF00FFF800FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FFD500E8FF00DFFF00EAFF00FFFF00FFE600FFCA00FFAC
00FF8E00FF7100FF5400FF3900FF2000FF090BFF001DFF002BFF0037FF003EFF0042FF00
42FF003EFF0037FF002BFF001DFF000BFF0000FF0900FF2000FF3900FF5400FF7100FF8E
00FFAC00FFCA00FFE600FFFF00EAFF00DFFF00E8FF00FFD500FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF9600FFF500FDFF00FFF900FFE700FFCF00FFB6
00FF9B00FF8000FF6600FF4D00FF3500FF2000FF0D02FF0010FF001AFF0021FF0025FF00
25FF0021FF001AFF0010FF0002FF0000FF0D00FF2000FF3500FF4D00FF6600FF8000FF9B
00FFB600FFCF00FFE700FFF900FDFF00FFF500FF9600FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FFCC00FFE300FFDF00FFD000FFBC
00FFA500FF8E00FF7600FF5F00FF4A00FF3600FF2500FF1600FF0A00FF0005FF0009FF00
09FF0005FF0000FF0000FF0A00FF1600FF2500FF3600FF4A00FF5F00FF7600FF8E00FFA5
00FFBC00FFD000FFDF00FFE300FFCC00FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF8800FFC100FFC500FFBB
00FFAB00FF9800FF8400FF7000FF5D00FF4B00FF3C00FF2E00FF2300FF1A00FF1400FF11
00FF1100FF1400FF1A00FF2300FF2E00FF3C00FF4B00FF5D00FF7000FF8400FF9800FFAB
00FFBB00FFC500FFC100FF8800FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF8E00FFA9
00FFA700FF9D00FF8E00FF7E00FF6E00FF5F00FF5100FF4400FF3A00FF3200FF2D00FF2B
00FF2B00FF2D00FF3200FF3A00FF4400FF5100FF5F00FF6E00FF7E00FF8E00FF9D00FFA7
00FFA900FF8E00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF7000FF8E00FF8D00FF8500FF7A00FF6E00FF6300FF5800FF5000FF4900FF4400FF42
00FF4200FF4400FF4900FF5000FF5800FF6300FF6E00FF7A00FF8500FF8D00FF8E00FF70
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF7100FF7900FF7500FF6F00FF6800FF6100FF5C00FF5900FF57
00FF5700FF5900FF5C00FF6100FF6800FF6F00FF7500FF7900FF7100FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6900FF6800FF6700FF66
00FF6600FF6700FF6800FF6900FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
00FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF6700FF67
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.108357 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -81 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.477) show
99.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -78 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.479) show
93.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool:0<`0o`X0A03o2P00A?l9003<o`X00?nZ
2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:0014o`T00<co2P00
ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0o`X004Co2@00c?l:
003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0A03o2P00A?l9003<
o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:0014o`T0
0<co2P00ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0o`X004Co
2@00c?l:003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0A03o2P00
A?l9003<o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:
0014o`T00<co2P00ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0
o`X004Co2@00c?l:003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0
A03o2P00A?l9003<o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo003o0?ooo`H0oooo
003o0?ooo`H0oooo003o0?ooo`H0oooo001B0?ooo`800000103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0j0?oo
o`800000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool3000004@0oooo001A0?ooo`040000003oool0oooo000000X0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03T0oooo00@000000?oo
o`3oool000002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0@@3oool004/0oooo100000020?ooo`040000003oool0oooo000000L0oooo1@000004
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0>03oool010000000oooo0?ooo`00
00070?ooo`D00000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0440oooo001A
0?ooo`040000003oool0oooo000000L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo03P0oooo00@000000?ooo`3oool000001`3oool010000000
oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo0`0000130?ooo`00D@3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0g0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`0000001P3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo0440oooo001A0?ooo`040000003oool0
oooo000000T0oooo0P0000030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
0000>@3oool010000000oooo0?ooo`0000090?ooo`8000000`3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo000004<0oooo001B0?ooo`8000002`3oool010000000oooo0?ooo`3o
ool400000080oooo1000000j0?ooo`8000002`3oool010000000oooo0?ooo`3oool4000000<0oooo
0P0000140?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00
o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`006P3oool4000003@0oooo1000000b0?oo
o`800000=@3oool4000003@0oooo1000000:0?ooo`006P3oool00`000000oooo0?ooo`0g0?ooo`03
0000003oool0oooo0300oooo00@000000?ooo`3oool00000=P3oool00`000000oooo0?ooo`0c0?oo
o`030000003oool0oooo00/0oooo000K0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3o
ool0<03oool010000000oooo0?ooo`00000f0?ooo`030000003oool0oooo03@0oooo00<000000?oo
o`3oool02P3oool001@0oooo100000040?ooo`030000003oool0oooo02d0oooo100000040?ooo`03
0000003oool0oooo0300oooo00@000000?ooo`3oool00000=P3oool00`000000oooo0?ooo`0e0?oo
o`030000003oool0oooo00T0oooo000M0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3o
ool0<03oool010000000oooo0?ooo`00000f0?ooo`030000003oool0oooo03H0oooo00<000000?oo
o`3oool0203oool001X0oooo00@000000?ooo`3oool00000=03oool300000380oooo00@000000?oo
o`3oool00000=03oool3000003D0oooo00@000000?ooo`3oool000002P3oool001/0oooo0P00000g
0?ooo`030000003oool0oooo0340oooo0P00000g0?ooo`030000003oool0oooo03@0oooo0P00000;
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`005@3ooooZ000000H0oooo000E
0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool000d0oooo100000040?ooo`030000003oool0
oooo0>H0oooo00<000000?ooo`3oool0103oool000d0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`3V0?ooo`030000003oool0oooo00@0oooo000>0?ooo`030000003oool0oooo00@0
oooo0P00003U0?ooo`<000001P3oool000L0oooo100000040?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool0ooooh@00ofL40?ooo`030000003oool0oooo00@0oooo000@0?ooo`030000
003oool0oooo0080oooo00@000000?ooo`3oool0ooooh@00ofL40?ooo`030000003oool0oooo00@0
oooo000=0?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool0ooooh@00ofL40?oo
o`030000003oool0oooo00@0oooo000>0?ooo`8000001@3oool010000000oooo0?ooo`3ooooQ003o
I`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0ooooh@00ofL40?oo
o`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooon400?mW103oool00`00
0000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooooQ003oI`@0oooo00<000000?oo
o`3oool0103oool001D0oooo00@000000?ooo`3oool0ooooh@00ofL40?ooo`030000003oool0oooo
00@0oooo000E0?ooo`040000003oool0oooo0?ooon400?mW103oool00`000000oooo0?ooo`040?oo
o`005@3oool010000000oooo0?ooo`3ooooQ003oI`@0oooo00<000000?ooo`3oool0103oool001D0
oooo00@000000?ooo`3oool0ooooh@00ofL30?ooo`8000001P3oool001D0oooo00@000000?ooo`3o
ool0ooooh@00ofL40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oo
on400?mW103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooooQ003o
I`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0ooooh@00ofL40?oo
o`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooon400?mW103oool00`00
0000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooomT003oI`<00?mY0`00ofP4003o
I`H00?mV0`00ofL3003oJ0<00?mYI000ofL40?ooo`030000003oool0oooo00@0oooo000E0?ooo`04
0000003oool0oooo0?ooof@00?mW0`00ofT3003oJ0@00?mW1P00ofH3003oI`<00?mX0`00ofUT003o
I`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0ooooI000ofL3003o
J@<00?mX1000ofL6003oIP<00?mW0`00ofP3003oJF@00?mW103oool00`000000oooo0?ooo`040?oo
o`005@3oool010000000oooo0?ooo`3ooomE003oI`<00?ma0`00ogT3003oM@<00?m_0`00ofP3003o
H@<00?mL1000oeT6003oE`<00?mI0`00oe`3003oH@<00?mX1000ofl3003oM@<00?mi0`00og5D003o
I`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0ooooE@00ofL3003o
L@<00?mi0`00ogD3003oK`<00?mX0`00of43003oG0@00?mI1P00oeL3003oF@<00?mL0`00of43003o
J0@00?m_0`00ogD3003oN@<00?maE000ofL40?ooo`030000003oool0oooo00@0oooo000E0?ooo`04
0000003oool0oooo0?oooeD00?mW0`00og43003oN@<00?me0`00ofl3003oJ0<00?mQ0`00oe`4003o
F@H00?mG0`00oeT3003oG0<00?mQ0`00ofP4003oK`<00?me0`00ogT3003oLE@00?mW103oool00`00
0000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooom;003oI`<00?m`0`00ohh4003o
S@<00?n50`00ogX3003oKP<00?mS0`00oeP3003oD0<00?m91000od@6003o@P<00?m40`00odT3003o
D0<00?mH1000of<3003oKP<00?mj0`00ohD3003oS@<00?n>0`00og1;003oI`<0oooo0P0000060?oo
o`005@3oool010000000oooo0?ooo`3ooom;003oI`<00?m`0`00ohh4003oS@<00?n50`00ogX3003o
KP<00?mS0`00oeP3003oD0<00?m91000od@6003o@P<00?m40`00odT3003oD0<00?mH1000of<3003o
KP<00?mj0`00ohD3003oS@<00?n>0`00og1;003oI`@0oooo00<000000?ooo`3oool0103oool001D0
oooo00@000000?ooo`3oool0ooooB`00ofL3003oL0<00?n>1000ohd3003oQ@<00?mj0`00ofh3003o
H`<00?mH0`00oe03003oB@@00?m41P00od83003oA0<00?m90`00oe03003oF0@00?mS0`00ofh3003o
NP<00?n50`00ohd3003oSP<00?m`B`00ofL40?ooo`030000003oool0oooo00@0oooo000E0?ooo`04
0000003oool0oooo0?ooodD00?mW0`00ohh3003oZ@<00?nW0`00oid4003oSP<00?mn0`00ofh3003o
G`<00?mA0`00od@3003o>P<00?lb1000obd6003o:`<00?l]0`00oc83003o>P<00?m41000oe43003o
G`<00?m^0`00ogh3003oSP<00?nM0`00ojL3003oZ@@00?n>A000ofL40?ooo`030000003oool0oooo
00@0oooo000E0?ooo`040000003oool0oooo0?ooodD00?mW0`00ohh3003oZ@<00?nW0`00oid4003o
SP<00?mn0`00ofh3003oG`<00?mA0`00od@3003o>P<00?lb1000obd6003o:`<00?l]0`00oc83003o
>P<00?m41000oe43003oG`<00?m^0`00ogh3003oSP<00?nM0`00ojL3003oZ@@00?n>A000ofL40?oo
o`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooodD00?mW0`00ohh3003o
Z@<00?nW0`00oid4003oSP<00?mn0`00ofh3003oG`<00?mA0`00od@3003o>P<00?lb1000obd6003o
:`<00?l]0`00oc83003o>P<00?m41000oe43003oG`<00?m^0`00ogh3003oSP<00?nM0`00ojL3003o
Z@@00?n>A000ofL40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oo
ocl00?mW0`00ohP3003o`@<00?o50`00ok/3003oZ`<00?nH1000oh@3003oL0<00?mM0`00od/3003o
?0<00?l^0`00ob<3003o6P@00?lD1P00oa43003o50<00?lJ0`00ob<3003o;P@00?ll0`00od/3003o
G@<00?m`0`00oh@3003oV0<00?n[0`00ok/4003oa@<00?o10`00ohPn003oI`@0oooo00<000000?oo
o`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo?`00ofL3003oR0<00?o10`00olD3003o
^`<00?n[0`00oiP4003oQ0<00?m`0`00oed3003oB`<00?ll0`00obh3003o8`<00?lJ1000oa@6003o
4@<00?lD0`00oaX3003o8`<00?l^1000oc`3003oB`<00?mM0`00og03003oQ0<00?nH0`00oj/3003o
^`@00?o50`00ol43003oR3h00?mW103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000
oooo0?ooo`3ooolo003oI`<00?n80`00ol43003oa@<00?nk0`00oj/3003oV0@00?n40`00og03003o
G@<00?m;0`00oc`3003o;P<00?lS0`00oaX4003o50H00?lA0`00oa@3003o6P<00?lS0`00obh4003o
?0<00?m;0`00oed3003oL0<00?n40`00oiP3003oZ`<00?nk1000olD3003o`@<00?n8?P00ofL40?oo
o`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooc`00?mW0`00ol`3003o
h`<00?oO0`00om03003o_0<00?nU0`00ohh4003oMP<00?mO0`00odX3003o=P<00?lU0`00oaH3003o
2P<00?l01005o`0600Wo00<01Ol00`00o`03003o2P<00?lF1000obD3003o=P<00?m:0`00oel3003o
MP<00?n>0`00ojD3003o_0@00?o@0`00oml3003oh`<00?o<>`00ofL40?ooo`030000003oool0oooo
00@0oooo000E0?ooo`040000003oool0oooo0?oooc`00?mW0`00ol`3003oh`<00?oO0`00om03003o
_0<00?nU0`00ohh4003oMP<00?mO0`00odX3003o=P<00?lU0`00oaH3003o2P<00?l01005o`0600Wo
00<01Ol00`00o`03003o2P<00?lF1000obD3003o=P<00?m:0`00oel3003oMP<00?n>0`00ojD3003o
_0@00?o@0`00oml3003oh`<00?o<>`00ofL40?ooo`030000003oool0oooo00@0oooo000E0?ooo`04
0000003oool0oooo0?oooc`00?mW0`00ol`3003oh`<00?oO0`00om03003o_0<00?nU0`00ohh4003o
MP<00?mO0`00odX3003o=P<00?lU0`00oaH3003o2P<00?l01005o`0600Wo00<01Ol00`00o`03003o
2P<00?lF1000obD3003o=P<00?m:0`00oel3003oMP<00?n>0`00ojD3003o_0@00?o@0`00oml3003o
h`<00?o<>`00ofL30?ooo`8000001P3oool001D0oooo00@000000?ooo`3oool0oooo=@00ofL3003o
UP@00?oe0`00oOl3003on@<00?oW0`00oll3003o]P<00?nK0`00oh04003oIP<00?m=0`00ocD3003o
80<00?l=0`02o`03013o00<06_l0100Qo`0602Go00<08Ol00`0Jo`03013o00<00_l01000o`d3003o
80<00?le0`00odd3003oIP<00?n00`00oi/3003o]P@00?o?0`00onL3003on@<00?go0`00ooD3003o
USD00?mW103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooole003o
I`<00?nF1000ooD3003mo`<00?oi0`00onL3003oc`<00?nf0`00oi/3003oP0@00?mV0`00odd3003o
=@<00?lP0`00o`d300;o00<04?l00`0Jo`04027o00H09Ol00`0Qo`0301[o00<04?l00`02o`04003o
3@<00?lP0`00ocD3003oC@<00?mV0`00oh03003oV`<00?nf1000oll3003oi`<00?oi0`00oOl3003o
m@<00?nF=@00ofL40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oo
ocD00?mW0`00oiH4003om@<00?go0`00ooT3003oi`<00?o?0`00okH3003oV`<00?n01000ofH3003o
C@<00?le0`00ob03003o3@<00_l00`0@o`0301[o00@08Ol01P0Uo`03027o00<06_l00`0@o`0300;o
00@00?l=0`00ob03003o=@<00?m=0`00ofH3003oP0<00?nK0`00okH4003oc`<00?oW0`00ooT3003m
o`<00?oe0`00oiHe003oI`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3o
ool0oooo=@00ofL3003oUP@00?oe0`00oOl3003on@<00?oW0`00oll3003o]P<00?nK0`00oh04003o
IP<00?m=0`00ocD3003o80<00?l=0`02o`03013o00<06_l0100Qo`0602Go00<08Ol00`0Jo`03013o
00<00_l01000o`d3003o80<00?le0`00odd3003oIP<00?n00`00oi/3003o]P@00?o?0`00onL3003o
n@<00?go0`00ooD3003oUSD00?mW103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000
oooo0?ooo`3ooolb003oI`<00?oE0`00j?l4003Oo`<00>[o0`00ool3003oiP<00?o:0`00oj`3003o
SP<00?ma1000oe@3003o>@<00?lP0`00o`T300_o00<07Ol00`0[o`0303Oo00@0?_l01P12o`0303ko
00<0=ol00`0[o`0301go00@02ol00`00o`T3003o80<00?li0`00oe@3003oL@<00?n>0`00oj`4003o
bP<00?oV0`00ool3003Zo`<00=oo0`00j?l3003oeC800?mW103oool00`000000oooo0?ooo`040?oo
o`005@3oool010000000oooo0?ooo`3ooolb003oI`<00?oE0`00j?l4003Oo`<00>[o0`00ool3003o
iP<00?o:0`00oj`3003oSP<00?ma1000oe@3003o>@<00?lP0`00o`T300_o00<07Ol00`0[o`0303Oo
00@0?_l01P12o`0303ko00<0=ol00`0[o`0301go00@02ol00`00o`T3003o80<00?li0`00oe@3003o
L@<00?n>0`00oj`4003obP<00?oV0`00ool3003Zo`<00=oo0`00j?l3003oeC800?mW103oool00`00
0000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolb003oI`<00?oE0`00j?l4003O
o`<00>[o0`00ool3003oiP<00?o:0`00oj`3003oSP<00?ma1000oe@3003o>@<00?lP0`00o`T300_o
00<07Ol00`0[o`0303Oo00@0?_l01P12o`0303ko00<0=ol00`0[o`0301go00@02ol00`00o`T3003o
80<00?li0`00oe@3003oL@<00?n>0`00oj`4003obP<00?oV0`00ool3003Zo`<00=oo0`00j?l3003o
eC800?mW103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3oool_003o
I`<00?oh0`00b?l30031o`@00<go0`00hol3003oo`<00?oR0`00ol83003oX@<00?n10`00of44003o
@P<00?lU0`00o`X300ko00<09Ol00`0ho`0304So00<0E?l0101Mo`06067o00<0GOl00`1Do`0304So
00<0>?l0100Uo`0300ko00<00?l:0`00obD3003o@P<00?mQ0`00oh43003oX@@00?o20`00on83003o
o`<00>?o0`00cOl30031o`<00<So0`00ooP_003oI`@0oooo00<000000?ooo`3oool0103oool001D0
oooo00@000000?ooo`3oool0oooo;`00ofL3003on0<00<So0`00`Ol4003=o`<00>?o0`00ool3003o
hP<00?o20`00oj43003oP@<00?mQ1000od83003o9@<00?l:0`0>o`0302Go00<0>?l00`18o`0305Co
00@0GOl01P1Qo`0305go00<0E?l00`18o`0303So00@09Ol00`0>o`03003o2P<00?lU0`00od83003o
H@<00?n10`00oj44003o`P<00?oR0`00ool3003So`<00<go0`00`Ol30038o`<00?oh;`00ofL40?oo
o`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooobl00?mW0`00ooP30038
o`<00<7o1000cOl3003So`<00?oo0`00on83003o`P<00?nQ0`00oh43003oH@@00?m20`00obD3003o
2P<03_l00`0Uo`0303So00<0B?l00`1Do`0405go00H0HOl00`1Mo`0305Co00<0B?l00`0ho`0402Go
00<03_l00`00o`X3003o9@<00?m20`00of43003oP@<00?nQ1000ol83003ohP<00?oo0`00hol3003=
o`<00<7o0`00b?l3003on2l00?mW103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000
oooo0?ooo`3oool/003oI`<00?7o0`00[?l3002Ro`<00:ko1000aOl3003Ro`<00?on0`00om`3003o
^@<00?nF0`00og<3003oD@@00?l`0`00oa4300co00<09ol00`0oo`0305Go00<0I_l00`1do`0407go
00H0POl00`1mo`0307Co00<0I_l00`1Eo`0403oo00<09ol00`0<o`03003o4@<00?l`0`00oe43003o
L`<00?nF1000okT3003og0<00?on0`00h_l30035o`<00:ko0`00X_l3002/o`@00?7o:`00ofL30?oo
o`8000001P3oool001D0oooo00@000000?ooo`3oool0oooo;000ofL3003ao`<00:co0`00X_l3002^
o`@00<Go0`00h_l3003ooP<00?oL0`00okT3003oUP<00?mc0`00oe44003o<0<00?lA0`0<o`0302Oo
00<0?ol00`1Eo`0306Ko00<0M?l0101mo`06087o00<0OOl00`1do`0306Ko00<0EOl0100oo`0302Oo
00<03?l00`00oa43003o<0<00?mA0`00og<3003oUP@00?ni0`00om`3003ooP<00>;o0`00aOl3002^
o`<00:;o0`00[?l4003aob/00?mW103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000
oooo0?ooo`3oool/003oI`<00?7o0`00[?l3002Ro`<00:ko1000aOl3003Ro`<00?on0`00om`3003o
^@<00?nF0`00og<3003oD@@00?l`0`00oa4300co00<09ol00`0oo`0305Go00<0I_l00`1do`0407go
00H0POl00`1mo`0307Co00<0I_l00`1Eo`0403oo00<09ol00`0<o`03003o4@<00?l`0`00oe43003o
L`<00?nF1000okT3003og0<00?on0`00h_l30035o`<00:ko0`00X_l3002/o`@00?7o:`00ofL40?oo
o`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooobT00?mW0`00jOl3002C
o`<008Co0`00S_l3002Uo`@00<;o0`00h_l3003onP<00?oE0`00ok03003oR`<00?mV0`00od84003o
7`<00_l00`0Ro`03043o00<0Fol00`1bo`0308Go00<0U?l0102Oo`060:Co00<0Wol00`2Do`0308Go
00<0L_l0101Ko`03043o00<08_l00`02o`03003o7`<00?m20`00ofH3003oR`@00?n`0`00omD3003o
nP<00>;o0`00`_l3002Uo`<008ko0`00Q?l4002Co`<00>Wo:000ofL40?ooo`030000003oool0oooo
00@0oooo000E0?ooo`040000003oool0oooo0?ooobT00?mW0`00jOl3002Co`<008Co0`00S_l3002U
o`@00<;o0`00h_l3003onP<00?oE0`00ok03003oR`<00?mV0`00od84003o7`<00_l00`0Ro`03043o
00<0Fol00`1bo`0308Go00<0U?l0102Oo`060:Co00<0Wol00`2Do`0308Go00<0L_l0101Ko`03043o
00<08_l00`02o`03003o7`<00?m20`00ofH3003oR`@00?n`0`00omD3003onP<00>;o0`00`_l3002U
o`<008ko0`00Q?l4002Co`<00>Wo:000ofL40?ooo`030000003oool0oooo00@0oooo000E0?ooo`04
0000003oool0oooo0?ooobT00?mW0`00jOl3002Co`<008Co0`00S_l3002Uo`@00<;o0`00h_l3003o
nP<00?oE0`00ok03003oR`<00?mV0`00od84003o7`<00_l00`0Ro`03043o00<0Fol00`1bo`0308Go
00<0U?l0102Oo`060:Co00<0Wol00`2Do`0308Go00<0L_l0101Ko`03043o00<08_l00`02o`03003o
7`<00?m20`00ofH3003oR`@00?n`0`00omD3003onP<00>;o0`00`_l3002Uo`<008ko0`00Q?l4002C
o`<00>Wo:000ofL40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oo
obH00?mW0`00n?l30020o`<006So0`00K_l30023o`<009oo1000`?l3003To`<00?of0`00oll3003o
Z0<00?n10`00oeX3003o<`@00?l=0`0Go`0303Wo00<0F_l00`1go`03097o00<0Y_l00`2go`040<;o
00H0b?l00`32o`030;Oo00<0Y_l00`2Ao`0407Oo00<0F_l00`0io`0301Oo00<00?l=0`00oc<3003o
FP<00?n11000ojP3003oc`<00?of0`00i?l30030o`<009oo0`00Pol3001^o`@006So0`00P?l3003h
obD00?mW103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolV003o
I`<00?So0`00P?l3001Xo`<006ko0`00Pol3002Oo`@00<3o0`00i?l3003omP<00?o?0`00ojP3003o
P@<00?mJ0`00oc<4003o3@<05ol00`0io`0305[o00<0Mol00`2Ao`030:Ko00<0]ol01032o`060<So
00<0`_l00`2go`030:Ko00<0TOl0101go`0305[o00<0>Ol00`0Go`03003o3@<00?lc0`00oeX3003o
P@@00?nX0`00oll3003omP<00>Co0`00`?l3002Oo`<008?o0`00K_l4001Xo`<0083o0`00n?lU003o
I`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo9P00ofL3003h
o`<0083o0`00J?l3001^o`<008?o0`00Wol40030o`<00>Co0`00ooH3003oc`<00?nX0`00oh43003o
FP<00?lc1000o`d301Oo00<0>Ol00`1Jo`0307Oo00<0TOl00`2Vo`030;Oo00@0`_l01P38o`030<;o
00<0]ol00`2Vo`03097o00@0Mol00`1Jo`0303Wo00<05ol00`00o`d3003o<`<00?mJ0`00oh44003o
Z0<00?o?0`00ooH3003To`<00<3o0`00Wol30023o`<006ko1000J?l30020o`<00?So9@00ofL40?oo
o`030000003oool0oooo00@0oooo000=0?ooo`@00000103oool010000000oooo0?ooo`3ooolR003o
I`@00?nj0`00M_l6001>o`<0063o0`00Nol3002Ko`@00;oo0`00iOl3003ol`<00?o:0`00oj43003o
N0<00?m>0`00obD400?o00<0:ol00`1Ao`0307Co00<0UOl00`2ao`030<Wo00<0g?l0103Yo`060>oo
00<0jOl00`3Lo`030<Wo00<0/Ol0102Eo`0307Co00<0DOl00`0[o`0300?o00<00?lU0`00odh3003o
N0@00?nQ0`00olX3003ol`<00>Go0`00_ol3002Ko`<007_o0`00H?l7001>o`<007Ko0`00okXR003o
I`@0oooo00<000000?ooo`3oool0103oool000l0oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`3ooolR003oI`@00?nj0`00M_l6001>o`<0063o0`00Nol3002Ko`@00;oo0`00iOl3003o
l`<00?o:0`00oj43003oN0<00?m>0`00obD400?o00<0:ol00`1Ao`0307Co00<0UOl00`2ao`030<Wo
00<0g?l0103Yo`060>oo00<0jOl00`3Lo`030<Wo00<0/Ol0102Eo`0307Co00<0DOl00`0[o`0300?o
00<00?lU0`00odh3003oN0@00?nQ0`00olX3003ol`<00>Go0`00_ol3002Ko`<007_o0`00H?l7001>
o`<007Ko0`00okXR003oI`@0oooo00<000000?ooo`3oool0103oool000l0oooo00<000000?ooo`3o
ool00`3oool200000080oooo8P00ofL4003o^P<007Ko1P00C_l3001Po`<007_o0`00Vol4002oo`<0
0>Go0`00oo<3003obP<00?nQ0`00ogP3003oCP<00?lU1003o`0302_o00<0DOl00`1do`0309Go00<0
/Ol00`39o`030=co00@0jOl01P3_o`030>Wo00<0g?l00`39o`030;7o00@0UOl00`1do`03057o00<0
:ol00`03o`03003o9@<00?m>0`00ogP4003oX@<00?o:0`00oo<3003Uo`<00;oo0`00Vol3001ko`<0
063o1`00C_l3001fo`<00?nj8P00ofL20?ooo`<000001P3oool000L0oooo100000040?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool0oooo8P00ofL4001ko`<003[o0`00<?l3000mo`<0
05Ko0`00MOl3002Ho`@00;ko0`00iOl3003ol@<00?o60`00oi`3003oL0<00?m40`00oaP401?o00<0
?_l00`1Wo`0308oo00<0/ol00`3Co`030>ko00<0oo`0103ok@060?oV00<0ond00`3oo0030>ko00<0
dol0102co`0308oo00<0Iol00`0no`0301?o00<00?lH0`00od@3003oL0@00?nL0`00olH3003ol@<0
0>Go0`00__l3002Ho`<007Go0`00E_l4000mo`<0033o0`00>_l3001kob800?mW103oool00`000000
oooo0?ooo`040?ooo`003`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooob80
0?mW1000Nol3000jo`<0033o0`00?Ol3001Fo`<007Go0`00V?l4002no`<00>Go0`00oo43003oaP<0
0?nL0`00og03003oA0<00?lH100Co`0303ko00<0Iol00`2?o`030;?o00<0dol00`3^o`030?ol00@0
ond01P3oiP030?o]00<0oo`00`3^o`030=?o00@0/ol00`2?o`0306Oo00<0?_l00`0Co`03003o60<0
0?m40`00og04003oW0<00?o60`00oo43003Uo`<00;ko0`00V?l3001eo`<005Ko1000?Ol3000`o`<0
03[o0`00NolR003oI`@0oooo00<000000?ooo`3oool0103oool000d0oooo0`0000050?ooo`040000
003oool0oooo0?ooob800?mW1000Nol3000jo`<0033o0`00?Ol3001Fo`<007Go0`00V?l4002no`<0
0>Go0`00oo43003oaP<00?nL0`00og03003oA0<00?lH100Co`0303ko00<0Iol00`2?o`030;?o00<0
dol00`3^o`030?ol00@0ond01P3oiP030?o]00<0oo`00`3^o`030=?o00@0/ol00`2?o`0306Oo00<0
?_l00`0Co`03003o60<00?m40`00og04003oW0<00?o60`00oo43003Uo`<00;ko0`00V?l3001eo`<0
05Ko1000?Ol3000`o`<003[o0`00NolR003oI`@0oooo00<000000?ooo`3oool0103oool000l0oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3ooolO003oI`<00:;o1000;ol3000Fo`<0
01co0`00<Ol3001>o`<0073o0`00UOl4002lo`<00>Go0`00oo03003oa0<00?nG0`00ofX3003o>`<0
0?l<100Ro`03057o00<0O_l00`2Zo`030=;o00<0m_l00`3ojP030?oB00@0ol401P3o^0030?o100<0
om800`3ojP030?Ko00@0d_l00`2Zo`0307ko00<0DOl00`0Ro`03003o30<00?lk0`00ofX4003oU`<0
0?o40`00oo03003Uo`<00;co0`00UOl3001`o`<004ko1000<Ol3000Lo`<001Ko0`00;ol3002Roal0
0?mW103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolO003oI`<0
0:;o1000;ol3000Fo`<001co0`00<Ol3001>o`<0073o0`00UOl4002lo`<00>Go0`00oo03003oa0<0
0?nG0`00ofX3003o>`<00?l<100Ro`03057o00<0O_l00`2Zo`030=;o00<0m_l00`3ojP030?oB00@0
ol401P3o^0030?o100<0om800`3ojP030?Ko00@0d_l00`2Zo`0307ko00<0DOl00`0Ro`03003o30<0
0?lk0`00ofX4003oU`<00?o40`00oo03003Uo`<00;co0`00UOl3001`o`<004ko1000<Ol3000Lo`<0
01Ko0`00;ol3002Roal00?mW103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo
0?ooo`3ooolO003oI`<00:;o1000;ol3000Fo`<001co0`00<Ol3001>o`<0073o0`00UOl4002lo`<0
0>Go0`00oo03003oa0<00?nG0`00ofX3003o>`<00?l<100Ro`03057o00<0O_l00`2Zo`030=;o00<0
m_l00`3ojP030?oB00@0ol401P3o^0030?o100<0om800`3ojP030?Ko00@0d_l00`2Zo`0307ko00<0
DOl00`0Ro`03003o30<00?lk0`00ofX4003oU`<00?o40`00oo03003Uo`<00;co0`00UOl3001`o`<0
04ko1000<Ol3000Lo`<001Ko0`00;ol3002Roal00?mW103oool00`000000oooo0?ooo`040?ooo`00
5@3oool010000000oooo0?ooo`3ooolL003oI`<00?o80`00=_l40003o`<00@3o0`003Ol3000Wo`<0
04Oo0`00J_l3002Ao`@00;Wo0`00hol3003ol@<00?o40`00oiD3003oIP<00?le0`00o`<402oo00<0
H_l00`2Do`030<Go00<0l_l00`3oi0030?o000<0oj@0103oT@060?n700<0oi400`3oY0030?o000<0
on@0103bo`030<Go00<0U?l00`1Ro`0302oo00<00?l30`00ocD3003oIP@00?nE0`00ol@3003ol@<0
0>?o0`00^Ol3002Ao`<006[o0`00Aol4000Wo`<000go0`010?l30003o`<003Ko0`00olPL003oI`@0
oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo7000ofL3003ob0<0
03Ko10000ol30040o`<000go0`009ol30017o`<006[o0`00TOl4002io`<00>?o0`00oo43003oa0<0
0?nE0`00ofH3003o=@<00?l3100_o`0306;o00<0U?l00`35o`030?;o00<0on@00`3o`0030?nT00@0
oi401P3oQ`030?nA00<0oj@00`3o`0030?oT00@0l_l00`35o`0309Co00<0H_l00`0_o`03003o0`<0
0?le0`00ofH4003oU@<00?o40`00oo43003So`<00;Wo0`00TOl3001Zo`<004Oo10009ol3000=o`<0
0@3o0`000ol3000fo`<00?o87000ofL40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000
003oool0oooo0?oooa`00?mW0`00olP3000fo`@000?o0`010?l3000=o`<002Oo0`00Aol3001Zo`<0
097o1000^Ol3003So`<00?oa0`00ol@3003oU@<00?mV0`00ocD3003o0`@0;ol00`1Ro`0309Co00<0
aOl00`3bo`030?oT00<0ol000`3oY0040?nA00H0ohL00`3oT@030?nT00<0ol000`3oi0040?;o00<0
aOl00`2Do`0306;o00<0;ol00`00o`<3003o=@<00?mV1000oiD3003oa0<00?oa0`00hol3002io`<0
097o0`00J_l30017o`@002Oo0`003Ol30040o`<000?o0`00=_l3003ob1`00?mW103oool00`000000
oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolL003oI`<0063o0`040?l401X0o`<0
4`3o0`000Ol3000No`<0043o0`00I?l3002;o`@00;Co0`00gol3003om0<00?o60`00oiH3003oI0<0
0?l`0`04o`0403[o00<0L_l00`2Yo`030=oo00<0on`00`3o_@030?nD00<0og<0103oG0060?m@00<0
oe`00`3oL`030?nD00<0okd0103ok0030=oo00<0ZOl00`1bo`0303[o00<01?l00`00oc03003oI0@0
0?nF0`00olH3003om0<00=oo0`00]?l3002;o`<006Co0`00@?l4000No`<0007o0`0C0?l301X0o`<0
103o0`00H?lL003oI`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0
oooo7000ofL3001Po`<0103o100J0?l301<0o`<0007o0`007_l30010o`<006Co0`00Rol4002do`<0
0=oo0`00oo@3003oaP<00?nF0`00of@3003o<0<01?l0100jo`0307;o00<0ZOl00`3Oo`030?o/00<0
okd00`3oU0030?mc00@0oe`01P3oD0030?mL00<0og<00`3oU0030?nm00@0on`00`3Oo`030:Wo00<0
L_l00`0jo`0300Co00<00?l`0`00of@4003oUP<00?o60`00oo@3003Oo`<00;Co0`00Rol3001To`<0
043o10007_l30001o`<04`3o0`0J0?l300@0o`<0063o7000ofL40?ooo`030000003oool0oooo00@0
oooo000E0?ooo`040000003oool0oooo0?oooa`00?mW0`00H?l300@0o`@06P3o0`0C0?l30001o`<0
01ko0`00@?l3001To`<008_o1000]?l3003Oo`<00?od0`00olH3003oUP<00?mT0`00oc0300Co00@0
>_l00`1bo`030:Wo00<0gol00`3ok0030?nm00<0oi@00`3oL`040?mL00H0oe000`3oG0030?mc00<0
oi@00`3o_@040?o/00<0gol00`2Yo`0307;o00<0>_l00`04o`03003o<0<00?mT1000oiH3003oaP<0
0?od0`00gol3002do`<008_o0`00I?l30010o`@001ko0`000Ol301<0o`<06P3o0`040?l3001Poa`0
0?mW0`3oool2000000H0oooo000E0?ooo`040000003oool0oooo0?oooa`00?mW0`00H?l300@0o`@0
6P3o0`0C0?l30001o`<001ko0`00@?l3001To`<008_o1000]?l3003Oo`<00?od0`00olH3003oUP<0
0?mT0`00oc0300Co00@0>_l00`1bo`030:Wo00<0gol00`3ok0030?nm00<0oi@00`3oL`040?mL00H0
oe000`3oG0030?mc00<0oi@00`3o_@040?o/00<0gol00`2Yo`0307;o00<0>_l00`04o`03003o<0<0
0?mT1000oiH3003oaP<00?od0`00gol3002do`<008_o0`00I?l30010o`@001ko0`000Ol301<0o`<0
6P3o0`040?l3001Poa`00?mW103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo
0?ooo`3ooolI003oI`<00?Ko0`002_l302X0o`@0<03o0`0R0?l300T0o`<001Go0`00>?l3001Mo`<0
08Go1000[_l3003Io`<00?oi0`00olX3003oV@<00?mU0`00obl300So00@0@ol00`1oo`030;go00<0
n_l00`3obP030?nD00<0of<00`3o?0040?lQ00H0oa<00`3o8@030?ll00<0of<00`3oU0040?o:00<0
n_l00`2mo`0307oo00<0@ol00`08o`03003o;`<00?mU1000oiT3003obP<00?oi0`00fOl3002^o`<0
08Go0`00GOl3000ho`@001Go0`090?l30280o`<0<03o0`0Z0?l3000:o`<00?Ko6@00ofL40?ooo`03
0000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooaT00?mW0`00m_l3000:o`<0
:P3o100`0?l30280o`<02@3o0`005Ol3000ho`<005go0`00QOl4002^o`<00=Wo0`00ooT3003obP<0
0?nI0`00ofD3003o;`<02?l01013o`0307oo00<0_Ol00`3jo`030?o:00<0oi@00`3oH`030?ll00@0
ob401P3o4`030?lQ00<0oc`00`3oH`030?nD00@0olX00`3jo`030;go00<0Ool00`13o`0300So00<0
0?l_0`00ofD4003oV@<00?o:0`00ooT3003Io`<00:ko0`00QOl3001Mo`<003So10005Ol300T0o`<0
8P3o0`0`0?l302X0o`<000[o0`00m_lI003oI`@0oooo00<000000?ooo`3oool0103oool001D0oooo
00@000000?ooo`3oool0oooo6@00ofL3003fo`<000[o0`0Z0?l40300o`<08P3o0`090?l3000Eo`<0
03So0`00GOl30025o`@00:ko0`00fOl3003on@<00?o:0`00oiT3003oI@<00?l_0`08o`0404?o00<0
Ool00`2mo`030?[o00<0olX00`3oU0030?mS00<0oc`0103o8@060?lC00<0ob400`3o?0030?mS00<0
oi@0103obP030?[o00<0_Ol00`1oo`0304?o00<02?l00`00obl3003oI@@00?nI0`00olX3003on@<0
0=Wo0`00[_l30025o`<005go0`00>?l4000Eo`<02@3o0`0R0?l30300o`<0:P3o0`002_l3003foaT0
0?mW103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolI003oI`<0
04So0`0Z0?l304D0o`@0@@3o0`0^0?l30180o`<000go0`00<?l3001Fo`<007go1000Y_l3003Ao`<0
0?ko0`00om43003oW`<00?mZ0`00oc4300Wo00@0B?l00`2:o`030<ko00<0on`00`3oZ@030?mY00<0
obl04`3o00030?l_00<0ofT0103oZ@030?o/00<0c_l00`2:o`0304So00<02Ol00`00oc43003oJP@0
0?nO0`00om43003no`<00=7o0`00Y_l3001mo`<005Ko0`00<?l4000=o`<04P3o0`0^0?l30440o`<0
A@3o0`0Z0?l30018oaT00?mW103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo
0?ooo`3ooolI003oI`<004So0`0Z0?l304D0o`@0@@3o0`0^0?l30180o`<000go0`00<?l3001Fo`<0
07go1000Y_l3003Ao`<00?ko0`00om43003oW`<00?mZ0`00oc4300Wo00@0B?l00`2:o`030<ko00<0
on`00`3oZ@030?mY00<0obl04`3o00030?l_00<0ofT0103oZ@030?o/00<0c_l00`2:o`0304So00<0
2Ol00`00oc43003oJP@00?nO0`00om43003no`<00=7o0`00Y_l3001mo`<005Ko0`00<?l4000=o`<0
4P3o0`0^0?l30440o`<0A@3o0`0Z0?l30018oaT00?mW103oool00`000000oooo0?ooo`040?ooo`00
5@3oool010000000oooo0?ooo`3ooolI003oI`<004So0`0Z0?l304D0o`@0@@3o0`0^0?l30180o`<0
00go0`00<?l3001Fo`<007go1000Y_l3003Ao`<00?ko0`00om43003oW`<00?mZ0`00oc4300Wo00@0
B?l00`2:o`030<ko00<0on`00`3oZ@030?mY00<0obl04`3o00030?l_00<0ofT0103oZ@030?o/00<0
c_l00`2:o`0304So00<02Ol00`00oc43003oJP@00?nO0`00om43003no`<00=7o0`00Y_l3001mo`<0
05Ko0`00<?l4000=o`<04P3o0`0^0?l30440o`<0A@3o0`0Z0?l30018oaT00?mW103oool00`000000
oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolF003oI`<00?nP0`0:0?l304h0o`<0
FP3o101?0?l303T0o`<0703o0`001?l3000Wo`<004go0`00M?l4002Mo`<00<Oo0`00m?l3003of`<0
0?nX0`00og83003o>0<01_l01019o`03093o00<0fol00`3oeP030?n800<0oc`06@3o00030?ll00@0
ohP00`3oeP030=_o00<0T?l00`19o`0300Ko00<00?lh0`00og84003oZ0<00?oK0`00m?l30037o`<0
09go0`00M?l3001=o`<002Oo10001?l301`0o`<0>@3o0`1?0?l305X0o`<0CP3o0`0:0?l4003oX1D0
0?mW103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolF003oI`<0
0?nP0`0:0?l304h0o`<0FP3o101?0?l303T0o`<0703o0`001?l3000Wo`<004go0`00M?l4002Mo`<0
0<Oo0`00m?l3003of`<00?nX0`00og83003o>0<01_l01019o`03093o00<0fol00`3oeP030?n800<0
oc`06@3o00030?ll00@0ohP00`3oeP030=_o00<0T?l00`19o`0300Ko00<00?lh0`00og84003oZ0<0
0?oK0`00m?l30037o`<009go0`00M?l3001=o`<002Oo10001?l301`0o`<0>@3o0`1?0?l305X0o`<0
CP3o0`0:0?l4003oX1D00?mW103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo
0?ooo`3ooolF003oI`<00?nP0`0:0?l304h0o`<0FP3o101?0?l303T0o`<0703o0`001?l3000Wo`<0
04go0`00M?l4002Mo`<00<Oo0`00m?l3003of`<00?nX0`00og83003o>0<01_l01019o`03093o00<0
fol00`3oeP030?n800<0oc`06@3o00030?ll00@0ohP00`3oeP030=_o00<0T?l00`19o`0300Ko00<0
0?lh0`00og84003oZ0<00?oK0`00m?l30037o`<009go0`00M?l3001=o`<002Oo10001?l301`0o`<0
>@3o0`1?0?l305X0o`<0CP3o0`0:0?l4003oX1D00?mW103oool00`000000oooo0?ooo`040?ooo`00
5@3oool010000000oooo0?ooo`3ooolF003oI`<006Co0`0n0?l306P0o`<0J`3o101L0?l304<0o`<0
9@3o0`040?l3000No`<004?o0`00JOl4002Ao`<00;_o0`00j?l3003oj0<00?ne0`00ogh3003o@`<0
0?l21014o`03097o00<0i?l00`3o``030?mX00<0o`l06@3o00030?l?00@0ofP00`3o``030>Co00<0
TOl00`14o`03003o0P<00?m30`00ogh4003o]@<00?oX0`00j?l3002ko`<0097o0`00JOl30013o`<0
01ko10040?l302D0o`<0@`3o0`1L0?l306/0o`<0J03o0`0n0?l4001ToaD00?mW0`3oool2000000H0
oooo000E0?ooo`040000003oool0oooo0?oooaH00?mW0`00I?l303h0o`<0J03o0`1[0?l405`0o`<0
@`3o0`0U0?l300@0o`<001ko0`00@ol3001Yo`@0097o0`00^ol3003Xo`<00?oX0`00okD3003oOP<0
0?m30`00o`8404Co00<0TOl00`3To`030?o300<0ofP00`3o3`0I0?l000<0o`l0103oJ0030?o300<0
i?l00`2Ao`0304Co00<00?l20`00od<3003oOP@00?ne0`00onP3003Xo`<00;_o0`00TOl3001Yo`<0
04?o0`007_l400@0o`<09@3o0`130?l305`0o`<0J`3o0`1X0?l303h0o`@006Co5@00ofL40?ooo`03
0000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooaH00?mW0`00I?l303h0o`<0
J03o0`1[0?l405`0o`<0@`3o0`0U0?l300@0o`<001ko0`00@ol3001Yo`@0097o0`00^ol3003Xo`<0
0?oX0`00okD3003oOP<00?m30`00o`8404Co00<0TOl00`3To`030?o300<0ofP00`3o3`0I0?l000<0
o`l0103oJ0030?o300<0i?l00`2Ao`0304Co00<00?l20`00od<3003oOP@00?ne0`00onP3003Xo`<0
0;_o0`00TOl3001Yo`<004?o0`007_l400@0o`<09@3o0`130?l305`0o`<0J`3o0`1X0?l303h0o`@0
06Co5@00ofL40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooaH0
0?mW0`001Ol306<0o`<0O@3o0`1i0?l406H0o`<0C03o0`0^0?l300h0o`<001Co0`00>?l3001No`@0
08Go0`00[_l3003Io`<00?og0`00olD3003oS`<00?mC0`00oa0403So00<0Rol00`3Vo`030?nf00<0
odd07`3o00040?m=00<0okH00`3Vo`0308_o00<0>?l00`00oa03003oD`<00?n?1000olD3003om`<0
0=Wo0`00[_l30025o`<005ko0`00>?l3000Do`@03P3o0`0^0?l304`0o`<0IP3o0`1i0?l307d0o`<0
H`3o10001OlE003oI`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0
oooo5P00ofL30005o`<0H`3o0`1m0?l307T0o`@0IP3o0`1<0?l302h0o`<03P3o0`005?l3000ho`<0
05ko1000QOl3002^o`<00=Wo0`00ooL3003oa@<00?n?0`00oe<3003o40@0>?l00`2;o`030>Ko00<0
okH00`3oC@0O0?l000@0odd00`3o]P030>Ko00<0Rol00`0ho`03003o40<00?mC0`00ohl4003oa@<0
0?og0`00fOl3002^o`<008Go0`00G_l3000ho`<001Co100>0?l302h0o`<0C03o0`1V0?l307T0o`<0
O@3o0`1S0?l40005oaD00?mW103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo
0?ooo`3ooolF003oI`<000Go0`1S0?l307d0o`<0N@3o101V0?l304`0o`<0;P3o0`0>0?l3000Do`<0
03So0`00G_l40025o`<00:ko0`00fOl3003om`<00?o50`00ohl3003oD`<00?l@100ho`0308_o00<0
i_l00`3o]P030?m=01l0o`00103oC@030?nf00<0i_l00`2;o`0303So00<00?l@0`00oe<3003oS`@0
0?o50`00ooL3003Io`<00:ko0`00QOl3001No`<003So0`005?l400h0o`<0;P3o0`1<0?l306H0o`<0
N@3o0`1m0?l306<0o`@000Go5@00ofL40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000
003oool0oooo0?oooa<00?mW0`00oml303D0o`<0OP3o0`2=0?l308D0o`@0L03o0`1F0?l303L0o`<0
5`3o0`002_l3000]o`<0057o1000Mol3002No`<00<So0`00mOl3003of@<00?nT0`00ofP3003o9P@0
9Ol00`1lo`030=ko00<0ok<00`3o>00O0?l000@0ocP00`3o/`030=ko00<0O?l00`0Uo`03003o9P<0
0?mX0`00oj@4003of@<00?Go0`00b?l3002No`<007Oo0`00DOl3000]o`<000[o100G0?l303L0o`<0
EP3o0`1`0?l308D0o`<0S@3o0`1n0?l403D0o`<00?oO4P00ofL40?ooo`030000003oool0oooo00@0
oooo000E0?ooo`040000003oool0oooo0?oooa<00?mW0`00oml303D0o`<0OP3o0`2=0?l308D0o`@0
L03o0`1F0?l303L0o`<05`3o0`002_l3000]o`<0057o1000Mol3002No`<00<So0`00mOl3003of@<0
0?nT0`00ofP3003o9P@09Ol00`1lo`030=ko00<0ok<00`3o>00O0?l000@0ocP00`3o/`030=ko00<0
O?l00`0Uo`03003o9P<00?mX0`00oj@4003of@<00?Go0`00b?l3002No`<007Oo0`00DOl3000]o`<0
00[o100G0?l303L0o`<0EP3o0`1`0?l308D0o`<0S@3o0`1n0?l403D0o`<00?oO4P00ofL40?ooo`03
0000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooa<00?mW0`00oml303D0o`<0
OP3o0`2=0?l308D0o`@0L03o0`1F0?l303L0o`<05`3o0`002_l3000]o`<0057o1000Mol3002No`<0
0<So0`00mOl3003of@<00?nT0`00ofP3003o9P@09Ol00`1lo`030=ko00<0ok<00`3o>00O0?l000@0
ocP00`3o/`030=ko00<0O?l00`0Uo`03003o9P<00?mX0`00oj@4003of@<00?Go0`00b?l3002No`<0
07Oo0`00DOl3000]o`<000[o100G0?l303L0o`<0EP3o0`1`0?l308D0o`<0S@3o0`1n0?l403D0o`<0
0?oO4P00ofL40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooa<0
0?mW0`00JOl305h0o`<0T`3o0`2K0?l308l0o`@0N@3o0`1N0?l30400o`<08@3o0`000?l3000Qo`<0
04Co1000J?l3002>o`<00;Ko0`00hOl3003ol0<00?nm0`00oh<3003o@P@02Ol00`1Ro`030<[o00<0
ok`00`3o;`0O0?l000@0obl00`3o_0030<[o00<0H_l00`09o`03003o@P<00?n30`00okd4003ol0<0
0>7o0`00]_l3002>o`<006So0`00A?l3000Qo`<0003o100Q0?l30400o`<0GP3o0`1i0?l308l0o`<0
V`3o0`2C0?l405h0o`<006Wo4P00ofL40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000
003oool0oooo0?oooa<00?mW0`00JOl305h0o`<0T`3o0`2K0?l308l0o`@0N@3o0`1N0?l30400o`<0
8@3o0`000?l3000Qo`<004Co1000J?l3002>o`<00;Ko0`00hOl3003ol0<00?nm0`00oh<3003o@P@0
2Ol00`1Ro`030<[o00<0ok`00`3o;`0O0?l000@0obl00`3o_0030<[o00<0H_l00`09o`03003o@P<0
0?n30`00okd4003ol0<00>7o0`00]_l3002>o`<006So0`00A?l3000Qo`<0003o100Q0?l30400o`<0
GP3o0`1i0?l308l0o`<0V`3o0`2C0?l405h0o`<006Wo4P00ofL40?ooo`030000003oool0oooo00@0
oooo000E0?ooo`040000003oool0oooo0?oooa<00?mW0`00JOl305h0o`<0T`3o0`2K0?l308l0o`@0
N@3o0`1N0?l30400o`<08@3o0`000?l3000Qo`<004Co1000J?l3002>o`<00;Ko0`00hOl3003ol0<0
0?nm0`00oh<3003o@P@02Ol00`1Ro`030<[o00<0ok`00`3o;`0O0?l000@0obl00`3o_0030<[o00<0
H_l00`09o`03003o@P<00?n30`00okd4003ol0<00>7o0`00]_l3002>o`<006So0`00A?l3000Qo`<0
003o100Q0?l30400o`<0GP3o0`1i0?l308l0o`<0V`3o0`2C0?l405h0o`<006Wo4P00ofL30?ooo`80
00001P3oool001D0oooo00@000000?ooo`3oool0oooo4`00ofL3000Eo`<0N`3o0`2S0?l30:H0o`<0
U`3o10210?l306H0o`<0B@3o0`0Z0?l300X0o`<001Ko0`00=ol4001Io`<007go0`00X_l3003:o`<0
0?Ko0`00omT3003oX`<00?mU1000oa/303co00<0Y_l00`3oe`030?li01l0o`00103o>@030?oG00<0
Y_l00`0lo`03003o6`<00?mU0`00oj<3003of@@00?Ko0`00b_l3002Ro`<007go0`00FOl3000go`<0
01Ko0`0:0?l402X0o`<0B@3o0`1V0?l30840o`<0U`3o0`2V0?l30:<0o`@0N`3o0`005OlB003oI`@0
oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo4`00ofL3000Eo`<0
N`3o0`2S0?l30:H0o`<0U`3o10210?l306H0o`<0B@3o0`0Z0?l300X0o`<001Ko0`00=ol4001Io`<0
07go0`00X_l3003:o`<00?Ko0`00omT3003oX`<00?mU1000oa/303co00<0Y_l00`3oe`030?li01l0
o`00103o>@030?oG00<0Y_l00`0lo`03003o6`<00?mU0`00oj<3003of@@00?Ko0`00b_l3002Ro`<0
07go0`00FOl3000go`<001Ko0`0:0?l402X0o`<0B@3o0`1V0?l30840o`<0U`3o0`2V0?l30:<0o`@0
N`3o0`005OlB003oI`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0
oooo4`00ofL3000Eo`<0N`3o0`2S0?l30:H0o`<0U`3o10210?l306H0o`<0B@3o0`0Z0?l300X0o`<0
01Ko0`00=ol4001Io`<007go0`00X_l3003:o`<00?Ko0`00omT3003oX`<00?mU1000oa/303co00<0
Y_l00`3oe`030?li01l0o`00103o>@030?oG00<0Y_l00`0lo`03003o6`<00?mU0`00oj<3003of@@0
0?Ko0`00b_l3002Ro`<007go0`00FOl3000go`<001Ko0`0:0?l402X0o`<0B@3o0`1V0?l30840o`<0
U`3o0`2V0?l30:<0o`@0N`3o0`005OlB003oI`@0oooo00<000000?ooo`3oool0103oool001D0oooo
00@000000?ooo`3oool0oooo4`00ofL30200o`<0T@3o0`2`0?l30:l0o`<0W`3o10280?l306d0o`<0
D03o0`0b0?l301@0o`<000_o0`00:_l4001;o`<006co0`00Sol3002do`<00=_o0`00ooP3003oaP<0
0?n=1000odT300Wo00<0LOl00`3fo`030?mN01l0o`00103oGP030?Ko00<0LOl00`09o`03003oB@<0
0?n=0`00olH3003on0@00=_o0`00]?l3002?o`<006co0`00Bol3000Zo`<000_o0`0D0?l40380o`<0
D03o0`1]0?l308P0o`<0W`3o0`2_0?l30;00o`@0T@3o0`0P0?lB003oI`@0oooo00<000000?ooo`3o
ool0103oool001D0oooo00@000000?ooo`3oool0oooo4`00ofL30200o`<0T@3o0`2`0?l30:l0o`<0
W`3o10280?l306d0o`<0D03o0`0b0?l301@0o`<000_o0`00:_l4001;o`<006co0`00Sol3002do`<0
0=_o0`00ooP3003oaP<00?n=1000odT300Wo00<0LOl00`3fo`030?mN01l0o`00103oGP030?Ko00<0
LOl00`09o`03003oB@<00?n=0`00olH3003on0@00=_o0`00]?l3002?o`<006co0`00Bol3000Zo`<0
00_o0`0D0?l40380o`<0D03o0`1]0?l308P0o`<0W`3o0`2_0?l30;00o`@0T@3o0`0P0?lB003oI`@0
oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo4`00ofL30200o`<0
T@3o0`2`0?l30:l0o`<0W`3o10280?l306d0o`<0D03o0`0b0?l301@0o`<000_o0`00:_l4001;o`<0
06co0`00Sol3002do`<00=_o0`00ooP3003oaP<00?n=1000odT300Wo00<0LOl00`3fo`030?mN01l0
o`00103oGP030?Ko00<0LOl00`09o`03003oB@<00?n=0`00olH3003on0@00=_o0`00]?l3002?o`<0
06co0`00Bol3000Zo`<000_o0`0D0?l40380o`<0D03o0`1]0?l308P0o`<0W`3o0`2_0?l30;00o`@0
T@3o0`0P0?lB003oI`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0
oooo4`00ofL304@0o`<0XP3o0`2j0?l30;H0o`<0Y@3o102>0?l307<0o`<0E`3o0`0j0?l301`0o`<0
003o0`007ol4000mo`<005co0`00O?l3002No`<00<7o0`00j?l3003ok0<00?nj1000ogh3003o=0<0
:_l00`2Yo`030?nY01l0o`00103oZ@030:Wo00<0:_l00`00oc@3003oOP<00?nj0`00on`3003Xo`@0
0<7o0`00W_l3001lo`<005co0`00?Ol3000Oo`<0003o0`0L0?l403X0o`<0E`3o0`1c0?l308h0o`<0
Y@3o0`2f0?l30;X0o`@0XP3o0`140?lB003oI`@0oooo00<000000?ooo`3oool0103oool001D0oooo
00@000000?ooo`3oool0oooo4`00ofL304@0o`<0XP3o0`2j0?l30;H0o`<0Y@3o102>0?l307<0o`<0
E`3o0`0j0?l301`0o`<0003o0`007ol4000mo`<005co0`00O?l3002No`<00<7o0`00j?l3003ok0<0
0?nj1000ogh3003o=0<0:_l00`2Yo`030?nY01l0o`00103oZ@030:Wo00<0:_l00`00oc@3003oOP<0
0?nj0`00on`3003Xo`@00<7o0`00W_l3001lo`<005co0`00?Ol3000Oo`<0003o0`0L0?l403X0o`<0
E`3o0`1c0?l308h0o`<0Y@3o0`2f0?l30;X0o`@0XP3o0`140?lB003oI`@0oooo00<000000?ooo`3o
ool0103oool001D0oooo00@000000?ooo`3oool0oooo4`00ofL304@0o`<0XP3o0`2j0?l30;H0o`<0
Y@3o102>0?l307<0o`<0E`3o0`0j0?l301`0o`<0003o0`007ol4000mo`<005co0`00O?l3002No`<0
0<7o0`00j?l3003ok0<00?nj1000ogh3003o=0<0:_l00`2Yo`030?nY01l0o`00103oZ@030:Wo00<0
:_l00`00oc@3003oOP<00?nj0`00on`3003Xo`@00<7o0`00W_l3001lo`<005co0`00?Ol3000Oo`<0
003o0`0L0?l403X0o`<0E`3o0`1c0?l308h0o`<0Y@3o0`2f0?l30;X0o`@0XP3o0`140?lB003oI`@0
oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo4`00ofL304@0o`<0
XP3o0`2j0?l30;H0o`<0Y@3o102>0?l307<0o`<0E`3o0`0j0?l301`0o`<0003o0`007ol4000mo`<0
05co0`00O?l3002No`<00<7o0`00j?l3003ok0<00?nj1000ogh3003o=0<0:_l00`2Yo`030?nY01l0
o`00103oZ@030:Wo00<0:_l00`00oc@3003oOP<00?nj0`00on`3003Xo`@00<7o0`00W_l3001lo`<0
05co0`00?Ol3000Oo`<0003o0`0L0?l403X0o`<0E`3o0`1c0?l308h0o`<0Y@3o0`2f0?l30;X0o`@0
XP3o0`140?lB003oI`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0
oooo4000ofL3003oi`<0G@3o0`2^0?l30<40o`<0_03o0`2Z0?l409<0o`<0N@3o0`1M0?l30440o`<0
903o0`070?l3000Do`@0037o0`00C_l3001[o`<008Wo0`00ZOl3003;o`<00>oo0`00onH4003o]@<0
0?mh0`00obT304;o00<0gol00`3o<`0I0?l000<0oc<0103Oo`0304;o00<00?lY0`00ogP3003o]@<0
0?oV0`00kol3003;o`@00:Wo0`00ROl3001[o`<004ko0`00<Ol3000Do`<01`3o0`0T0?l40440o`<0
G@3o0`1i0?l309<0o`<0ZP3o0`2l0?l30<40o`@0[P3o0`1M0?l3003oi`l00?mW0`3oool2000000H0
oooo000E0?ooo`040000003oool0oooo0?oooa000?mW0`00onL305d0o`<0[P3o0`310?l30;`0o`<0
ZP3o102C0?l307T0o`<0G@3o0`110?l302@0o`<01`3o0`005?l4000ao`<004ko0`00Jol30029o`<0
0:Wo0`00bol3003_o`<00?oV1000okD3003oN0<00?lY0`12o`030=oo00<0oc<06@3o00030?lc00@0
gol00`12o`03003o:@<00?mh0`00okD3003oiP<00>oo0`00bol4002Yo`<008Wo0`00Jol3001>o`<0
037o0`005?l300L0o`<0903o10110?l305d0o`<0N@3o0`2C0?l30:X0o`<0_03o0`310?l40:h0o`<0
G@3o0`00onL?003oI`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0
oooo4000ofL3003oi`<0G@3o0`2^0?l30<40o`<0_03o0`2Z0?l409<0o`<0N@3o0`1M0?l30440o`<0
903o0`070?l3000Do`@0037o0`00C_l3001[o`<008Wo0`00ZOl3003;o`<00>oo0`00onH4003o]@<0
0?mh0`00obT304;o00<0gol00`3o<`0I0?l000<0oc<0103Oo`0304;o00<00?lY0`00ogP3003o]@<0
0?oV0`00kol3003;o`@00:Wo0`00ROl3001[o`<004ko0`00<Ol3000Do`<01`3o0`0T0?l40440o`<0
G@3o0`1i0?l309<0o`<0ZP3o0`2l0?l30<40o`@0[P3o0`1M0?l3003oi`l00?mW103oool00`000000
oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3oool@003oI`<00;Ko0`1^0?l30;H0o`<0
a`3o0`300?l30:h0o`@0U`3o0`1m0?l30680o`<0AP3o0`0Z0?l300h0o`<000co10009ol30012o`<0
05go0`00NOl3002Eo`<00;7o0`00d?l3003ao`@00?oX0`00ok/3003oPP<00?lc0`12o`030?ok01T0
o`000`3on`0404;o00<00?lc0`00oh83003o^`<00?oX0`00lOl3003@o`<00;7o1000UOl3001io`<0
05go0`00@_l3000Wo`<000co0`0>0?l302X0o`@0AP3o0`1R0?l307d0o`<0U`3o0`2^0?l30<00o`<0
a`3o102f0?l306h0o`<00;Ko3`00ofL40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000
003oool0oooo0?oooa000?mW0`00]_l306h0o`<0]P3o0`370?l30<00o`<0[P3o102G0?l307d0o`<0
HP3o0`160?l302X0o`<03P3o0`003?l4000Wo`<004;o0`00GOl3001io`<009Go0`00/Ol3003@o`<0
0?7o1000onP3003o^`<00?n20`00oc<304;o00<0oo/06@3o00030?ok00@0@_l00`00oc<3003oPP<0
0?nk0`00onP3003ao`<00=3o0`00/Ol4002Eo`<007Wo0`00GOl30012o`<002Oo0`003?l300h0o`<0
:P3o10160?l30680o`<0O@3o0`2G0?l30:h0o`<0`03o0`370?l40;H0o`<0KP3o0`00]_l?003oI`@0
oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo4000ofL3002fo`<0
KP3o0`2f0?l30<L0o`<0`03o0`2^0?l409L0o`<0O@3o0`1R0?l304H0o`<0:P3o0`0>0?l3000<o`@0
02Oo0`00@_l3001Mo`<007Wo0`00UOl3002ao`<00=3o0`00lOl4003oj0<00?nk0`00oh83003o<`<0
@_l00`3on`0I0?l000<0oo/01012o`03003o<`<00?n20`00ok/3003oj0<00?7o0`00d?l3002ao`@0
09Go0`00NOl3001Mo`<004;o0`009ol3000<o`<03P3o0`0Z0?l404H0o`<0HP3o0`1m0?l309L0o`<0
[P3o0`300?l30<L0o`@0]P3o0`1^0?l3002fo`l00?mW103oool00`000000oooo0?ooo`040?ooo`00
5@3oool010000000oooo0?ooo`3oool@003oI`<008Wo0`1i0?l30;`0o`<0b`3o0`330?l30;40o`@0
V@3o0`200?l306D0o`<0B@3o0`0^0?l301<0o`<000Ko10008Ol3000jo`<005Co0`00KOl30026o`<0
09oo0`00^?l3003Co`@00>oo0`00oo43003oc@<00?nO0`00oed300oo00<0iol04`3o00030>Oo00<0
3ol01000oed3003oW`<00?o=0`00oo43003_o`<00=?o0`00^?l3002Oo`@008Ko0`00KOl3001Do`<0
03[o0`008Ol30006o`<04`3o0`0^0?l404T0o`<0I@3o0`200?l309T0o`<0/@3o0`330?l30</0o`@0
_03o0`1i0?l30029o`l00?mW103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo
0?ooo`3oool@003oI`<008Wo0`1i0?l30;`0o`<0b`3o0`330?l30;40o`@0V@3o0`200?l306D0o`<0
B@3o0`0^0?l301<0o`<000Ko10008Ol3000jo`<005Co0`00KOl30026o`<009oo0`00^?l3003Co`@0
0>oo0`00oo43003oc@<00?nO0`00oed300oo00<0iol04`3o00030>Oo00<03ol01000oed3003oW`<0
0?o=0`00oo43003_o`<00=?o0`00^?l3002Oo`@008Ko0`00KOl3001Do`<003[o0`008Ol30006o`<0
4`3o0`0^0?l404T0o`<0I@3o0`200?l309T0o`<0/@3o0`330?l30</0o`@0_03o0`1i0?l30029o`l0
0?mW103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3oool@003oI`<0
08Wo0`1i0?l30;`0o`<0b`3o0`330?l30;40o`@0V@3o0`200?l306D0o`<0B@3o0`0^0?l301<0o`<0
00Ko10008Ol3000jo`<005Co0`00KOl30026o`<009oo0`00^?l3003Co`@00>oo0`00oo43003oc@<0
0?nO0`00oed300oo00<0iol04`3o00030>Oo00<03ol01000oed3003oW`<00?o=0`00oo43003_o`<0
0=?o0`00^?l3002Oo`@008Ko0`00KOl3001Do`<003[o0`008Ol30006o`<04`3o0`0^0?l404T0o`<0
I@3o0`200?l309T0o`<0/@3o0`330?l30</0o`@0_03o0`1i0?l30029o`l00?mW103oool00`000000
oooo0?ooo`040?ooo`003P3oool2000000D0oooo00@000000?ooo`3oool0oooo4000ofL3001fo`<0
OP3o0`2o0?l30<`0o`<0a03o0`2b0?l409/0o`<0P@3o0`1V0?l304/0o`<0<03o0`0F0?l30004o`@0
01go0`00=_l3001?o`<006Ko0`00O_l3002Eo`<00:co0`00`_l4003Io`<00>oo0`00ooT3003oh@<0
0?o70`00ojL3003oM@<00?l3103o40060?l000<0oa000`00o`<3003oM@<00?nW1000olL3003oh@<0
0?oi0`00kol3003Io`<00<;o0`00[?l3002Eo`@007ko0`00I_l3001?o`<003Ko0`007Ol30004o`<0
5P3o0`0`0?l404/0o`<0IP3o0`210?l309/0o`<0/P3o0`340?l30<`0o`@0_`3o0`1n0?l3001fo`l0
0?mW103oool00`000000oooo0?ooo`040?ooo`003@3oool010000000oooo0?ooo`0000040?ooo`04
0000003oool0oooo0?oooa000?mW0`00M_l307h0o`<0_`3o0`3<0?l30<@0o`<0/P3o102K0?l30840
o`<0IP3o0`1;0?l30300o`<05P3o0`001?l4000Mo`<003Ko0`00Col3001Vo`<007ko0`00UOl3002/
o`<00<;o1000fOl3003_o`<00?oi0`00on43003oa`<00?nW0`00ogD3003o0`@0oa001P3o00030?l@
00<00?l30`00ogD3003oY`@00?o70`00on43003on@<00>oo0`00fOl30032o`<00:co0`00UOl4001n
o`<006Ko0`00Col3000fo`<001go0`001?l301H0o`<0<03o101;0?l306H0o`<0P@3o0`2K0?l30;80
o`<0a03o0`3<0?l40;l0o`<0OP3o0`00M_l?003oI`@0oooo00<000000?ooo`3oool0103oool000d0
oooo00@000000?ooo`3oool00000103oool200000080oooo4000ofL3001fo`<0OP3o0`2o0?l30<`0
o`<0a03o0`2b0?l409/0o`<0P@3o0`1V0?l304/0o`<0<03o0`0F0?l30004o`@001go0`00=_l3001?
o`<006Ko0`00O_l3002Eo`<00:co0`00`_l4003Io`<00>oo0`00ooT3003oh@<00?o70`00ojL3003o
M@<00?l3103o40060?l000<0oa000`00o`<3003oM@<00?nW1000olL3003oh@<00?oi0`00kol3003I
o`<00<;o0`00[?l3002Eo`@007ko0`00I_l3001?o`<003Ko0`007Ol30004o`<05P3o0`0`0?l404/0
o`<0IP3o0`210?l309/0o`<0/P3o0`340?l30<`0o`@0_`3o0`1n0?l3001fo`l00?mW0P3oool30000
00H0oooo000=0?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool0oooo4000ofL3
001fo`<0OP3o0`2o0?l30<`0o`<0a03o0`2b0?l409/0o`<0P@3o0`1V0?l304/0o`<0<03o0`0F0?l3
0004o`@001go0`00=_l3001?o`<006Ko0`00O_l3002Eo`<00:co0`00`_l4003Io`<00>oo0`00ooT3
003oh@<00?o70`00ojL3003oM@<00?l3103o40060?l000<0oa000`00o`<3003oM@<00?nW1000olL3
003oh@<00?oi0`00kol3003Io`<00<;o0`00[?l3002Eo`@007ko0`00I_l3001?o`<003Ko0`007Ol3
0004o`<05P3o0`0`0?l404/0o`<0IP3o0`210?l309/0o`<0/P3o0`340?l30<`0o`@0_`3o0`1n0?l3
001fo`l00?mW103oool00`000000oooo0?ooo`040?ooo`003@3oool010000000oooo0?ooo`000004
0?ooo`040000003oool0oooo0?oooa000?mW0`00M_l307h0o`<0_`3o0`3<0?l30<@0o`<0/P3o102K
0?l30840o`<0IP3o0`1;0?l30300o`<05P3o0`001?l4000Mo`<003Ko0`00Col3001Vo`<007ko0`00
UOl3002/o`<00<;o1000fOl3003_o`<00?oi0`00on43003oa`<00?nW0`00ogD3003o0`@0oa001P3o
00030?l@00<00?l30`00ogD3003oY`@00?o70`00on43003on@<00>oo0`00fOl30032o`<00:co0`00
UOl4001no`<006Ko0`00Col3000fo`<001go0`001?l301H0o`<0<03o101;0?l306H0o`<0P@3o0`2K
0?l30;80o`<0a03o0`3<0?l40;l0o`<0OP3o0`00M_l?003oI`@0oooo00<000000?ooo`3oool0103o
ool000d0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`3oool@003oI`<007Ko
0`1n0?l30;l0o`<0c03o0`340?l30;80o`@0V`3o0`210?l306H0o`<0B`3o0`0`0?l301H0o`<000Co
10007Ol3000fo`<004oo0`00I_l3001no`<009Go0`00[?l30032o`@00=Wo0`00kol3003on@<00?oQ
0`00olL3003oY`<00?me0`00o`<40?l@00H0o`000`3o4003003o0`<00?me0`00ojL4003oa`<00?oQ
0`00ooT3003_o`<00=Wo0`00`_l3002/o`<009Go1000O_l3001Vo`<004oo0`00=_l3000Mo`<000Co
0`0F0?l30300o`@0B`3o0`1V0?l30840o`<0V`3o0`2b0?l30<@0o`<0c03o102o0?l307h0o`<007Ko
3`00ofL40?ooo`030000003oool0oooo00@0oooo000>0?ooo`8000001@3oool010000000oooo0?oo
o`3oool@003oI`<008Wo0`1i0?l30;`0o`<0b`3o0`330?l30;40o`@0V@3o0`200?l306D0o`<0B@3o
0`0^0?l301<0o`<000Ko10008Ol3000jo`<005Co0`00KOl30026o`<009oo0`00^?l3003Co`@00>oo
0`00oo43003oc@<00?nO0`00oed300oo00<0iol04`3o00030>Oo00<03ol01000oed3003oW`<00?o=
0`00oo43003_o`<00=?o0`00^?l3002Oo`@008Ko0`00KOl3001Do`<003[o0`008Ol30006o`<04`3o
0`0^0?l404T0o`<0I@3o0`200?l309T0o`<0/@3o0`330?l30</0o`@0_03o0`1i0?l30029o`l00?mW
103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3oool@003oI`<008Wo
0`1i0?l30;`0o`<0b`3o0`330?l30;40o`@0V@3o0`200?l306D0o`<0B@3o0`0^0?l301<0o`<000Ko
10008Ol3000jo`<005Co0`00KOl30026o`<009oo0`00^?l3003Co`@00>oo0`00oo43003oc@<00?nO
0`00oed300oo00<0iol04`3o00030>Oo00<03ol01000oed3003oW`<00?o=0`00oo43003_o`<00=?o
0`00^?l3002Oo`@008Ko0`00KOl3001Do`<003[o0`008Ol30006o`<04`3o0`0^0?l404T0o`<0I@3o
0`200?l309T0o`<0/@3o0`330?l30</0o`@0_03o0`1i0?l30029o`l00?mW103oool00`000000oooo
0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3oool@003oI`<008Wo0`1i0?l30;`0o`<0b`3o
0`330?l30;40o`@0V@3o0`200?l306D0o`<0B@3o0`0^0?l301<0o`<000Ko10008Ol3000jo`<005Co
0`00KOl30026o`<009oo0`00^?l3003Co`@00>oo0`00oo43003oc@<00?nO0`00oed300oo00<0iol0
4`3o00030>Oo00<03ol01000oed3003oW`<00?o=0`00oo43003_o`<00=?o0`00^?l3002Oo`@008Ko
0`00KOl3001Do`<003[o0`008Ol30006o`<04`3o0`0^0?l404T0o`<0I@3o0`200?l309T0o`<0/@3o
0`330?l30</0o`@0_03o0`1i0?l30029o`l00?mW103oool00`000000oooo0?ooo`040?ooo`005@3o
ool010000000oooo0?ooo`3oool@003oI`<00;Ko0`1^0?l30;H0o`<0a`3o0`300?l30:h0o`@0U`3o
0`1m0?l30680o`<0AP3o0`0Z0?l300h0o`<000co10009ol30012o`<005go0`00NOl3002Eo`<00;7o
0`00d?l3003ao`@00?oX0`00ok/3003oPP<00?lc0`12o`030?ok01T0o`000`3on`0404;o00<00?lc
0`00oh83003o^`<00?oX0`00lOl3003@o`<00;7o1000UOl3001io`<005go0`00@_l3000Wo`<000co
0`0>0?l302X0o`@0AP3o0`1R0?l307d0o`<0U`3o0`2^0?l30<00o`<0a`3o102f0?l306h0o`<00;Ko
3`00ofL40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooa000?mW
0`00]_l306h0o`<0]P3o0`370?l30<00o`<0[P3o102G0?l307d0o`<0HP3o0`160?l302X0o`<03P3o
0`003?l4000Wo`<004;o0`00GOl3001io`<009Go0`00/Ol3003@o`<00?7o1000onP3003o^`<00?n2
0`00oc<304;o00<0oo/06@3o00030?ok00@0@_l00`00oc<3003oPP<00?nk0`00onP3003ao`<00=3o
0`00/Ol4002Eo`<007Wo0`00GOl30012o`<002Oo0`003?l300h0o`<0:P3o10160?l30680o`<0O@3o
0`2G0?l30:h0o`<0`03o0`370?l40;H0o`<0KP3o0`00]_l?003oI`@0oooo00<000000?ooo`3oool0
103oool001D0oooo00@000000?ooo`3oool0oooo4000ofL3002fo`<0KP3o0`2f0?l30<L0o`<0`03o
0`2^0?l409L0o`<0O@3o0`1R0?l304H0o`<0:P3o0`0>0?l3000<o`@002Oo0`00@_l3001Mo`<007Wo
0`00UOl3002ao`<00=3o0`00lOl4003oj0<00?nk0`00oh83003o<`<0@_l00`3on`0I0?l000<0oo/0
1012o`03003o<`<00?n20`00ok/3003oj0<00?7o0`00d?l3002ao`@009Go0`00NOl3001Mo`<004;o
0`009ol3000<o`<03P3o0`0Z0?l404H0o`<0HP3o0`1m0?l309L0o`<0[P3o0`300?l30<L0o`@0]P3o
0`1^0?l3002fo`l00?mW103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?oo
o`3oool@003oI`<00?oW0`1M0?l30:h0o`<0`@3o0`2l0?l30:X0o`@0T`3o0`1i0?l305d0o`<0@@3o
0`0T0?l300L0o`<001Co1000<Ol3001>o`<006_o0`00ROl3002Yo`<00<_o0`00kol3003oiP@00?ne
0`00ogP3003o:@<0@_l00`3Oo`030?lc01T0o`000`3o<`040=oo00<0@_l00`00obT3003oN0<00?ne
0`00onH3003_o`<00<_o1000ZOl30029o`<006_o0`00C_l3000ao`<001Co0`070?l302@0o`@0@@3o
0`1M0?l307T0o`<0T`3o0`2Z0?l30;`0o`<0`@3o102^0?l305d0o`<00?oW3`00ofL40?ooo`030000
003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooa000?mW0`00onL305d0o`<0[P3o
0`310?l30;`0o`<0ZP3o102C0?l307T0o`<0G@3o0`110?l302@0o`<01`3o0`005?l4000ao`<004ko
0`00Jol30029o`<00:Wo0`00bol3003_o`<00?oV1000okD3003oN0<00?lY0`12o`030=oo00<0oc<0
6@3o00030?lc00@0gol00`12o`03003o:@<00?mh0`00okD3003oiP<00>oo0`00bol4002Yo`<008Wo
0`00Jol3001>o`<0037o0`005?l300L0o`<0903o10110?l305d0o`<0N@3o0`2C0?l30:X0o`<0_03o
0`310?l40:h0o`<0G@3o0`00onL?003oI`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@0
00000?ooo`3oool0oooo4000ofL3003oi`<0G@3o0`2^0?l30<40o`<0_03o0`2Z0?l409<0o`<0N@3o
0`1M0?l30440o`<0903o0`070?l3000Do`@0037o0`00C_l3001[o`<008Wo0`00ZOl3003;o`<00>oo
0`00onH4003o]@<00?mh0`00obT304;o00<0gol00`3o<`0I0?l000<0oc<0103Oo`0304;o00<00?lY
0`00ogP3003o]@<00?oV0`00kol3003;o`@00:Wo0`00ROl3001[o`<004ko0`00<Ol3000Do`<01`3o
0`0T0?l40440o`<0G@3o0`1i0?l309<0o`<0ZP3o0`2l0?l30<40o`@0[P3o0`1M0?l3003oi`l00?mW
0`3oool2000000H0oooo000E0?ooo`040000003oool0oooo0?oooa<00?mW0`140?l30:80o`<0^P3o
0`2f0?l30:D0o`@0SP3o0`1c0?l305L0o`<0>P3o0`0L0?l30000o`<001oo1000?Ol3001Lo`<007co
0`00W_l30031o`<00>So0`00on`3003o^P@00?mn0`00oc@302[o00<0ZOl00`3oZ@0O0?l000@0ojT0
0`2Yo`0302[o00<00?ld0`00ogh3003o^P<00?o/0`00j?l40031o`<009ko0`00O?l3001Lo`<003go
0`007ol30000o`<0703o100j0?l305L0o`<0L`3o0`2>0?l30:D0o`<0]P3o0`2j0?l40:80o`<0A03o
4P00ofL40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooa<00?mW
0`140?l30:80o`<0^P3o0`2f0?l30:D0o`@0SP3o0`1c0?l305L0o`<0>P3o0`0L0?l30000o`<001oo
1000?Ol3001Lo`<007co0`00W_l30031o`<00>So0`00on`3003o^P@00?mn0`00oc@302[o00<0ZOl0
0`3oZ@0O0?l000@0ojT00`2Yo`0302[o00<00?ld0`00ogh3003o^P<00?o/0`00j?l40031o`<009ko
0`00O?l3001Lo`<003go0`007ol30000o`<0703o100j0?l305L0o`<0L`3o0`2>0?l30:D0o`<0]P3o
0`2j0?l40:80o`<0A03o4P00ofL40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003o
ool0oooo0?oooa<00?mW0`140?l30:80o`<0^P3o0`2f0?l30:D0o`@0SP3o0`1c0?l305L0o`<0>P3o
0`0L0?l30000o`<001oo1000?Ol3001Lo`<007co0`00W_l30031o`<00>So0`00on`3003o^P@00?mn
0`00oc@302[o00<0ZOl00`3oZ@0O0?l000@0ojT00`2Yo`0302[o00<00?ld0`00ogh3003o^P<00?o/
0`00j?l40031o`<009ko0`00O?l3001Lo`<003go0`007ol30000o`<0703o100j0?l305L0o`<0L`3o
0`2>0?l30:D0o`<0]P3o0`2j0?l40:80o`<0A03o4P00ofL40?ooo`030000003oool0oooo00@0oooo
000E0?ooo`040000003oool0oooo0?oooa<00?mW0`140?l30:80o`<0^P3o0`2f0?l30:D0o`@0SP3o
0`1c0?l305L0o`<0>P3o0`0L0?l30000o`<001oo1000?Ol3001Lo`<007co0`00W_l30031o`<00>So
0`00on`3003o^P@00?mn0`00oc@302[o00<0ZOl00`3oZ@0O0?l000@0ojT00`2Yo`0302[o00<00?ld
0`00ogh3003o^P<00?o/0`00j?l40031o`<009ko0`00O?l3001Lo`<003go0`007ol30000o`<0703o
100j0?l305L0o`<0L`3o0`2>0?l30:D0o`<0]P3o0`2j0?l40:80o`<0A03o4P00ofL40?ooo`030000
003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooa<00?mW0`0P0?l30940o`<0/03o
0`2_0?l309l0o`@0R03o0`1]0?l30500o`<0<P3o0`0D0?l3000;o`<002[o1000Bol3001/o`<008oo
0`00]?l3003Ko`<00?oh0`00olH3003oS@@00?m90`09o`03077o00<0m_l00`3oGP0O0?l000@0oeh0
0`3fo`03077o00<02Ol00`00odT3003oS@<00?o60`00ooP4003Ko`<00;Co0`00Sol3001/o`<004_o
0`00:_l3000;o`<0503o100b0?l30500o`<0K@3o0`280?l309l0o`<0[`3o0`2`0?l40940o`<0803o
4P00ofL40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooa<00?mW
0`0P0?l30940o`<0/03o0`2_0?l309l0o`@0R03o0`1]0?l30500o`<0<P3o0`0D0?l3000;o`<002[o
1000Bol3001/o`<008oo0`00]?l3003Ko`<00?oh0`00olH3003oS@@00?m90`09o`03077o00<0m_l0
0`3oGP0O0?l000@0oeh00`3fo`03077o00<02Ol00`00odT3003oS@<00?o60`00ooP4003Ko`<00;Co
0`00Sol3001/o`<004_o0`00:_l3000;o`<0503o100b0?l30500o`<0K@3o0`280?l309l0o`<0[`3o
0`2`0?l40940o`<0803o4P00ofL40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003o
ool0oooo0?oooa<00?mW0`0P0?l30940o`<0/03o0`2_0?l309l0o`@0R03o0`1]0?l30500o`<0<P3o
0`0D0?l3000;o`<002[o1000Bol3001/o`<008oo0`00]?l3003Ko`<00?oh0`00olH3003oS@@00?m9
0`09o`03077o00<0m_l00`3oGP0O0?l000@0oeh00`3fo`03077o00<02Ol00`00odT3003oS@<00?o6
0`00ooP4003Ko`<00;Co0`00Sol3001/o`<004_o0`00:_l3000;o`<0503o100b0?l30500o`<0K@3o
0`280?l309l0o`<0[`3o0`2`0?l40940o`<0803o4P00ofL40?ooo`030000003oool0oooo00@0oooo
000E0?ooo`040000003oool0oooo0?oooa<00?mW0`005Ol307/0o`<0X`3o0`2V0?l309L0o`@0P@3o
0`1V0?l304T0o`<0:P3o0`0:0?l3000Fo`<003Oo1000FOl3001mo`<00:;o0`00b_l3003fo`<00?oI
0`00oj<3003oI@@00?lK0`0lo`030:Ko00<0omL00`3o>@0O0?l000@0ocT00`3oe`030:Ko00<0??l0
0`00oa/3003oI@<00?nS0`00omT4003fo`<00<[o0`00X_l3001mo`<005Wo0`00=ol3000Fo`<02P3o
100Z0?l304T0o`<0IP3o0`210?l309L0o`<0YP3o0`2S0?l407/0o`<001Go4P00ofL40?ooo`030000
003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooa<00?mW0`005Ol307/0o`<0X`3o
0`2V0?l309L0o`@0P@3o0`1V0?l304T0o`<0:P3o0`0:0?l3000Fo`<003Oo1000FOl3001mo`<00:;o
0`00b_l3003fo`<00?oI0`00oj<3003oI@@00?lK0`0lo`030:Ko00<0omL00`3o>@0O0?l000@0ocT0
0`3oe`030:Ko00<0??l00`00oa/3003oI@<00?nS0`00omT4003fo`<00<[o0`00X_l3001mo`<005Wo
0`00=ol3000Fo`<02P3o100Z0?l304T0o`<0IP3o0`210?l309L0o`<0YP3o0`2S0?l407/0o`<001Go
4P00ofL40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooa<00?mW
0`005Ol307/0o`<0X`3o0`2V0?l309L0o`@0P@3o0`1V0?l304T0o`<0:P3o0`0:0?l3000Fo`<003Oo
1000FOl3001mo`<00:;o0`00b_l3003fo`<00?oI0`00oj<3003oI@@00?lK0`0lo`030:Ko00<0omL0
0`3o>@0O0?l000@0ocT00`3oe`030:Ko00<0??l00`00oa/3003oI@<00?nS0`00omT4003fo`<00<[o
0`00X_l3001mo`<005Wo0`00=ol3000Fo`<02P3o100Z0?l304T0o`<0IP3o0`210?l309L0o`<0YP3o
0`2S0?l407/0o`<001Go4P00ofL40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003o
ool0oooo0?oooa<00?mW0`00JOl305h0o`<0T`3o0`2K0?l308l0o`@0N@3o0`1N0?l30400o`<08@3o
0`000?l3000Qo`<004Co1000J?l3002>o`<00;Ko0`00hOl3003ol0<00?nm0`00oh<3003o@P@02Ol0
0`1Ro`030<[o00<0ok`00`3o;`0O0?l000@0obl00`3o_0030<[o00<0H_l00`09o`03003o@P<00?n3
0`00okd4003ol0<00>7o0`00]_l3002>o`<006So0`00A?l3000Qo`<0003o100Q0?l30400o`<0GP3o
0`1i0?l308l0o`<0V`3o0`2C0?l405h0o`<006Wo4P00ofL30?ooo`8000001P3oool001D0oooo00@0
00000?ooo`3oool0oooo4`00ofL3001Yo`<0GP3o0`2C0?l309/0o`<0S`3o101i0?l305h0o`<0@03o
0`0Q0?l30000o`<0027o0`00A?l4001Xo`<008ko0`00]_l3003Qo`<00?o`0`00okd3003oP`<00?m2
1009o`0306;o00<0b_l00`3o_0030?l_01l0o`00103o;`030?nl00<0b_l00`1Ro`0300Wo00<00?m2
0`00oh<3003o_@@00?o`0`00hOl3002fo`<008ko0`00J?l30014o`<0027o0`000?l40240o`<0@03o
0`1N0?l307T0o`<0S`3o0`2K0?l309<0o`@0GP3o0`00JOlB003oI`@0oooo00<000000?ooo`3oool0
103oool001D0oooo00@000000?ooo`3oool0oooo4`00ofL3001Yo`<0GP3o0`2C0?l309/0o`<0S`3o
101i0?l305h0o`<0@03o0`0Q0?l30000o`<0027o0`00A?l4001Xo`<008ko0`00]_l3003Qo`<00?o`
0`00okd3003oP`<00?m21009o`0306;o00<0b_l00`3o_0030?l_01l0o`00103o;`030?nl00<0b_l0
0`1Ro`0300Wo00<00?m20`00oh<3003o_@@00?o`0`00hOl3002fo`<008ko0`00J?l30014o`<0027o
0`000?l40240o`<0@03o0`1N0?l307T0o`<0S`3o0`2K0?l309<0o`@0GP3o0`00JOlB003oI`@0oooo
00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo4`00ofL3003og`<0=@3o
0`1n0?l308d0o`<0Q@3o101`0?l305H0o`<0=`3o0`0G0?l3000:o`<002go0`00DOl4001go`<009ko
0`00b?l3003eo`<00?oI0`00oj@3003oJ0<00?lV100Uo`0307co00<0g_l00`3o/`030?lh01l0o`00
103o>0030?nc00<0g_l00`1lo`0302Go00<00?lV0`00ofP3003oY0@00?oI0`00mOl30038o`<009ko
0`00Mol3001Ao`<002go0`002_l401L0o`<0=`3o0`1F0?l30700o`<0Q@3o0`2=0?l307h0o`@0=@3o
0`00omlB003oI`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo
4`00ofL3003og`<0=@3o0`1n0?l308d0o`<0Q@3o101`0?l305H0o`<0=`3o0`0G0?l3000:o`<002go
0`00DOl4001go`<009ko0`00b?l3003eo`<00?oI0`00oj@3003oJ0<00?lV100Uo`0307co00<0g_l0
0`3o/`030?lh01l0o`00103o>0030?nc00<0g_l00`1lo`0302Go00<00?lV0`00ofP3003oY0@00?oI
0`00mOl30038o`<009ko0`00Mol3001Ao`<002go0`002_l401L0o`<0=`3o0`1F0?l30700o`<0Q@3o
0`2=0?l307h0o`@0=@3o0`00omlB003oI`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@0
00000?ooo`3oool0oooo4`00ofL3003og`<0=@3o0`1n0?l308d0o`<0Q@3o101`0?l305H0o`<0=`3o
0`0G0?l3000:o`<002go0`00DOl4001go`<009ko0`00b?l3003eo`<00?oI0`00oj@3003oJ0<00?lV
100Uo`0307co00<0g_l00`3o/`030?lh01l0o`00103o>0030?nc00<0g_l00`1lo`0302Go00<00?lV
0`00ofP3003oY0@00?oI0`00mOl30038o`<009ko0`00Mol3001Ao`<002go0`002_l401L0o`<0=`3o
0`1F0?l30700o`<0Q@3o0`2=0?l307h0o`@0=@3o0`00omlB003oI`@0oooo00<000000?ooo`3oool0
103oool001D0oooo00@000000?ooo`3oool0oooo5P00ofL30005o`<0H`3o0`1m0?l307T0o`@0IP3o
0`1<0?l302h0o`<03P3o0`005?l3000ho`<005ko1000QOl3002^o`<00=Wo0`00ooL3003oa@<00?n?
0`00oe<3003o40@0>?l00`2;o`030>Ko00<0okH00`3oC@0O0?l000@0odd00`3o]P030>Ko00<0Rol0
0`0ho`03003o40<00?mC0`00ohl4003oa@<00?og0`00fOl3002^o`<008Go0`00G_l3000ho`<001Co
100>0?l302h0o`<0C03o0`1V0?l307T0o`<0O@3o0`1S0?l40005oaD00?mW103oool00`000000oooo
0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolF003oI`<000Go0`1S0?l307d0o`<0N@3o
101V0?l304`0o`<0;P3o0`0>0?l3000Do`<003So0`00G_l40025o`<00:ko0`00fOl3003om`<00?o5
0`00ohl3003oD`<00?l@100ho`0308_o00<0i_l00`3o]P030?m=01l0o`00103oC@030?nf00<0i_l0
0`2;o`0303So00<00?l@0`00oe<3003oS`@00?o50`00ooL3003Io`<00:ko0`00QOl3001No`<003So
0`005?l400h0o`<0;P3o0`1<0?l306H0o`<0N@3o0`1m0?l306<0o`@000Go5@00ofL40?ooo`030000
003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooaH00?mW0`001Ol306<0o`<0O@3o
0`1i0?l406H0o`<0C03o0`0^0?l300h0o`<001Co0`00>?l3001No`@008Go0`00[_l3003Io`<00?og
0`00olD3003oS`<00?mC0`00oa0403So00<0Rol00`3Vo`030?nf00<0odd07`3o00040?m=00<0okH0
0`3Vo`0308_o00<0>?l00`00oa03003oD`<00?n?1000olD3003om`<00=Wo0`00[_l30025o`<005ko
0`00>?l3000Do`@03P3o0`0^0?l304`0o`<0IP3o0`1i0?l307d0o`<0H`3o10001OlE003oI`@0oooo
00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo5P00ofL3001To`<0?P3o
0`1X0?l306/0o`@0G03o0`130?l302D0o`<0103o0`007_l30013o`<006Wo1000TOl3002ko`<00>So
0`00onP3003o]@<00?mn0`00od<3003o0P@0A?l00`2Ao`030>Co00<0ol<00`3oJ0030?l?01T0o`00
0`3o3`040?mX00<0ol<00`3To`03097o00<0A?l00`00o`83003o@`<00?mn1000okD3003oj0<00>So
0`00^ol3002Ao`<006Wo0`00@ol3000No`@0103o0`0U0?l304<0o`<0G03o0`1[0?l306P0o`<0?P3o
1000I?lE003oI`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo
5P00ofL3001To`<0?P3o0`1X0?l306/0o`@0G03o0`130?l302D0o`<0103o0`007_l30013o`<006Wo
1000TOl3002ko`<00>So0`00onP3003o]@<00?mn0`00od<3003o0P@0A?l00`2Ao`030>Co00<0ol<0
0`3oJ0030?l?01T0o`000`3o3`040?mX00<0ol<00`3To`03097o00<0A?l00`00o`83003o@`<00?mn
1000okD3003oj0<00>So0`00^ol3002Ao`<006Wo0`00@ol3000No`@0103o0`0U0?l304<0o`<0G03o
0`1[0?l306P0o`<0?P3o1000I?lE003oI`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@0
00000?ooo`3oool0oooo5P00ofL3001To`<0?P3o0`1X0?l306/0o`@0G03o0`130?l302D0o`<0103o
0`007_l30013o`<006Wo1000TOl3002ko`<00>So0`00onP3003o]@<00?mn0`00od<3003o0P@0A?l0
0`2Ao`030>Co00<0ol<00`3oJ0030?l?01T0o`000`3o3`040?mX00<0ol<00`3To`03097o00<0A?l0
0`00o`83003o@`<00?mn1000okD3003oj0<00>So0`00^ol3002Ao`<006Wo0`00@ol3000No`@0103o
0`0U0?l304<0o`<0G03o0`1[0?l306P0o`<0?P3o1000I?lE003oI`<0oooo0P0000060?ooo`005@3o
ool010000000oooo0?ooo`3ooolF003oI`<00?nP0`0:0?l304h0o`<0FP3o101?0?l303T0o`<0703o
0`001?l3000Wo`<004go0`00M?l4002Mo`<00<Oo0`00m?l3003of`<00?nX0`00og83003o>0<01_l0
1019o`03093o00<0fol00`3oeP030?n800<0oc`06@3o00030?ll00@0ohP00`3oeP030=_o00<0T?l0
0`19o`0300Ko00<00?lh0`00og84003oZ0<00?oK0`00m?l30037o`<009go0`00M?l3001=o`<002Oo
10001?l301`0o`<0>@3o0`1?0?l305X0o`<0CP3o0`0:0?l4003oX1D00?mW103oool00`000000oooo
0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolF003oI`<00?nP0`0:0?l304h0o`<0FP3o
101?0?l303T0o`<0703o0`001?l3000Wo`<004go0`00M?l4002Mo`<00<Oo0`00m?l3003of`<00?nX
0`00og83003o>0<01_l01019o`03093o00<0fol00`3oeP030?n800<0oc`06@3o00030?ll00@0ohP0
0`3oeP030=_o00<0T?l00`19o`0300Ko00<00?lh0`00og84003oZ0<00?oK0`00m?l30037o`<009go
0`00M?l3001=o`<002Oo10001?l301`0o`<0>@3o0`1?0?l305X0o`<0CP3o0`0:0?l4003oX1D00?mW
103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolF003oI`<00?nP
0`0:0?l304h0o`<0FP3o101?0?l303T0o`<0703o0`001?l3000Wo`<004go0`00M?l4002Mo`<00<Oo
0`00m?l3003of`<00?nX0`00og83003o>0<01_l01019o`03093o00<0fol00`3oeP030?n800<0oc`0
6@3o00030?ll00@0ohP00`3oeP030=_o00<0T?l00`19o`0300Ko00<00?lh0`00og84003oZ0<00?oK
0`00m?l30037o`<009go0`00M?l3001=o`<002Oo10001?l301`0o`<0>@3o0`1?0?l305X0o`<0CP3o
0`0:0?l4003oX1D00?mW103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?oo
o`3ooolI003oI`<004So0`0Z0?l304D0o`@0@@3o0`0^0?l30180o`<000go0`00<?l3001Fo`<007go
1000Y_l3003Ao`<00?ko0`00om43003oW`<00?mZ0`00oc4300Wo00@0B?l00`2:o`030<ko00<0on`0
0`3oZ@030?mY00<0obl04`3o00030?l_00<0ofT0103oZ@030?o/00<0c_l00`2:o`0304So00<02Ol0
0`00oc43003oJP@00?nO0`00om43003no`<00=7o0`00Y_l3001mo`<005Ko0`00<?l4000=o`<04P3o
0`0^0?l30440o`<0A@3o0`0Z0?l30018oaT00?mW103oool00`000000oooo0?ooo`040?ooo`005@3o
ool010000000oooo0?ooo`3ooolI003oI`<004So0`0Z0?l304D0o`@0@@3o0`0^0?l30180o`<000go
0`00<?l3001Fo`<007go1000Y_l3003Ao`<00?ko0`00om43003oW`<00?mZ0`00oc4300Wo00@0B?l0
0`2:o`030<ko00<0on`00`3oZ@030?mY00<0obl04`3o00030?l_00<0ofT0103oZ@030?o/00<0c_l0
0`2:o`0304So00<02Ol00`00oc43003oJP@00?nO0`00om43003no`<00=7o0`00Y_l3001mo`<005Ko
0`00<?l4000=o`<04P3o0`0^0?l30440o`<0A@3o0`0Z0?l30018oaT00?mW103oool00`000000oooo
0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolI003oI`<004So0`0Z0?l304D0o`@0@@3o
0`0^0?l30180o`<000go0`00<?l3001Fo`<007go1000Y_l3003Ao`<00?ko0`00om43003oW`<00?mZ
0`00oc4300Wo00@0B?l00`2:o`030<ko00<0on`00`3oZ@030?mY00<0obl04`3o00030?l_00<0ofT0
103oZ@030?o/00<0c_l00`2:o`0304So00<02Ol00`00oc43003oJP@00?nO0`00om43003no`<00=7o
0`00Y_l3001mo`<005Ko0`00<?l4000=o`<04P3o0`0^0?l30440o`<0A@3o0`0Z0?l30018oaT00?mW
103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolI003oI`<00?Ko
0`002_l302X0o`@0<03o0`0R0?l300T0o`<001Go0`00>?l3001Mo`<008Go1000[_l3003Io`<00?oi
0`00olX3003oV@<00?mU0`00obl300So00@0@ol00`1oo`030;go00<0n_l00`3obP030?nD00<0of<0
0`3o?0040?lQ00H0oa<00`3o8@030?ll00<0of<00`3oU0040?o:00<0n_l00`2mo`0307oo00<0@ol0
0`08o`03003o;`<00?mU1000oiT3003obP<00?oi0`00fOl3002^o`<008Go0`00GOl3000ho`@001Go
0`090?l30280o`<0<03o0`0Z0?l3000:o`<00?Ko6@00ofL40?ooo`030000003oool0oooo00@0oooo
000E0?ooo`040000003oool0oooo0?oooaT00?mW0`00m_l3000:o`<0:P3o100`0?l30280o`<02@3o
0`005Ol3000ho`<005go0`00QOl4002^o`<00=Wo0`00ooT3003obP<00?nI0`00ofD3003o;`<02?l0
1013o`0307oo00<0_Ol00`3jo`030?o:00<0oi@00`3oH`030?ll00@0ob401P3o4`030?lQ00<0oc`0
0`3oH`030?nD00@0olX00`3jo`030;go00<0Ool00`13o`0300So00<00?l_0`00ofD4003oV@<00?o:
0`00ooT3003Io`<00:ko0`00QOl3001Mo`<003So10005Ol300T0o`<08P3o0`0`0?l302X0o`<000[o
0`00m_lI003oI`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo
6@00ofL3003fo`<000[o0`0Z0?l40300o`<08P3o0`090?l3000Eo`<003So0`00GOl30025o`@00:ko
0`00fOl3003on@<00?o:0`00oiT3003oI@<00?l_0`08o`0404?o00<0Ool00`2mo`030?[o00<0olX0
0`3oU0030?mS00<0oc`0103o8@060?lC00<0ob400`3o?0030?mS00<0oi@0103obP030?[o00<0_Ol0
0`1oo`0304?o00<02?l00`00obl3003oI@@00?nI0`00olX3003on@<00=Wo0`00[_l30025o`<005go
0`00>?l4000Eo`<02@3o0`0R0?l30300o`<0:P3o0`002_l3003foaT00?mW103oool00`000000oooo
0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolL003oI`<0063o0`040?l401X0o`<04`3o
0`000Ol3000No`<0043o0`00I?l3002;o`@00;Co0`00gol3003om0<00?o60`00oiH3003oI0<00?l`
0`04o`0403[o00<0L_l00`2Yo`030=oo00<0on`00`3o_@030?nD00<0og<0103oG0060?m@00<0oe`0
0`3oL`030?nD00<0okd0103ok0030=oo00<0ZOl00`1bo`0303[o00<01?l00`00oc03003oI0@00?nF
0`00olH3003om0<00=oo0`00]?l3002;o`<006Co0`00@?l4000No`<0007o0`0C0?l301X0o`<0103o
0`00H?lL003oI`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo
7000ofL3001Po`<0103o100J0?l301<0o`<0007o0`007_l30010o`<006Co0`00Rol4002do`<00=oo
0`00oo@3003oaP<00?nF0`00of@3003o<0<01?l0100jo`0307;o00<0ZOl00`3Oo`030?o/00<0okd0
0`3oU0030?mc00@0oe`01P3oD0030?mL00<0og<00`3oU0030?nm00@0on`00`3Oo`030:Wo00<0L_l0
0`0jo`0300Co00<00?l`0`00of@4003oUP<00?o60`00oo@3003Oo`<00;Co0`00Rol3001To`<0043o
10007_l30001o`<04`3o0`0J0?l300@0o`<0063o7000ofL30?ooo`8000001P3oool001D0oooo00@0
00000?ooo`3oool0oooo7000ofL3001Po`<0103o100J0?l301<0o`<0007o0`007_l30010o`<006Co
0`00Rol4002do`<00=oo0`00oo@3003oaP<00?nF0`00of@3003o<0<01?l0100jo`0307;o00<0ZOl0
0`3Oo`030?o/00<0okd00`3oU0030?mc00@0oe`01P3oD0030?mL00<0og<00`3oU0030?nm00@0on`0
0`3Oo`030:Wo00<0L_l00`0jo`0300Co00<00?l`0`00of@4003oUP<00?o60`00oo@3003Oo`<00;Co
0`00Rol3001To`<0043o10007_l30001o`<04`3o0`0J0?l300@0o`<0063o7000ofL40?ooo`030000
003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooa`00?mW0`00H?l300@0o`@06P3o
0`0C0?l30001o`<001ko0`00@?l3001To`<008_o1000]?l3003Oo`<00?od0`00olH3003oUP<00?mT
0`00oc0300Co00@0>_l00`1bo`030:Wo00<0gol00`3ok0030?nm00<0oi@00`3oL`040?mL00H0oe00
0`3oG0030?mc00<0oi@00`3o_@040?o/00<0gol00`2Yo`0307;o00<0>_l00`04o`03003o<0<00?mT
1000oiH3003oaP<00?od0`00gol3002do`<008_o0`00I?l30010o`@001ko0`000Ol301<0o`<06P3o
0`040?l3001Poa`00?mW103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?oo
o`3ooolL003oI`<00?o80`00=_l40003o`<00@3o0`003Ol3000Wo`<004Oo0`00J_l3002Ao`@00;Wo
0`00hol3003ol@<00?o40`00oiD3003oIP<00?le0`00o`<402oo00<0H_l00`2Do`030<Go00<0l_l0
0`3oi0030?o000<0oj@0103oT@060?n700<0oi400`3oY0030?o000<0on@0103bo`030<Go00<0U?l0
0`1Ro`0302oo00<00?l30`00ocD3003oIP@00?nE0`00ol@3003ol@<00>?o0`00^Ol3002Ao`<006[o
0`00Aol4000Wo`<000go0`010?l30003o`<003Ko0`00olPL003oI`@0oooo00<000000?ooo`3oool0
103oool001D0oooo00@000000?ooo`3oool0oooo7000ofL3003ob0<003Ko10000ol30040o`<000go
0`009ol30017o`<006[o0`00TOl4002io`<00>?o0`00oo43003oa0<00?nE0`00ofH3003o=@<00?l3
100_o`0306;o00<0U?l00`35o`030?;o00<0on@00`3o`0030?nT00@0oi401P3oQ`030?nA00<0oj@0
0`3o`0030?oT00@0l_l00`35o`0309Co00<0H_l00`0_o`03003o0`<00?le0`00ofH4003oU@<00?o4
0`00oo43003So`<00;Wo0`00TOl3001Zo`<004Oo10009ol3000=o`<00@3o0`000ol3000fo`<00?o8
7000ofL40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooa`00?mW
0`00olP3000fo`@000?o0`010?l3000=o`<002Oo0`00Aol3001Zo`<0097o1000^Ol3003So`<00?oa
0`00ol@3003oU@<00?mV0`00ocD3003o0`@0;ol00`1Ro`0309Co00<0aOl00`3bo`030?oT00<0ol00
0`3oY0040?nA00H0ohL00`3oT@030?nT00<0ol000`3oi0040?;o00<0aOl00`2Do`0306;o00<0;ol0
0`00o`<3003o=@<00?mV1000oiD3003oa0<00?oa0`00hol3002io`<0097o0`00J_l30017o`@002Oo
0`003Ol30040o`<000?o0`00=_l3003ob1`00?mW103oool00`000000oooo0?ooo`040?ooo`005@3o
ool010000000oooo0?ooo`3ooolO003oI`<00:;o1000;ol3000Fo`<001co0`00<Ol3001>o`<0073o
0`00UOl4002lo`<00>Go0`00oo03003oa0<00?nG0`00ofX3003o>`<00?l<100Ro`03057o00<0O_l0
0`2Zo`030=;o00<0m_l00`3ojP030?oB00@0ol401P3o^0030?o100<0om800`3ojP030?Ko00@0d_l0
0`2Zo`0307ko00<0DOl00`0Ro`03003o30<00?lk0`00ofX4003oU`<00?o40`00oo03003Uo`<00;co
0`00UOl3001`o`<004ko1000<Ol3000Lo`<001Ko0`00;ol3002Roal00?mW103oool00`000000oooo
0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolO003oI`<00:;o1000;ol3000Fo`<001co
0`00<Ol3001>o`<0073o0`00UOl4002lo`<00>Go0`00oo03003oa0<00?nG0`00ofX3003o>`<00?l<
100Ro`03057o00<0O_l00`2Zo`030=;o00<0m_l00`3ojP030?oB00@0ol401P3o^0030?o100<0om80
0`3ojP030?Ko00@0d_l00`2Zo`0307ko00<0DOl00`0Ro`03003o30<00?lk0`00ofX4003oU`<00?o4
0`00oo03003Uo`<00;co0`00UOl3001`o`<004ko1000<Ol3000Lo`<001Ko0`00;ol3002Roal00?mW
103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolO003oI`<00:;o
1000;ol3000Fo`<001co0`00<Ol3001>o`<0073o0`00UOl4002lo`<00>Go0`00oo03003oa0<00?nG
0`00ofX3003o>`<00?l<100Ro`03057o00<0O_l00`2Zo`030=;o00<0m_l00`3ojP030?oB00@0ol40
1P3o^0030?o100<0om800`3ojP030?Ko00@0d_l00`2Zo`0307ko00<0DOl00`0Ro`03003o30<00?lk
0`00ofX4003oU`<00?o40`00oo03003Uo`<00;co0`00UOl3001`o`<004ko1000<Ol3000Lo`<001Ko
0`00;ol3002Roal00?mW103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?oo
o`3ooolR003oI`@007_o0`00>_l3000`o`<003go0`00E_l3001eo`<009So1000__l3003Uo`<00?oa
0`00olH3003oW0<00?m`0`00od@3003o60@04ol00`0no`0306Oo00<0Sol00`2co`030=?o00<0k_l0
0`3oo0040?o]00H0onH00`3ok@030?ol00<0k_l00`3Co`040;?o00<0Sol00`1Wo`0303ko00<04ol0
0`00oaP3003oA0<00?m`1000oi`3003oaP<00?oa0`00iOl3002no`<009So0`00MOl3001Fo`@003go
0`00<?l3000jo`<007_o8P00ofL40?ooo`030000003oool0oooo00@0oooo000=0?ooo`@00000103o
ool010000000oooo0?ooo`3ooolR003oI`@007_o0`00>_l3000`o`<003go0`00E_l3001eo`<009So
1000__l3003Uo`<00?oa0`00olH3003oW0<00?m`0`00od@3003o60@04ol00`0no`0306Oo00<0Sol0
0`2co`030=?o00<0k_l00`3oo0040?o]00H0onH00`3ok@030?ol00<0k_l00`3Co`040;?o00<0Sol0
0`1Wo`0303ko00<04ol00`00oaP3003oA0<00?m`1000oi`3003oaP<00?oa0`00iOl3002no`<009So
0`00MOl3001Fo`@003go0`00<?l3000jo`<007_o8P00ofL40?ooo`030000003oool0oooo00@0oooo
000?0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo8P00ofL4001ko`<003[o
0`00<?l3000mo`<005Ko0`00MOl3002Ho`@00;ko0`00iOl3003ol@<00?o60`00oi`3003oL0<00?m4
0`00oaP401?o00<0?_l00`1Wo`0308oo00<0/ol00`3Co`030>ko00<0oo`0103ok@060?oV00<0ond0
0`3oo0030>ko00<0dol0102co`0308oo00<0Iol00`0no`0301?o00<00?lH0`00od@3003oL0@00?nL
0`00olH3003ol@<00>Go0`00__l3002Ho`<007Go0`00E_l4000mo`<0033o0`00>_l3001kob800?mW
103oool00`000000oooo0?ooo`040?ooo`003`3oool00`000000oooo0?ooo`030?ooo`8000000P3o
oolR003oI`@00?nj0`00M_l6001>o`<0063o0`00Nol3002Ko`@00;oo0`00iOl3003ol`<00?o:0`00
oj43003oN0<00?m>0`00obD400?o00<0:ol00`1Ao`0307Co00<0UOl00`2ao`030<Wo00<0g?l0103Y
o`060>oo00<0jOl00`3Lo`030<Wo00<0/Ol0102Eo`0307Co00<0DOl00`0[o`0300?o00<00?lU0`00
odh3003oN0@00?nQ0`00olX3003ol`<00>Go0`00_ol3002Ko`<007_o0`00H?l7001>o`<007Ko0`00
okXR003oI`80oooo0`0000060?ooo`003`3oool00`000000oooo0?ooo`030?ooo`040000003oool0
oooo0?ooob800?mW1000okX3001fo`H004ko0`00H?l3001ko`<009_o1000_ol3003Uo`<00?oc0`00
olX3003oX@<00?mh0`00odh3003o9@@00ol00`0[o`03057o00<0M?l00`2Eo`030;7o00<0bOl00`3L
o`040>Wo00H0kol00`3Yo`030=co00<0bOl00`2ao`0409Go00<0M?l00`1Ao`0302_o00<00ol00`00
obD3003oCP<00?mh1000oj43003obP<00?oc0`00iOl3002oo`<009_o0`00Nol3001Po`L004ko0`00
M_l3003o^R800?mW103oool00`000000oooo0?ooo`040?ooo`003`3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo0?ooob800?mW1000okX3001fo`H004ko0`00H?l3001ko`<009_o1000
_ol3003Uo`<00?oc0`00olX3003oX@<00?mh0`00odh3003o9@@00ol00`0[o`03057o00<0M?l00`2E
o`030;7o00<0bOl00`3Lo`040>Wo00H0kol00`3Yo`030=co00<0bOl00`2ao`0409Go00<0M?l00`1A
o`0302_o00<00ol00`00obD3003oCP<00?mh1000oj43003obP<00?oc0`00iOl3002oo`<009_o0`00
Nol3001Po`L004ko0`00M_l3003o^R800?mW103oool00`000000oooo0?ooo`040?ooo`003@3oool3
000000D0oooo00@000000?ooo`3oool0oooo9P00ofL3003ho`<0083o0`00J?l3001^o`<008?o0`00
Wol40030o`<00>Co0`00ooH3003oc`<00?nX0`00oh43003oFP<00?lc1000o`d301Oo00<0>Ol00`1J
o`0307Oo00<0TOl00`2Vo`030;Oo00@0`_l01P38o`030<;o00<0]ol00`2Vo`03097o00@0Mol00`1J
o`0303Wo00<05ol00`00o`d3003o<`<00?mJ0`00oh44003oZ0<00?o?0`00ooH3003To`<00<3o0`00
Wol30023o`<006ko1000J?l30020o`<00?So9@00ofL40?ooo`030000003oool0oooo00@0oooo000?
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo9P00ofL3003ho`<0083o0`00
J?l3001^o`<008?o0`00Wol40030o`<00>Co0`00ooH3003oc`<00?nX0`00oh43003oFP<00?lc1000
o`d301Oo00<0>Ol00`1Jo`0307Oo00<0TOl00`2Vo`030;Oo00@0`_l01P38o`030<;o00<0]ol00`2V
o`03097o00@0Mol00`1Jo`0303Wo00<05ol00`00o`d3003o<`<00?mJ0`00oh44003oZ0<00?o?0`00
ooH3003To`<00<3o0`00Wol30023o`<006ko1000J?l30020o`<00?So9@00ofL40?ooo`030000003o
ool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooobH00?mW0`00n?l30020o`<006So0`00
K_l30023o`<009oo1000`?l3003To`<00?of0`00oll3003oZ0<00?n10`00oeX3003o<`@00?l=0`0G
o`0303Wo00<0F_l00`1go`03097o00<0Y_l00`2go`040<;o00H0b?l00`32o`030;Oo00<0Y_l00`2A
o`0407Oo00<0F_l00`0io`0301Oo00<00?l=0`00oc<3003oFP<00?n11000ojP3003oc`<00?of0`00
i?l30030o`<009oo0`00Pol3001^o`@006So0`00P?l3003hobD00?mW103oool00`000000oooo0?oo
o`040?ooo`005@3oool010000000oooo0?ooo`3ooolY003oI`<00>Wo0`00Tol30024o`<008ko0`00
YOl40032o`<00>;o0`00ooX3003oe@<00?n`0`00oh/3003oIP<00?m21000oal300;o00<08_l00`10
o`0305_o00<0L_l00`25o`0309Co00@0Wol01P2To`0309oo00<0U?l00`25o`0307;o00@0Fol00`10
o`0302;o00<00_l00`00oal3003o@P<00?mV0`00oh/4003o/0<00?oE0`00ooX3003Ro`<00<;o0`00
YOl3002>o`<008Co1000Tol3003YobP00?mW103oool00`000000oooo0?ooo`040?ooo`005@3oool0
10000000oooo0?ooo`3ooolY003oI`<00>Wo0`00Tol30024o`<008ko0`00YOl40032o`<00>;o0`00
ooX3003oe@<00?n`0`00oh/3003oIP<00?m21000oal300;o00<08_l00`10o`0305_o00<0L_l00`25
o`0309Co00@0Wol01P2To`0309oo00<0U?l00`25o`0307;o00@0Fol00`10o`0302;o00<00_l00`00
oal3003o@P<00?mV0`00oh/4003o/0<00?oE0`00ooX3003Ro`<00<;o0`00YOl3002>o`<008Co1000
Tol3003YobP00?mW103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3o
oolY003oI`<00>Wo0`00Tol30024o`<008ko0`00YOl40032o`<00>;o0`00ooX3003oe@<00?n`0`00
oh/3003oIP<00?m21000oal300;o00<08_l00`10o`0305_o00<0L_l00`25o`0309Co00@0Wol01P2T
o`0309oo00<0U?l00`25o`0307;o00@0Fol00`10o`0302;o00<00_l00`00oal3003o@P<00?mV0`00
oh/4003o/0<00?oE0`00ooX3003Ro`<00<;o0`00YOl3002>o`<008Co1000Tol3003YobP00?mW103o
ool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3oool/003oI`<00?7o0`00
[?l3002Ro`<00:ko1000aOl3003Ro`<00?on0`00om`3003o^@<00?nF0`00og<3003oD@@00?l`0`00
oa4300co00<09ol00`0oo`0305Go00<0I_l00`1do`0407go00H0POl00`1mo`0307Co00<0I_l00`1E
o`0403oo00<09ol00`0<o`03003o4@<00?l`0`00oe43003oL`<00?nF1000okT3003og0<00?on0`00
h_l30035o`<00:ko0`00X_l3002/o`@00?7o:`00ofL40?ooo`030000003oool0oooo00@0oooo000E
0?ooo`040000003oool0oooo0?ooob`00?mW0`00lOl3002/o`<00:;o0`00[_l40035o`<00>;o0`00
ooh3003og0<00?ni0`00oiH3003oL`<00?mA1000oc03003o4@<03?l00`0Wo`0303oo00<0EOl00`1V
o`0307Co00@0OOl01P21o`0307go00<0M?l00`1Vo`0305Go00@0?ol00`0Wo`0300co00<00?lA0`00
oc03003oD@<00?mc0`00oiH4003o^@<00?oL0`00ooh3003Ro`<00<Go0`00[_l3002Ro`<00:co1000
lOl[003oI`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo;000
ofL3003ao`<00:co0`00X_l3002^o`@00<Go0`00h_l3003ooP<00?oL0`00okT3003oUP<00?mc0`00
oe44003o<0<00?lA0`0<o`0302Oo00<0?ol00`1Eo`0306Ko00<0M?l0101mo`06087o00<0OOl00`1d
o`0306Ko00<0EOl0100oo`0302Oo00<03?l00`00oa43003o<0<00?mA0`00og<3003oUP@00?ni0`00
om`3003ooP<00>;o0`00aOl3002^o`<00:;o0`00[?l4003aob/00?mW0`3oool2000000H0oooo000E
0?ooo`040000003oool0oooo0?ooobl00?mW0`00ooP30038o`<00<7o1000cOl3003So`<00?oo0`00
on83003o`P<00?nQ0`00oh43003oH@@00?m20`00obD3003o2P<03_l00`0Uo`0303So00<0B?l00`1D
o`0405go00H0HOl00`1Mo`0305Co00<0B?l00`0ho`0402Go00<03_l00`00o`X3003o9@<00?m20`00
of43003oP@<00?nQ1000ol83003ohP<00?oo0`00hol3003=o`<00<7o0`00b?l3003on2l00?mW103o
ool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3oool_003oI`<00?oh0`00
b?l30031o`@00<go0`00hol3003oo`<00?oR0`00ol83003oX@<00?n10`00of44003o@P<00?lU0`00
o`X300ko00<09Ol00`0ho`0304So00<0E?l0101Mo`06067o00<0GOl00`1Do`0304So00<0>?l0100U
o`0300ko00<00?l:0`00obD3003o@P<00?mQ0`00oh43003oX@@00?o20`00on83003oo`<00>?o0`00
cOl30031o`<00<So0`00ooP_003oI`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@00000
0?ooo`3oool0oooo;`00ofL3003on0<00<So0`00`Ol4003=o`<00>?o0`00ool3003ohP<00?o20`00
oj43003oP@<00?mQ1000od83003o9@<00?l:0`0>o`0302Go00<0>?l00`18o`0305Co00@0GOl01P1Q
o`0305go00<0E?l00`18o`0303So00@09Ol00`0>o`03003o2P<00?lU0`00od83003oH@<00?n10`00
oj44003o`P<00?oR0`00ool3003So`<00<go0`00`Ol30038o`<00?oh;`00ofL40?ooo`030000003o
ool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooc800?mW0`00omD3003Xo`@00=oo0`00
j_l3003oo`<00?oV0`00olX3003o[0<00?n>0`00og44003oE0<00?li0`00ob03003o2@<02ol00`0M
o`0302_o00<0=ol0100no`0604;o00<0?_l00`0go`0302_o00<07Ol0100;o`03003o2@<00?lP0`00
ocT3003oE0<00?ma0`00ohh3003o[0@00?o:0`00onH3003oo`<00>[o0`00gol3003Xo`<00?oE<P00
ofL40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooc800?mW0`00
omD3003Xo`@00=oo0`00j_l3003oo`<00?oV0`00olX3003o[0<00?n>0`00og44003oE0<00?li0`00
ob03003o2@<02ol00`0Mo`0302_o00<0=ol0100no`0604;o00<0?_l00`0go`0302_o00<07Ol0100;
o`03003o2@<00?lP0`00ocT3003oE0<00?ma0`00ohh3003o[0@00?o:0`00onH3003oo`<00>[o0`00
gol3003Xo`<00?oE<P00ofL40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0
oooo0?oooc800?mW0`00omD3003Xo`@00=oo0`00j_l3003oo`<00?oV0`00olX3003o[0<00?n>0`00
og44003oE0<00?li0`00ob03003o2@<02ol00`0Mo`0302_o00<0=ol0100no`0604;o00<0?_l00`0g
o`0302_o00<07Ol0100;o`03003o2@<00?lP0`00ocT3003oE0<00?ma0`00ohh3003o[0@00?o:0`00
onH3003oo`<00>[o0`00gol3003Xo`<00?oE<P00ofL40?ooo`030000003oool0oooo00@0oooo000E
0?ooo`040000003oool0oooo0?ooocD00?mW0`00oiH4003om@<00?go0`00ooT3003oi`<00?o?0`00
okH3003oV`<00?n01000ofH3003oC@<00?le0`00ob03003o3@<00_l00`0@o`0301[o00@08Ol01P0U
o`03027o00<06_l00`0@o`0300;o00@00?l=0`00ob03003o=@<00?m=0`00ofH3003oP0<00?nK0`00
okH4003oc`<00?oW0`00ooT3003mo`<00?oe0`00oiHe003oI`@0oooo00<000000?ooo`3oool0103o
ool001D0oooo00@000000?ooo`3oool0oooo=@00ofL3003oUP@00?oe0`00oOl3003on@<00?oW0`00
oll3003o]P<00?nK0`00oh04003oIP<00?m=0`00ocD3003o80<00?l=0`02o`03013o00<06_l0100Q
o`0602Go00<08Ol00`0Jo`03013o00<00_l01000o`d3003o80<00?le0`00odd3003oIP<00?n00`00
oi/3003o]P@00?o?0`00onL3003on@<00?go0`00ooD3003oUSD00?mW103oool00`000000oooo0?oo
o`040?ooo`005@3oool010000000oooo0?ooo`3ooole003oI`<00?nF1000ooD3003mo`<00?oi0`00
onL3003oc`<00?nf0`00oi/3003oP0@00?mV0`00odd3003o=@<00?lP0`00o`d300;o00<04?l00`0J
o`04027o00H09Ol00`0Qo`0301[o00<04?l00`02o`04003o3@<00?lP0`00ocD3003oC@<00?mV0`00
oh03003oV`<00?nf1000oll3003oi`<00?oi0`00oOl3003om@<00?nF=@00ofL40?ooo`030000003o
ool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooocD00?mW0`00oiH4003om@<00?go0`00
ooT3003oi`<00?o?0`00okH3003oV`<00?n01000ofH3003oC@<00?le0`00ob03003o3@<00_l00`0@
o`0301[o00@08Ol01P0Uo`03027o00<06_l00`0@o`0300;o00@00?l=0`00ob03003o=@<00?m=0`00
ofH3003oP0<00?nK0`00okH4003oc`<00?oW0`00ooT3003mo`<00?oe0`00oiHe003oI`@0oooo00<0
00000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo?000ofL3003oc0<00?oS0`00
oml3003od0<00?nl0`00ojD3003oSP@00?mf0`00oel3003oBP<00?lf0`00obD3003o5P<00?l:0`00
o`0400Go00H02Ol00`05o`03003o00<00?l:0`00oaH4003o9@<00?lf0`00odX3003oG`<00?mf0`00
ohh3003oY@<00?nl1000om03003og`<00?oS0`00ol`k003oI`<0oooo0P0000060?ooo`005@3oool0
10000000oooo0?ooo`3oooll003oI`<00?o<0`00on<3003og`<00?o@0`00ok`3003oY@<00?n>1000
ogH3003oG`<00?m:0`00ocH3003o9@<00?lF0`00o`X3003o00@01Ol01P09o`0300Go00<00?l00`00
o`X3003o5P@00?lU0`00ocH3003oBP<00?mO0`00ogH3003oSP<00?nU0`00ok`4003od0<00?oO0`00
on<3003oc3/00?mW103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3o
ooll003oI`<00?o<0`00on<3003og`<00?o@0`00ok`3003oY@<00?n>1000ogH3003oG`<00?m:0`00
ocH3003o9@<00?lF0`00o`X3003o00@01Ol01P09o`0300Go00<00?l00`00o`X3003o5P@00?lU0`00
ocH3003oBP<00?mO0`00ogH3003oSP<00?nU0`00ok`4003od0<00?oO0`00on<3003oc3/00?mW103o
ool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolo003oI`<00?n80`00
ol43003oa@<00?nk0`00oj/3003oV0@00?n40`00og03003oG@<00?m;0`00oc`3003o;P<00?lS0`00
oaX4003o50H00?lA0`00oa@3003o6P<00?lS0`00obh4003o?0<00?m;0`00oed3003oL0<00?n40`00
oiP3003oZ`<00?nk1000olD3003o`@<00?n8?P00ofL40?ooo`030000003oool0oooo00@0oooo000E
0?ooo`040000003oool0oooo0?ooocl00?mW0`00ohP3003o`@<00?o50`00ok/3003oZ`<00?nH1000
oh@3003oL0<00?mM0`00od/3003o?0<00?l^0`00ob<3003o6P@00?lD1P00oa43003o50<00?lJ0`00
ob<3003o;P@00?ll0`00od/3003oG@<00?m`0`00oh@3003oV0<00?n[0`00ok/4003oa@<00?o10`00
ohPn003oI`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo?`00
ofL3003oR0<00?o10`00olD3003o^`<00?n[0`00oiP4003oQ0<00?m`0`00oed3003oB`<00?ll0`00
obh3003o8`<00?lJ1000oa@6003o4@<00?lD0`00oaX3003o8`<00?l^1000oc`3003oB`<00?mM0`00
og03003oQ0<00?nH0`00oj/3003o^`@00?o50`00ol43003oR3h00?mW103oool00`000000oooo0?oo
o`040?ooo`005@3oool010000000oooo0?ooo`3ooom5003oI`<00?n>0`00ojT3003oY`<00?nM1000
ohh3003oOP<00?m^0`00oel3003oD@<00?m40`00ocX3003o<P@00?l]1P00ob/3003o;@<00?lb0`00
ocX3003oA0@00?mA0`00oel3003oKP<00?mn0`00ohh3003oW@<00?nW0`00ojT4003oST@00?mW103o
ool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooom5003oI`<00?n>0`00
ojT3003oY`<00?nM1000ohh3003oOP<00?m^0`00oel3003oD@<00?m40`00ocX3003o<P@00?l]1P00
ob/3003o;@<00?lb0`00ocX3003oA0@00?mA0`00oel3003oKP<00?mn0`00ohh3003oW@<00?nW0`00
ojT4003oST@00?mW103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3o
oom5003oI`<00?n>0`00ojT3003oY`<00?nM1000ohh3003oOP<00?m^0`00oel3003oD@<00?m40`00
ocX3003o<P@00?l]1P00ob/3003o;@<00?lb0`00ocX3003oA0@00?mA0`00oel3003oKP<00?mn0`00
ohh3003oW@<00?nW0`00ojT4003oST@00?mW103oool00`000000oooo0?ooo`040?ooo`005@3oool0
10000000oooo0?ooo`3ooom;003oI`<00?m`0`00ohh4003oS@<00?n50`00ogX3003oKP<00?mS0`00
oeP3003oD0<00?m91000od@6003o@P<00?m40`00odT3003oD0<00?mH1000of<3003oKP<00?mj0`00
ohD3003oS@<00?n>0`00og1;003oI`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@00000
0?ooo`3oool0ooooB`00ofL3003oL0<00?n>1000ohd3003oQ@<00?mj0`00ofh3003oH`<00?mH0`00
oe03003oB@@00?m41P00od83003oA0<00?m90`00oe03003oF0@00?mS0`00ofh3003oNP<00?n50`00
ohd3003oSP<00?m`B`00ofL40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0
oooo0?oood/00?mW0`00og03003oSP@00?n=0`00ohD3003oNP<00?m^0`00of<3003oF0<00?m@0`00
odT4003oA0H00?m20`00od@3003oB@<00?m@0`00oeP4003oH`<00?m^0`00ogX3003oQ@<00?n=0`00
ohh3003oL4/00?mW0`3oool2000000H0oooo000E0?ooo`040000003oool0oooo0?oooeD00?mW0`00
og43003oN@<00?me0`00ofl3003oJ0<00?mQ0`00oe`4003oF@H00?mG0`00oeT3003oG0<00?mQ0`00
ofP4003oK`<00?me0`00ogT3003oLE@00?mW103oool00`000000oooo0?ooo`040?ooo`005@3oool0
10000000oooo0?ooo`3ooomE003oI`<00?ma0`00ogT3003oM@<00?m_0`00ofP3003oH@<00?mL1000
oeT6003oE`<00?mI0`00oe`3003oH@<00?mX1000ofl3003oM@<00?mi0`00og5D003oI`@0oooo00<0
00000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0ooooE@00ofL3003oL@<00?mi0`00
ogD3003oK`<00?mX0`00of43003oG0@00?mI1P00oeL3003oF@<00?mL0`00of43003oJ0@00?m_0`00
ogD3003oN@<00?maE000ofL40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0
oooo0?ooof@00?mW0`00ofT3003oJ0@00?mW1P00ofH3003oI`<00?mX0`00ofUT003oI`@0oooo00<0
00000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0ooooI000ofL3003oJ@<00?mX1000
ofL6003oIP<00?mW0`00ofP3003oJF@00?mW103oool00`000000oooo0?ooo`040?ooo`005@3oool0
10000000oooo0?ooo`3ooomT003oI`<00?mY0`00ofP4003oI`H00?mV0`00ofL3003oJ0<00?mYI000
ofL40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooon400?mW103o
ool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooooQ003oI`@0oooo00<0
00000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0ooooh@00ofL40?ooo`030000003o
ool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooon400?mW103oool00`000000oooo0?oo
o`040?ooo`005@3oool010000000oooo0?ooo`3ooooQ003oI`<0oooo0P0000060?ooo`005@3oool0
10000000oooo0?ooo`3ooooQ003oI`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@00000
0?ooo`3oool0ooooh@00ofL40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0
oooo0?ooon400?mW103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3o
oooQ003oI`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0ooooh@00
ofL40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooon400?mW103o
ool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooooQ003oI`@0oooo00<0
00000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0ooooh@00ofL40?ooo`030000003o
ool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooon400?mW103oool00`000000oooo0?oo
o`040?ooo`003@3oool4000000@0oooo00@000000?ooo`3oool0ooooh@00ofL40?ooo`030000003o
ool0oooo00@0oooo000=0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0ooooh@00
ofL40?ooo`030000003oool0oooo00@0oooo000>0?ooo`030000003oool0oooo00@0oooo0P00003U
0?ooo`<000001P3oool000l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3V0?oo
o`030000003oool0oooo00@0oooo000@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0iP3oool00`000000oooo0?ooo`040?ooo`003@3oool010000000oooo0?ooo`0000040?ooo`05
0000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0103oool000h0oooo0P0000050?ooonX000001P3oool00?l0oooo
1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo
1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00001\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.45628, \
-2.88628, 0.0178287, 0.0178287}, {{86.9375, 186.25}, {280.062, 258.625}} -> \
{-9.02915, -0.806985, 0.102707, 0.102707}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% DensityGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -12 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .25962 -12 -4.5 ]
[-0.0125 .25962 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .74038 -6 -4.5 ]
[-0.0125 .74038 0 4.5 ]
[-0.0125 .98077 -6 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-2)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-1)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(1)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(2)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(-2)] -0.0125 .01923 1 0 Mshowa
0 .25962 m
.00625 .25962 L
s
[(-1)] -0.0125 .25962 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .74038 m
.00625 .74038 L
s
[(1)] -0.0125 .74038 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(2)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.01923 .01923 translate
.96154 .96154 scale
216 string
72 72 8 [72 0 0 72 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF2300FF000BFF0021FF002BFF
002BFF0021FF000BFF2300FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF2900FF002DFF0058FF0076FF008BFF009AFF00A5FF00ACFF00AFFF
00AFFF00ACFF00A5FF009AFF008BFF0076FF0058FF002DFF2900FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
4700FF002BFF005DFF007FFF0099FF00ADFF00BEFF00CBFF00D5FF00DCFF00E1FF00E3FF
00E3FF00E1FF00DCFF00D5FF00CBFF00BEFF00ADFF0099FF007FFF005DFF002BFF4700FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF1B00FF0034FF
0062FF0083FF009EFF00B3FF00C5FF00D5FF00E1FF00ECFF00F4FF00FAFF00FEFF00FFFF
00FFFF00FEFF00FAFF00F4FF00ECFF00E1FF00D5FF00C5FF00B3FF009EFF0083FF0062FF
0034FF1B00FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF3A00FF0023FF0052FF0075FF
0091FF00A9FF00BEFF00CFFF00DFFF00ECFF00F7FF00FFFE00FFF700FFF100FFED00FFEB
00FFEB00FFED00FFF100FFF700FFFE00F7FF00ECFF00DFFF00CFFF00BEFF00A9FF0091FF
0075FF0052FF0023FF3A00FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF0000FF0035FF005BFF007AFF0094FF
00ABFF00BFFF00D1FF00E2FF00F0FF00FDFF00FFF700FFEE00FFE700FFE100FFDE00FFDC
00FFDC00FFDE00FFE100FFE700FFEE00FFF700FDFF00F0FF00E2FF00D1FF00BFFF00ABFF
0094FF007AFF005BFF0035FF0000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF4400FF000CFF0037FF0059FF0075FF008FFF00A6FF
00BBFF00CEFF00DFFF00EFFF00FEFF00FFF500FFEA00FFE100FFD900FFD400FFD000FFCE
00FFCE00FFD000FFD400FFD900FFE100FFEA00FFF500FEFF00EFFF00DFFF00CEFF00BBFF
00A6FF008FFF0075FF0059FF0037FF000CFF4400FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF2C00FF000AFF0030FF0050FF006CFF0085FF009DFF00B2FF
00C7FF00DAFF00EBFF00FBFF00FFF500FFE900FFDD00FFD400FFCC00FFC600FFC200FFC0
00FFC000FFC200FFC600FFCC00FFD400FFDD00FFE900FFF500FBFF00EBFF00DAFF00C7FF
00B2FF009DFF0085FF006CFF0050FF0030FF000AFF2C00FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF2C00FF0001FF0024FF0042FF005EFF0078FF0090FF00A7FF00BCFF
00D1FF00E4FF00F6FF00FFF900FFEA00FFDC00FFD000FFC600FFBE00FFB800FFB400FFB2
00FFB200FFB400FFB800FFBE00FFC600FFD000FFDC00FFEA00FFF900F6FF00E4FF00D1FF
00BCFF00A7FF0090FF0078FF005EFF0042FF0024FF0001FF2C00FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF3500FF0C00FF0013FF0031FF004DFF0067FF0080FF0098FF00AFFF00C5FF
00DAFF00EEFF00FFFF00FFED00FFDE00FFCF00FFC300FFB800FFB000FFA900FFA400FFA2
00FFA200FFA400FFA900FFB000FFB800FFC300FFCF00FFDE00FFED00FFFF00EEFF00DAFF
00C5FF00AFFF0098FF0080FF0067FF004DFF0031FF0013FF0C00FF3500FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF4200FF1E00FF0001FF001EFF003AFF0054FF006EFF0087FF00A0FF00B7FF00CEFF
00E3FF00F8FF00FFF400FFE100FFD100FFC200FFB400FFA900FF9F00FF9800FF9300FF91
00FF9100FF9300FF9800FF9F00FFA900FFB400FFC200FFD100FFE100FFF400F8FF00E3FF
00CEFF00B7FF00A0FF0087FF006EFF0054FF003AFF001EFF0001FF1E00FF4200FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
5000FF3100FF1300FF0008FF0024FF003FFF005AFF0074FF008EFF00A6FF00BFFF00D6FF
00EDFF00FFFC00FFE800FFD400FFC300FFB200FFA400FF9700FF8D00FF8500FF8000FF7D
00FF7D00FF8000FF8500FF8D00FF9700FFA400FFB200FFC300FFD400FFE800FFFC00EDFF
00D6FF00BFFF00A6FF008EFF0074FF005AFF003FFF0024FF0008FF1300FF3100FF5000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF5D00FF
4400FF2A00FF0E00FF000DFF0029FF0044FF005FFF0079FF0093FF00ADFF00C6FF00DFFF
00F7FF00FFF100FFDB00FFC600FFB300FFA100FF9100FF8400FF7900FF7000FF6A00FF67
00FF6700FF6A00FF7000FF7900FF8400FF9100FFA100FFB300FFC600FFDB00FFF100F7FF
00DFFF00C6FF00ADFF0093FF0079FF005FFF0044FF0029FF000DFF0E00FF2A00FF4400FF
5D00FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF5700FF
4000FF2600FF0B00FF0010FF002CFF0048FF0063FF007EFF0099FF00B4FF00CFFF00E9FF
00FFFD00FFE500FFCD00FFB700FFA200FF8E00FF7D00FF6E00FF6200FF5800FF5200FF4E
00FF4E00FF5200FF5800FF6200FF6E00FF7D00FF8E00FFA200FFB700FFCD00FFE500FFFD
00E9FF00CFFF00B4FF0099FF007EFF0063FF0048FF002CFF0010FF0B00FF2600FF4000FF
5700FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6600FF5600FF
3E00FF2400FF0800FF0013FF002FFF004BFF0067FF0083FF00A0FF00BCFF00D7FF00F3FF
00FFF100FFD700FFBD00FFA500FF8E00FF7900FF6600FF5500FF4800FF3D00FF3600FF32
00FF3200FF3600FF3D00FF4800FF5500FF6600FF7900FF8E00FFA500FFBD00FFD700FFF1
00F3FF00D7FF00BCFF00A0FF0083FF0067FF004BFF002FFF0013FF0800FF2400FF3E00FF
5600FF6600FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6700FF6A00FF5700FF
3E00FF2300FF0700FF0015FF0031FF004EFF006BFF0089FF00A6FF00C3FF00E1FF00FEFF
00FFE400FFC800FFAC00FF9200FF7900FF6100FF4C00FF3900FF2A00FF1E00FF1500FF11
00FF1100FF1500FF1E00FF2A00FF3900FF4C00FF6100FF7900FF9200FFAC00FFC800FFE4
00FEFF00E1FF00C3FF00A6FF0089FF006BFF004EFF0031FF0015FF0700FF2300FF3E00FF
5700FF6A00FF6700FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF7800FF6D00FF5700FF
3E00FF2200FF0600FF0016FF0034FF0052FF0070FF008EFF00ADFF00CCFF00EBFF00FFF5
00FFD600FFB800FF9A00FF7D00FF6100FF4600FF2E00FF1900FF0805FF000FFF0014FF00
14FF000FFF0005FF0000FF0800FF1900FF2E00FF4600FF6100FF7D00FF9A00FFB800FFD6
00FFF500EBFF00CCFF00ADFF008EFF0070FF0052FF0034FF0016FF0600FF2200FF3E00FF
5700FF6D00FF7800FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF7300FF8000FF7000FF5800FF
3E00FF2200FF0500FF0018FF0036FF0055FF0074FF0094FF00B4FF00D4FF00F5FF00FFE9
00FFC700FFA600FF8500FF6500FF4600FF2800FF0D0AFF001FFF002FFF003AFF003FFF00
3FFF003AFF002FFF001FFF000AFF0000FF0D00FF2800FF4600FF6500FF8500FFA600FFC7
00FFE900F5FF00D4FF00B4FF0094FF0074FF0055FF0036FF0018FF0500FF2200FF3E00FF
5800FF7000FF8000FF7300FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF8900FF8500FF7200FF5900FF
3E00FF2100FF0400FF001AFF0039FF0058FF0079FF009AFF00BBFF00DDFF00FFFF00FFDB
00FFB700FF9300FF6F00FF4B00FF2800FF0618FF0034FF004CFF005FFF006CFF0073FF00
73FF006CFF005FFF004CFF0034FF0018FF0000FF0600FF2800FF4B00FF6F00FF9300FFB7
00FFDB00FFFF00DDFF00BBFF009AFF0079FF0058FF0039FF001AFF0400FF2100FF3E00FF
5900FF7200FF8500FF8900FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6900FF9400FF8900FF7400FF5A00FF
3E00FF2100FF0300FF001CFF003BFF005CFF007DFF00A0FF00C3FF00E7FF00FFF300FFCD
00FFA600FF7E00FF5600FF2E00FF071FFF0043FF0064FF0080FF0097FF00A7FF00AFFF00
AFFF00A7FF0097FF0080FF0064FF0043FF001FFF0000FF0700FF2E00FF5600FF7E00FFA6
00FFCD00FFF300E7FF00C3FF00A0FF007DFF005CFF003BFF001CFF0300FF2100FF3E00FF
5A00FF7400FF8900FF9400FF6900FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF9200FF9C00FF8D00FF7600FF5B00FF
3E00FF2000FF0200FF001DFF003EFF0060FF0082FF00A6FF00CBFF00F1FF00FFE700FFBE
00FF9400FF6900FF3C00FF0F1DFF004AFF0074FF009CFF00BEFF00DAFF00EEFF00F8FF00
F8FF00EEFF00DAFF00BEFF009CFF0074FF004AFF001DFF0000FF0F00FF3C00FF6900FF94
00FFBE00FFE700F1FF00CBFF00A6FF0082FF0060FF003EFF001DFF0200FF2000FF3E00FF
5B00FF7600FF8D00FF9C00FF9200FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FFA200FFA100FF9000FF7700FF5C00FF
3F00FF2000FF0100FF001FFF0040FF0063FF0087FF00ACFF00D3FF00FBFF00FFDA00FFAF
00FF8100FF5100FF2012FF0046FF007AFF00ACFF00DCFF00FFF800FFD500FFBC00FFAF00
FFAF00FFBC00FFD500FFF800DCFF00ACFF007AFF0046FF0012FF0000FF2000FF5100FF81
00FFAF00FFDA00FBFF00D3FF00ACFF0087FF0063FF0040FF001FFF0100FF2000FF3F00FF
5C00FF7700FF9000FFA100FFA200FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF7700FFAC00FFA600FF9200FF7900FF5D00FF
3F00FF2000FF0000FF0021FF0043FF0067FF008BFF00B2FF00DAFF00FFFA00FFCE00FF9F
00FF6D00FF3900FF0237FF0073FF00B0FF00EDFF00FFD700FFA100FF7400FF5300FF4100
FF4100FF5300FF7400FFA100FFD700EDFF00B0FF0073FF0037FF0000FF0200FF3900FF6D
00FF9F00FFCE00FFFA00DAFF00B2FF008BFF0067FF0043FF0021FF0000FF2000FF3F00FF
5D00FF7900FF9200FFA600FFAC00FF7700FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF9C00FFB400FFA900FF9400FF7A00FF5D00FF
3F00FF1F00FF0000FF0022FF0045FF006AFF0090FF00B8FF00E2FF00FFF100FFC100FF8F
00FF5900FF201CFF005EFF00A3FF00ECFF00FFC800FF7E00FF3800FF0000FF0000FF0000
FF0000FF0000FF0000FF3800FF7E00FFC800ECFF00A3FF005EFF001CFF0000FF2000FF59
00FF8F00FFC100FFF100E2FF00B8FF0090FF006AFF0045FF0022FF0000FF1F00FF3F00FF
5D00FF7A00FF9400FFA900FFB400FF9C00FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FFAD00FFB900FFAC00FF9600FF7B00FF5E00FF
3F00FF1F00FF0001FF0024FF0048FF006DFF0094FF00BEFF00E9FF00FFE700FFB500FF80
00FF4600FF073CFF0087FF00D8FF00FFD100FF7400FF1500FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF1500FF7400FFD100D8FF0087FF003CFF0000FF0700FF46
00FF8000FFB500FFE700E9FF00BEFF0094FF006DFF0048FF0024FF0001FF1F00FF3F00FF
5E00FF7B00FF9600FFAC00FFB900FFAD00FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FFB800FFBE00FFAE00FF9700FF7C00FF5E00FF
3F00FF1F00FF0002FF0025FF004AFF0070FF0098FF00C3FF00F0FF00FFDE00FFAA00FF71
00FF3311FF005CFF00B0FF00FFF100FF8900FF1600FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF1600FF8900FFF100B0FF005CFF0011FF0000FF33
00FF7100FFAA00FFDE00F0FF00C3FF0098FF0070FF004AFF0025FF0002FF1F00FF3F00FF
5E00FF7C00FF9700FFAE00FFBE00FFB800FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FFC000FFC100FFB000FF9800FF7C00FF5E00FF
3F00FF1E00FF0003FF0026FF004BFF0072FF009CFF00C7FF00F6FF00FFD600FFA000FF64
00FF2128FF007BFF00D9FF00FFBA00FF3E00FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF3E00FFBA00D9FF007BFF0028FF0000FF21
00FF6400FFA000FFD600F6FF00C7FF009CFF0072FF004BFF0026FF0003FF1E00FF3F00FF
5E00FF7C00FF9800FFB000FFC100FFC000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF7D00FFC500FFC300FFB100FF9900FF7D00FF5F00FF
3F00FF1E00FF0003FF0027FF004DFF0075FF009EFF00CBFF00FBFF00FFD000FF9700FF58
00FF123CFF0096FF00FFFF00FF8500FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF8500FFFF0096FF003CFF0000FF12
00FF5800FF9700FFD000FBFF00CBFF009EFF0075FF004DFF0027FF0003FF1E00FF3F00FF
5F00FF7D00FF9900FFB100FFC300FFC500FF7D00FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF9400FFC900FFC500FFB200FF9900FF7D00FF5F00FF
3F00FF1E00FF0004FF0028FF004EFF0076FF00A1FF00CEFF00FFFF00FFCA00FF9000FF4F
00FF064DFF00ADFF00FFE000FF5700FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF5700FFE000ADFF004DFF0000FF06
00FF4F00FF9000FFCA00FFFF00CEFF00A1FF0076FF004EFF0028FF0004FF1E00FF3F00FF
5F00FF7D00FF9900FFB200FFC500FFC900FF9400FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF9E00FFCB00FFC600FFB300FF9A00FF7D00FF5F00FF
3F00FF1E00FF0004FF0029FF004FFF0077FF00A2FF00D0FF00FFFD00FFC700FF8B00FF48
02FF0059FF00BEFF00FFC800FF3500FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF3500FFC800BEFF0059FF0002FF00
00FF4800FF8B00FFC700FFFD00D0FF00A2FF0077FF004FFF0029FF0004FF1E00FF3F00FF
5F00FF7D00FF9A00FFB300FFC600FFCB00FF9E00FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FFA300FFCC00FFC700FFB300FF9A00FF7E00FF5F00FF
3F00FF1D00FF0004FF0029FF004FFF0078FF00A3FF00D1FF00FFFC00FFC500FF8800FF45
07FF005FFF00C7FF00FFBC00FF2200FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF2200FFBC00C7FF005FFF0007FF00
00FF4500FF8800FFC500FFFC00D1FF00A3FF0078FF004FFF0029FF0004FF1D00FF3F00FF
5F00FF7E00FF9A00FFB300FFC700FFCC00FFA300FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FFA300FFCC00FFC700FFB300FF9A00FF7E00FF5F00FF
3F00FF1D00FF0004FF0029FF004FFF0078FF00A3FF00D1FF00FFFC00FFC500FF8800FF45
07FF005FFF00C7FF00FFBC00FF2200FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF2200FFBC00C7FF005FFF0007FF00
00FF4500FF8800FFC500FFFC00D1FF00A3FF0078FF004FFF0029FF0004FF1D00FF3F00FF
5F00FF7E00FF9A00FFB300FFC700FFCC00FFA300FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF9E00FFCB00FFC600FFB300FF9A00FF7D00FF5F00FF
3F00FF1E00FF0004FF0029FF004FFF0077FF00A2FF00D0FF00FFFD00FFC700FF8B00FF48
02FF0059FF00BEFF00FFC800FF3500FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF3500FFC800BEFF0059FF0002FF00
00FF4800FF8B00FFC700FFFD00D0FF00A2FF0077FF004FFF0029FF0004FF1E00FF3F00FF
5F00FF7D00FF9A00FFB300FFC600FFCB00FF9E00FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF9400FFC900FFC500FFB200FF9900FF7D00FF5F00FF
3F00FF1E00FF0004FF0028FF004EFF0076FF00A1FF00CEFF00FFFF00FFCA00FF9000FF4F
00FF064DFF00ADFF00FFE000FF5700FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF5700FFE000ADFF004DFF0000FF06
00FF4F00FF9000FFCA00FFFF00CEFF00A1FF0076FF004EFF0028FF0004FF1E00FF3F00FF
5F00FF7D00FF9900FFB200FFC500FFC900FF9400FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF7D00FFC500FFC300FFB100FF9900FF7D00FF5F00FF
3F00FF1E00FF0003FF0027FF004DFF0075FF009EFF00CBFF00FBFF00FFD000FF9700FF58
00FF123CFF0096FF00FFFF00FF8500FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF8500FFFF0096FF003CFF0000FF12
00FF5800FF9700FFD000FBFF00CBFF009EFF0075FF004DFF0027FF0003FF1E00FF3F00FF
5F00FF7D00FF9900FFB100FFC300FFC500FF7D00FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FFC000FFC100FFB000FF9800FF7C00FF5E00FF
3F00FF1E00FF0003FF0026FF004BFF0072FF009CFF00C7FF00F6FF00FFD600FFA000FF64
00FF2128FF007BFF00D9FF00FFBA00FF3E00FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF3E00FFBA00D9FF007BFF0028FF0000FF21
00FF6400FFA000FFD600F6FF00C7FF009CFF0072FF004BFF0026FF0003FF1E00FF3F00FF
5E00FF7C00FF9800FFB000FFC100FFC000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FFB800FFBE00FFAE00FF9700FF7C00FF5E00FF
3F00FF1F00FF0002FF0025FF004AFF0070FF0098FF00C3FF00F0FF00FFDE00FFAA00FF71
00FF3311FF005CFF00B0FF00FFF100FF8900FF1600FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF1600FF8900FFF100B0FF005CFF0011FF0000FF33
00FF7100FFAA00FFDE00F0FF00C3FF0098FF0070FF004AFF0025FF0002FF1F00FF3F00FF
5E00FF7C00FF9700FFAE00FFBE00FFB800FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FFAD00FFB900FFAC00FF9600FF7B00FF5E00FF
3F00FF1F00FF0001FF0024FF0048FF006DFF0094FF00BEFF00E9FF00FFE700FFB500FF80
00FF4600FF073CFF0087FF00D8FF00FFD100FF7400FF1500FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF1500FF7400FFD100D8FF0087FF003CFF0000FF0700FF46
00FF8000FFB500FFE700E9FF00BEFF0094FF006DFF0048FF0024FF0001FF1F00FF3F00FF
5E00FF7B00FF9600FFAC00FFB900FFAD00FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF9C00FFB400FFA900FF9400FF7A00FF5D00FF
3F00FF1F00FF0000FF0022FF0045FF006AFF0090FF00B8FF00E2FF00FFF100FFC100FF8F
00FF5900FF201CFF005EFF00A3FF00ECFF00FFC800FF7E00FF3800FF0000FF0000FF0000
FF0000FF0000FF0000FF3800FF7E00FFC800ECFF00A3FF005EFF001CFF0000FF2000FF59
00FF8F00FFC100FFF100E2FF00B8FF0090FF006AFF0045FF0022FF0000FF1F00FF3F00FF
5D00FF7A00FF9400FFA900FFB400FF9C00FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF7700FFAC00FFA600FF9200FF7900FF5D00FF
3F00FF2000FF0000FF0021FF0043FF0067FF008BFF00B2FF00DAFF00FFFA00FFCE00FF9F
00FF6D00FF3900FF0237FF0073FF00B0FF00EDFF00FFD700FFA100FF7400FF5300FF4100
FF4100FF5300FF7400FFA100FFD700EDFF00B0FF0073FF0037FF0000FF0200FF3900FF6D
00FF9F00FFCE00FFFA00DAFF00B2FF008BFF0067FF0043FF0021FF0000FF2000FF3F00FF
5D00FF7900FF9200FFA600FFAC00FF7700FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FFA200FFA100FF9000FF7700FF5C00FF
3F00FF2000FF0100FF001FFF0040FF0063FF0087FF00ACFF00D3FF00FBFF00FFDA00FFAF
00FF8100FF5100FF2012FF0046FF007AFF00ACFF00DCFF00FFF800FFD500FFBC00FFAF00
FFAF00FFBC00FFD500FFF800DCFF00ACFF007AFF0046FF0012FF0000FF2000FF5100FF81
00FFAF00FFDA00FBFF00D3FF00ACFF0087FF0063FF0040FF001FFF0100FF2000FF3F00FF
5C00FF7700FF9000FFA100FFA200FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF9200FF9C00FF8D00FF7600FF5B00FF
3E00FF2000FF0200FF001DFF003EFF0060FF0082FF00A6FF00CBFF00F1FF00FFE700FFBE
00FF9400FF6900FF3C00FF0F1DFF004AFF0074FF009CFF00BEFF00DAFF00EEFF00F8FF00
F8FF00EEFF00DAFF00BEFF009CFF0074FF004AFF001DFF0000FF0F00FF3C00FF6900FF94
00FFBE00FFE700F1FF00CBFF00A6FF0082FF0060FF003EFF001DFF0200FF2000FF3E00FF
5B00FF7600FF8D00FF9C00FF9200FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6900FF9400FF8900FF7400FF5A00FF
3E00FF2100FF0300FF001CFF003BFF005CFF007DFF00A0FF00C3FF00E7FF00FFF300FFCD
00FFA600FF7E00FF5600FF2E00FF071FFF0043FF0064FF0080FF0097FF00A7FF00AFFF00
AFFF00A7FF0097FF0080FF0064FF0043FF001FFF0000FF0700FF2E00FF5600FF7E00FFA6
00FFCD00FFF300E7FF00C3FF00A0FF007DFF005CFF003BFF001CFF0300FF2100FF3E00FF
5A00FF7400FF8900FF9400FF6900FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF8900FF8500FF7200FF5900FF
3E00FF2100FF0400FF001AFF0039FF0058FF0079FF009AFF00BBFF00DDFF00FFFF00FFDB
00FFB700FF9300FF6F00FF4B00FF2800FF0618FF0034FF004CFF005FFF006CFF0073FF00
73FF006CFF005FFF004CFF0034FF0018FF0000FF0600FF2800FF4B00FF6F00FF9300FFB7
00FFDB00FFFF00DDFF00BBFF009AFF0079FF0058FF0039FF001AFF0400FF2100FF3E00FF
5900FF7200FF8500FF8900FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF7300FF8000FF7000FF5800FF
3E00FF2200FF0500FF0018FF0036FF0055FF0074FF0094FF00B4FF00D4FF00F5FF00FFE9
00FFC700FFA600FF8500FF6500FF4600FF2800FF0D0AFF001FFF002FFF003AFF003FFF00
3FFF003AFF002FFF001FFF000AFF0000FF0D00FF2800FF4600FF6500FF8500FFA600FFC7
00FFE900F5FF00D4FF00B4FF0094FF0074FF0055FF0036FF0018FF0500FF2200FF3E00FF
5800FF7000FF8000FF7300FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF7800FF6D00FF5700FF
3E00FF2200FF0600FF0016FF0034FF0052FF0070FF008EFF00ADFF00CCFF00EBFF00FFF5
00FFD600FFB800FF9A00FF7D00FF6100FF4600FF2E00FF1900FF0805FF000FFF0014FF00
14FF000FFF0005FF0000FF0800FF1900FF2E00FF4600FF6100FF7D00FF9A00FFB800FFD6
00FFF500EBFF00CCFF00ADFF008EFF0070FF0052FF0034FF0016FF0600FF2200FF3E00FF
5700FF6D00FF7800FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6700FF6A00FF5700FF
3E00FF2300FF0700FF0015FF0031FF004EFF006BFF0089FF00A6FF00C3FF00E1FF00FEFF
00FFE400FFC800FFAC00FF9200FF7900FF6100FF4C00FF3900FF2A00FF1E00FF1500FF11
00FF1100FF1500FF1E00FF2A00FF3900FF4C00FF6100FF7900FF9200FFAC00FFC800FFE4
00FEFF00E1FF00C3FF00A6FF0089FF006BFF004EFF0031FF0015FF0700FF2300FF3E00FF
5700FF6A00FF6700FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6600FF5600FF
3E00FF2400FF0800FF0013FF002FFF004BFF0067FF0083FF00A0FF00BCFF00D7FF00F3FF
00FFF100FFD700FFBD00FFA500FF8E00FF7900FF6600FF5500FF4800FF3D00FF3600FF32
00FF3200FF3600FF3D00FF4800FF5500FF6600FF7900FF8E00FFA500FFBD00FFD700FFF1
00F3FF00D7FF00BCFF00A0FF0083FF0067FF004BFF002FFF0013FF0800FF2400FF3E00FF
5600FF6600FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF5700FF
4000FF2600FF0B00FF0010FF002CFF0048FF0063FF007EFF0099FF00B4FF00CFFF00E9FF
00FFFD00FFE500FFCD00FFB700FFA200FF8E00FF7D00FF6E00FF6200FF5800FF5200FF4E
00FF4E00FF5200FF5800FF6200FF6E00FF7D00FF8E00FFA200FFB700FFCD00FFE500FFFD
00E9FF00CFFF00B4FF0099FF007EFF0063FF0048FF002CFF0010FF0B00FF2600FF4000FF
5700FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF5D00FF
4400FF2A00FF0E00FF000DFF0029FF0044FF005FFF0079FF0093FF00ADFF00C6FF00DFFF
00F7FF00FFF100FFDB00FFC600FFB300FFA100FF9100FF8400FF7900FF7000FF6A00FF67
00FF6700FF6A00FF7000FF7900FF8400FF9100FFA100FFB300FFC600FFDB00FFF100F7FF
00DFFF00C6FF00ADFF0093FF0079FF005FFF0044FF0029FF000DFF0E00FF2A00FF4400FF
5D00FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
5000FF3100FF1300FF0008FF0024FF003FFF005AFF0074FF008EFF00A6FF00BFFF00D6FF
00EDFF00FFFC00FFE800FFD400FFC300FFB200FFA400FF9700FF8D00FF8500FF8000FF7D
00FF7D00FF8000FF8500FF8D00FF9700FFA400FFB200FFC300FFD400FFE800FFFC00EDFF
00D6FF00BFFF00A6FF008EFF0074FF005AFF003FFF0024FF0008FF1300FF3100FF5000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF4200FF1E00FF0001FF001EFF003AFF0054FF006EFF0087FF00A0FF00B7FF00CEFF
00E3FF00F8FF00FFF400FFE100FFD100FFC200FFB400FFA900FF9F00FF9800FF9300FF91
00FF9100FF9300FF9800FF9F00FFA900FFB400FFC200FFD100FFE100FFF400F8FF00E3FF
00CEFF00B7FF00A0FF0087FF006EFF0054FF003AFF001EFF0001FF1E00FF4200FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF3500FF0C00FF0013FF0031FF004DFF0067FF0080FF0098FF00AFFF00C5FF
00DAFF00EEFF00FFFF00FFED00FFDE00FFCF00FFC300FFB800FFB000FFA900FFA400FFA2
00FFA200FFA400FFA900FFB000FFB800FFC300FFCF00FFDE00FFED00FFFF00EEFF00DAFF
00C5FF00AFFF0098FF0080FF0067FF004DFF0031FF0013FF0C00FF3500FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF2C00FF0001FF0024FF0042FF005EFF0078FF0090FF00A7FF00BCFF
00D1FF00E4FF00F6FF00FFF900FFEA00FFDC00FFD000FFC600FFBE00FFB800FFB400FFB2
00FFB200FFB400FFB800FFBE00FFC600FFD000FFDC00FFEA00FFF900F6FF00E4FF00D1FF
00BCFF00A7FF0090FF0078FF005EFF0042FF0024FF0001FF2C00FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF2C00FF000AFF0030FF0050FF006CFF0085FF009DFF00B2FF
00C7FF00DAFF00EBFF00FBFF00FFF500FFE900FFDD00FFD400FFCC00FFC600FFC200FFC0
00FFC000FFC200FFC600FFCC00FFD400FFDD00FFE900FFF500FBFF00EBFF00DAFF00C7FF
00B2FF009DFF0085FF006CFF0050FF0030FF000AFF2C00FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF4400FF000CFF0037FF0059FF0075FF008FFF00A6FF
00BBFF00CEFF00DFFF00EFFF00FEFF00FFF500FFEA00FFE100FFD900FFD400FFD000FFCE
00FFCE00FFD000FFD400FFD900FFE100FFEA00FFF500FEFF00EFFF00DFFF00CEFF00BBFF
00A6FF008FFF0075FF0059FF0037FF000CFF4400FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF0000FF0035FF005BFF007AFF0094FF
00ABFF00BFFF00D1FF00E2FF00F0FF00FDFF00FFF700FFEE00FFE700FFE100FFDE00FFDC
00FFDC00FFDE00FFE100FFE700FFEE00FFF700FDFF00F0FF00E2FF00D1FF00BFFF00ABFF
0094FF007AFF005BFF0035FF0000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF3A00FF0023FF0052FF0075FF
0091FF00A9FF00BEFF00CFFF00DFFF00ECFF00F7FF00FFFE00FFF700FFF100FFED00FFEB
00FFEB00FFED00FFF100FFF700FFFE00F7FF00ECFF00DFFF00CFFF00BEFF00A9FF0091FF
0075FF0052FF0023FF3A00FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF1B00FF0034FF
0062FF0083FF009EFF00B3FF00C5FF00D5FF00E1FF00ECFF00F4FF00FAFF00FEFF00FFFF
00FFFF00FEFF00FAFF00F4FF00ECFF00E1FF00D5FF00C5FF00B3FF009EFF0083FF0062FF
0034FF1B00FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
4700FF002BFF005DFF007FFF0099FF00ADFF00BEFF00CBFF00D5FF00DCFF00E1FF00E3FF
00E3FF00E1FF00DCFF00D5FF00CBFF00BEFF00ADFF0099FF007FFF005DFF002BFF4700FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF2900FF002DFF0058FF0076FF008BFF009AFF00A5FF00ACFF00AFFF
00AFFF00ACFF00A5FF009AFF008BFF0076FF0058FF002DFF2900FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF2300FF000BFF0021FF002BFF
002BFF0021FF000BFF2300FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF6000FF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.108357 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -81 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.237) show
99.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -75 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.45) show
87.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool:0<`0o`X0A03o2P00A?l9003<o`X00?nZ
2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:0014o`T00<co2P00
ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0o`X004Co2@00c?l:
003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0A03o2P00A?l9003<
o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:0014o`T0
0<co2P00ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0o`X004Co
2@00c?l:003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0A03o2P00
A?l9003<o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:
0014o`T00<co2P00ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0
o`X004Co2@00c?l:003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0
A03o2P00A?l9003<o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo003o0?ooo`H0oooo
003o0?ooo`H0oooo003o0?ooo`H0oooo001B0?ooo`800000103oool00`000000oooo0?ooo`020?oo
o`@000000`3oool2000000@0oooo00<000000?ooo`3oool0?03oool4000000<0oooo00<000000?oo
o`3oool0103oool010000000oooo0?ooo`3oool3000004L0oooo001A0?ooo`040000003oool0oooo
000000P0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo03`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo04@0oooo001;0?ooo`@000000P3oool010000000oooo0?ooo`0000090?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0l0?ooo`030000003o
ool0oooo00L0oooo1@0000050?ooo`030000003oool0oooo04@0oooo001A0?ooo`040000003oool0
oooo000000X0oooo00<000000?ooo`3oool00P3oool2000000D0oooo00<000000?ooo`3oool0?@3o
ool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000<0oooo0`0000170?ooo`00D@3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`000000
0`3oool00`000000oooo0?ooo`170?ooo`00D@3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000l
0?ooo`040000003oool0oooo000000T0oooo0P0000030?ooo`030000003oool0oooo04L0oooo001B
0?ooo`8000002P3oool2000000@0oooo0P0000030?ooo`@00000?@3oool2000000/0oooo00@00000
0?ooo`3oool0oooo100000160?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00
o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`006P3oool4000003@0
oooo1000000b0?ooo`800000=@3oool4000003@0oooo1000000:0?ooo`006P3oool00`000000oooo
0?ooo`0g0?ooo`030000003oool0oooo0300oooo00@000000?ooo`3oool00000=P3oool00`000000
oooo0?ooo`0c0?ooo`030000003oool0oooo00/0oooo000K0?ooo`030000003oool0oooo03H0oooo
00<000000?ooo`3oool0<03oool010000000oooo0?ooo`00000f0?ooo`030000003oool0oooo03@0
oooo00<000000?ooo`3oool02P3oool001@0oooo100000040?ooo`030000003oool0oooo02d0oooo
100000040?ooo`030000003oool0oooo0300oooo00@000000?ooo`3oool00000=P3oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0oooo00T0oooo000M0?ooo`030000003oool0oooo03@0oooo
00<000000?ooo`3oool0<03oool010000000oooo0?ooo`00000f0?ooo`030000003oool0oooo03H0
oooo00<000000?ooo`3oool0203oool001X0oooo00@000000?ooo`3oool00000=03oool300000380
oooo00@000000?ooo`3oool00000=03oool3000003D0oooo00@000000?ooo`3oool000002P3oool0
01/0oooo0P00000g0?ooo`030000003oool0oooo0340oooo0P00000g0?ooo`030000003oool0oooo
03@0oooo0P00000;0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`005@3ooooZ
000000H0oooo000E0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool000d0oooo100000040?oo
o`030000003oool0oooo0>H0oooo00<000000?ooo`3oool0103oool000d0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`3V0?ooo`030000003oool0oooo00@0oooo000>0?ooo`030000
003oool0oooo00@0oooo0P00003U0?ooo`<000001P3oool000L0oooo100000040?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool0ooooh@1P0?l40?ooo`030000003oool0oooo00@0oooo
000@0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0ooooh@1P0?l40?ooo`030000
003oool0oooo00@0oooo000=0?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool0
ooooh@1P0?l40?ooo`030000003oool0oooo00@0oooo000>0?ooo`8000001@3oool010000000oooo
0?ooo`3ooooQ0600o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0
ooooh@1P0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooon40
H03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooooQ0600o`@0
oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0ooooh@1P0?l40?ooo`03
0000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooon40H03o103oool00`000000
oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooooQ0600o`@0oooo00<000000?ooo`3o
ool0103oool001D0oooo00@000000?ooo`3oool0ooooh@1P0?l30?ooo`8000001P3oool001D0oooo
00@000000?ooo`3oool0ooooh@1P0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000
003oool0oooo0?ooon40H03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo
0?ooo`3ooooQ0600o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0
ooooh@1P0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooon40
H03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooomT0600o`<0
8`3o0`002ol4000Qo`H002_o0`008Ol3000;o`<08`3oI01P0?l40?ooo`030000003oool0oooo00@0
oooo000E0?ooo`040000003oool0oooo0?ooof@0H03o0`0S0?l3000;o`@0027o1P00:ol3000Qo`<0
00_o0`0S0?mT0600o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0
ooooI01P0?l302<0o`<000_o10008Ol6000[o`<0027o0`002ol302<0of@0H03o103oool00`000000
oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooomE0600o`<0:@3o0`00;Ol3001Ho`<0
07Ko0`00Rol3002Jo`<00:Go1000[?l6002_o`<00:co0`00YOl3002Jo`<008_o1000M_l3001Ho`<0
02go0`0Y0?mD0600o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0
ooooE@1P0?l302T0o`<002go0`00F?l3001fo`<008_o0`00V_l3002Uo`@00:co1P00[ol3002/o`<0
0:Go0`00V_l3002;o`@007Ko0`00F?l3000]o`<0:@3oE01P0?l40?ooo`030000003oool0oooo00@0
oooo000E0?ooo`040000003oool0oooo0?oooeD0H03o0`0Y0?l3000]o`<005So0`00M_l3002;o`<0
09[o0`00YOl4002/o`H00:oo0`00[?l3002Uo`<009[o0`00Rol4001fo`<005So0`00;Ol302T0oe@0
H03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooom;0600o`<0
A`3o0`00:ol4001Mo`<007oo0`00VOl3002]o`<00;ko0`00bol3003Eo`<00=co1000hOl6003So`<0
0>7o0`00g?l3003Eo`<00<_o1000__l3002]o`<009Wo0`00Ool3001Mo`<002_o0`170?m;0600o`<0
oooo0P0000060?ooo`005@3oool010000000oooo0?ooo`3ooom;0600o`<0A`3o0`00:ol4001Mo`<0
07oo0`00VOl3002]o`<00;ko0`00bol3003Eo`<00=co1000hOl6003So`<00>7o0`00g?l3003Eo`<0
0<_o1000__l3002]o`<009Wo0`00Ool3001Mo`<002_o0`170?m;0600o`@0oooo00<000000?ooo`3o
ool0103oool001D0oooo00@000000?ooo`3oool0ooooB`1P0?l304L0o`<002_o1000GOl3001oo`<0
09Wo0`00[Ol3002no`<00<_o0`00eOl3003Lo`@00>7o1P00hol3003Qo`<00=co0`00eOl3003;o`@0
0;ko0`00[Ol3002Io`<007oo0`00GOl3000[o`<0A`3oB`1P0?l40?ooo`030000003oool0oooo00@0
oooo000E0?ooo`040000003oool0oooo0?ooodD0H03o0`0K0?l3000do`<006;o0`00Pol4002No`<0
0;?o0`00aOl3003Eo`<00>7o0`00k?l3003do`<00?[o1000o_l6003oo`<00?ko0`00n_l3003do`<0
0>co1000hOl3003Eo`<00<Go0`00/ol3002No`<008?o0`00H_l3000do`@06`3oA01P0?l40?ooo`03
0000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooodD0H03o0`0K0?l3000do`<0
06;o0`00Pol4002No`<00;?o0`00aOl3003Eo`<00>7o0`00k?l3003do`<00?[o1000o_l6003oo`<0
0?ko0`00n_l3003do`<00>co1000hOl3003Eo`<00<Go0`00/ol3002No`<008?o0`00H_l3000do`@0
6`3oA01P0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooodD0
H03o0`0K0?l3000do`<006;o0`00Pol4002No`<00;?o0`00aOl3003Eo`<00>7o0`00k?l3003do`<0
0?[o1000o_l6003oo`<00?ko0`00n_l3003do`<00>co1000hOl3003Eo`<00<Go0`00/ol3002No`<0
08?o0`00H_l3000do`@06`3oA01P0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000
003oool0oooo0?ooocl0H03o0`0j0?l3000So`<005;o0`00MOl3002Ao`<00:Wo1000__l3003?o`<0
0=oo0`00k?l3003go`<00?on0`00ooL3003ol@@00?o]1P00on/3003ok@<00?oa0`00ooL3003ooP@0
0?Oo0`00k?l3003Oo`<00<oo0`00__l3002Yo`<0097o0`00MOl4001Bo`<002?o0`0j0?ln0600o`@0
oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo?`1P0?l303X0o`<0
02?o0`00D_l3001eo`<0097o0`00ZOl4002no`<00<oo0`00gol3003/o`<00?Oo0`00ooh3003om`<0
0?oa1000ond6003oj`<00?o]0`00oo43003om`<00?on1000mol3003/o`<00=oo0`00col3002no`<0
0:Wo0`00TOl3001eo`@005;o0`008ol303X0och0H03o103oool00`000000oooo0?ooo`040?ooo`00
5@3oool010000000oooo0?ooo`3ooolo0600o`<0>P3o0`008ol3001Bo`<007Go0`00TOl3002Yo`@0
0;ko0`00col3003Oo`<00>co0`00mol3003ooP<00?og0`00oo44003ok@H00?o[0`00ond3003ol@<0
0?og0`00ooh4003go`<00>co0`00gol3003?o`<00;ko0`00ZOl3002Ao`<007Go1000D_l3000So`<0
>P3o?P1P0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooc`0
H03o0`000?l3000eo`<005_o0`00N_l3002Do`<00:_o0`00_ol4003Ao`<00>;o0`00l?l3003mo`<0
0?og0`00onh3003oi`<00?oQ1000omh6003og0<00?oN0`00on43003oi`<00?o^1000ooL3003mo`<0
0?3o0`00h_l3003Ao`<00;oo0`00Zol3002Do`@007[o0`00Fol3000eo`<0003o>`1P0?l40?ooo`03
0000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooc`0H03o0`000?l3000eo`<0
05_o0`00N_l3002Do`<00:_o0`00_ol4003Ao`<00>;o0`00l?l3003mo`<00?og0`00onh3003oi`<0
0?oQ1000omh6003og0<00?oN0`00on43003oi`<00?o^1000ooL3003mo`<00?3o0`00h_l3003Ao`<0
0;oo0`00Zol3002Do`@007[o0`00Fol3000eo`<0003o>`1P0?l40?ooo`030000003oool0oooo00@0
oooo000E0?ooo`040000003oool0oooo0?oooc`0H03o0`000?l3000eo`<005_o0`00N_l3002Do`<0
0:_o0`00_ol4003Ao`<00>;o0`00l?l3003mo`<00?og0`00onh3003oi`<00?oQ1000omh6003og0<0
0?oN0`00on43003oi`<00?o^1000ooL3003mo`<00?3o0`00h_l3003Ao`<00;oo0`00Zol3002Do`@0
07[o0`00Fol3000eo`<0003o>`1P0?l30?ooo`8000001P3oool001D0oooo00@000000?ooo`3oool0
oooo=@1P0?l304@0o`@000co0`00=ol3001Io`<007Go0`00Sol3002Vo`<00;_o0`00c_l4003Oo`<0
0>oo0`00o_l3003om@<00?oZ0`00on43003of@<00?oD1000om06003ocP<00?o@0`00om@3003of@<0
0?oQ1000onX3003om@<00?ko0`00kol3003Oo`<00<ko0`00^ol3002Vo`@008oo0`00MOl3001Io`<0
03Oo0`003?l304@0ocD0H03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo
0?ooo`3ooole0600o`<0A03o10003?l3000go`<005Wo0`00MOl3002?o`<00:Ko0`00^ol3003>o`@0
0=oo0`00kol3003no`<00?oe0`00onX3003oh@<00?oI0`00om@4003od0H00?o>0`00om03003oe0<0
0?oI0`00on44003ojP<00?oe0`00o_l3003_o`<00=oo0`00c_l3002ko`<00:Ko1000Sol3001eo`<0
05Wo0`00=ol3000<o`<0A03o=@1P0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000
003oool0oooo0?ooocD0H03o0`140?l4000<o`<003Oo0`00FOl3001eo`<008oo0`00Y_l3002ko`<0
0<ko1000gol3003_o`<00?ko0`00ooD3003ojP<00?oQ0`00omT3003oe0@00?o@1P00olh3003od0<0
0?oD0`00omT3003oh@@00?oZ0`00ooD3003no`<00>oo0`00gol3003>o`<00;_o0`00Y_l4002?o`<0
07Go0`00FOl3000go`<000co0`140?le0600o`@0oooo00<000000?ooo`3oool0103oool001D0oooo
00@000000?ooo`3oool0oooo=@1P0?l304@0o`@000co0`00=ol3001Io`<007Go0`00Sol3002Vo`<0
0;_o0`00c_l4003Oo`<00>oo0`00o_l3003om@<00?oZ0`00on43003of@<00?oD1000om06003ocP<0
0?o@0`00om@3003of@<00?oQ1000onX3003om@<00?ko0`00kol3003Oo`<00<ko0`00^ol3002Vo`@0
08oo0`00MOl3001Io`<003Oo0`003?l304@0ocD0H03o103oool00`000000oooo0?ooo`040?ooo`00
5@3oool010000000oooo0?ooo`3ooolb0600o`<0;03o0`002_l4000`o`<0053o0`00K?l30025o`<0
09go0`00/_l30037o`<00=[o1000jol3003ko`<00?oe0`00onT3003og@<00?oD0`00ol`3003oaP@0
0?o21P00ol03003o`P<00?o60`00ol`3003oe0@00?oM0`00onT3003om@<00?_o0`00jol3003Jo`<0
0<Oo0`00/_l4002Mo`<008Go0`00K?l3001@o`<0033o0`002_l302`0oc80H03o103oool00`000000
oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolb0600o`<0;03o0`002_l4000`o`<0
053o0`00K?l30025o`<009go0`00/_l30037o`<00=[o1000jol3003ko`<00?oe0`00onT3003og@<0
0?oD0`00ol`3003oaP@00?o21P00ol03003o`P<00?o60`00ol`3003oe0@00?oM0`00onT3003om@<0
0?_o0`00jol3003Jo`<00<Oo0`00/_l4002Mo`<008Go0`00K?l3001@o`<0033o0`002_l302`0oc80
H03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolb0600o`<0
;03o0`002_l4000`o`<0053o0`00K?l30025o`<009go0`00/_l30037o`<00=[o1000jol3003ko`<0
0?oe0`00onT3003og@<00?oD0`00ol`3003oaP@00?o21P00ol03003o`P<00?o60`00ol`3003oe0@0
0?oM0`00onT3003om@<00?_o0`00jol3003Jo`<00<Oo0`00/_l4002Mo`<008Go0`00K?l3001@o`<0
033o0`002_l302`0oc80H03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo
0?ooo`3oool_0600o`<0;03o0`000Ol3000To`@004;o0`00G_l3001ho`<0093o0`00Yol3002lo`<0
0=7o0`00i?l4003fo`<00?oi0`00onX3003og0<00?o@0`00olH3003o_P<00?nh1000ok@6003o/P<0
0?nd0`00okP3003o_P<00?o61000om03003og0<00?oZ0`00ooT3003fo`<00>Co0`00dOl3002lo`@0
0:Oo0`00T?l3001ho`<005ko0`00@_l3000To`<0007o0`0/0?l_0600o`@0oooo00<000000?ooo`3o
ool0103oool001D0oooo00@000000?ooo`3oool0oooo;`1P0?l302`0o`<0007o0`009?l40012o`<0
05ko0`00N?l3002@o`<00:Oo0`00_?l3003Ao`<00>Co1000m_l3003on@<00?oZ0`00om`3003od0<0
0?o60`00okh3003o^0@00?nd1P00ok83003o]0<00?nh0`00okh3003oaP@00?o@0`00om`3003ojP<0
0?oi0`00m_l3003To`<00=7o0`00_?l4002Wo`<0093o0`00N?l3001No`<004;o0`009?l30001o`<0
;03o;`1P0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooobl0
H03o0`0/0?l30001o`<002Co1000@_l3001No`<007So0`00T?l3002Wo`<00;co0`00dOl3003To`@0
0?Ko0`00ooT3003ojP<00?oL0`00om03003oaP<00?nn0`00okP4003o]0H00?nb0`00ok@3003o^0<0
0?nn0`00olH4003od0<00?oL0`00onX3003on@<00?Ko0`00i?l3003Ao`<00;co1000Yol3002@o`<0
07So0`00G_l30012o`<002Co0`000Ol302`0obl0H03o103oool00`000000oooo0?ooo`040?ooo`00
5@3oool010000000oooo0?ooo`3oool/0600o`<0=@3o0`0<0?l3000Co`<0037o1000COl3001Wo`<0
083o0`00V?l3002_o`<00<Go0`00f_l3003^o`@00?oo0`00ond3003ogP<00?o?0`00ol<3003o^0<0
0?n`0`00ojT4003oY0H00?nR0`00oj@3003oZ@<00?n`0`00okP4003o``<00?o?0`00omh3003ok@<0
0?oo0`00k_l3003Jo`<00<Go1000[ol3002Ho`<0083o0`00Iol3001=o`<0037o0`004ol300`0o`@0
=@3o:`1P0?l30?ooo`8000001P3oool001D0oooo00@000000?ooo`3oool0oooo;01P0?l303D0o`<0
303o0`004ol3000ao`@004go0`00Iol30020o`<009So0`00[ol30035o`<00=[o0`00k_l4003oo`<0
0?o]0`00omh3003oc`<00?o30`00okP3003o/0<00?nY1000oj@6003oXP<00?nT0`00ojT3003o/0<0
0?nh1000ol<3003oc`<00?oN0`00ond3003oo`<00>ko0`00f_l30035o`@00:oo0`00V?l30020o`<0
06Oo0`00COl3000ao`<001?o0`0<0?l403D0ob/0H03o103oool00`000000oooo0?ooo`040?ooo`00
5@3oool010000000oooo0?ooo`3oool/0600o`<0=@3o0`0<0?l3000Co`<0037o1000COl3001Wo`<0
083o0`00V?l3002_o`<00<Go0`00f_l3003^o`@00?oo0`00ond3003ogP<00?o?0`00ol<3003o^0<0
0?n`0`00ojT4003oY0H00?nR0`00oj@3003oZ@<00?n`0`00okP4003o``<00?o?0`00omh3003ok@<0
0?oo0`00k_l3003Jo`<00<Go1000[ol3002Ho`<0083o0`00Iol3001=o`<0037o0`004ol300`0o`@0
=@3o:`1P0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooobT0
H03o0`120?l301h0o`<0007o0`007_l3000jo`@005Co0`00K_l30027o`<00:3o0`00]ol3003>o`<0
0>?o0`00n?l4003om0<00?oQ0`00om43003o`P<00?nd0`00ojT3003oW`<00?nH1000oi<6003oT@<0
0?nC0`00oiP3003oW`<00?nY1000ok@3003o`P<00?oA0`00on43003om0<00?So0`00hol3003>o`@0
0;Oo0`00X?l30027o`<006ko0`00E?l3000jo`<001ko0`000Ol401h0o`<0@P3o:01P0?l40?ooo`03
0000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooobT0H03o0`120?l301h0o`<0
007o0`007_l3000jo`@005Co0`00K_l30027o`<00:3o0`00]ol3003>o`<00>?o0`00n?l4003om0<0
0?oQ0`00om43003o`P<00?nd0`00ojT3003oW`<00?nH1000oi<6003oT@<00?nC0`00oiP3003oW`<0
0?nY1000ok@3003o`P<00?oA0`00on43003om0<00?So0`00hol3003>o`@00;Oo0`00X?l30027o`<0
06ko0`00E?l3000jo`<001ko0`000Ol401h0o`<0@P3o:01P0?l40?ooo`030000003oool0oooo00@0
oooo000E0?ooo`040000003oool0oooo0?ooobT0H03o0`120?l301h0o`<0007o0`007_l3000jo`@0
05Co0`00K_l30027o`<00:3o0`00]ol3003>o`<00>?o0`00n?l4003om0<00?oQ0`00om43003o`P<0
0?nd0`00ojT3003oW`<00?nH1000oi<6003oT@<00?nC0`00oiP3003oW`<00?nY1000ok@3003o`P<0
0?oA0`00on43003om0<00?So0`00hol3003>o`@00;Oo0`00X?l30027o`<006ko0`00E?l3000jo`<0
01ko0`000Ol401h0o`<0@P3o:01P0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000
003oool0oooo0?ooobH0H03o0`1@0?l30340o`<04`3o0`002?l3000To`<003oo1000F_l3001do`<0
08ko0`00Y_l3002oo`<00=Ko0`00kOl3003oo0@00?oX0`00om@3003o``<00?nb0`00oj@3003oU`<0
0?n=0`00ohD4003oP0H00?mm0`00oh03003oQ@<00?n=0`00oiL4003oY0<00?nb0`00ol<3003oe0<0
0?oX0`00oo`3003]o`<00=Ko1000_ol3002Vo`<008ko0`00M?l3001Jo`<003oo0`009?l30008o`@0
4`3o0`0a0?l30500obD0H03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo
0?ooo`3ooolV0600o`<0D03o0`0a0?l301<0o`<000So0`009?l3000oo`@005[o0`00M?l3002>o`<0
0:Ko0`00_ol3003Fo`<00>go0`00oo`4003oj0<00?oD0`00ol<3003o/P<00?nT0`00oiL3003oS@<0
0?n51000oh06003oO@<00?n00`00ohD3003oS@<00?nG1000oj@3003o/P<00?o30`00om@3003oj0<0
0?ol0`00kOl3003Fo`@00;oo0`00Y_l3002>o`<007Co0`00F_l3000oo`<002Co0`002?l401<0o`<0
<@3o0`1@0?lU0600o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0
oooo9P1P0?l30500o`<0<@3o0`0C0?l30008o`<002Co0`00?ol4001Jo`<007Co0`00S_l3002Vo`<0
0;oo0`00e_l3003]o`<00?ol1000onP3003oe0<00?o30`00ok83003oY0<00?nG0`00ohd3003oQ@@0
0?n01P00ogd3003oP0<00?n50`00ohd3003oU`@00?nT0`00ok83003o``<00?oD0`00onP3003oo0<0
0>go0`00e_l4002oo`<00:Ko0`00S_l3001do`<005[o0`00?ol3000To`<000So100C0?l30340o`<0
D03o9@1P0?l40?ooo`030000003oool0oooo00@0oooo000=0?ooo`@00000103oool010000000oooo
0?ooo`3ooolR0600o`@0G@3o0`140?l302X0o`<03P3o0`003Ol3000Yo`<004Co1000Gol3001io`<0
09?o0`00[Ol30036o`<00=oo0`00mol3003ol@@00?oK0`00olH3003o/`<00?nQ0`00oi43003oQ0<0
0?mi0`00og04003oJPH00?mW0`00ofX3003oL0<00?mi0`00oh@4003oT@<00?nQ0`00ok<3003oaP<0
0?oK0`00oo43003go`<00=oo1000a_l3002]o`<009?o0`00NOl3001Oo`<004Co0`00:Ol3000=o`@0
3P3o0`0Z0?l304@0o`<0G@3o8P1P0?l40?ooo`030000003oool0oooo00@0oooo000?0?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool0oooo8P1P0?l405d0o`<0A03o0`0Z0?l300h0o`<0
00go0`00:Ol30014o`@005oo0`00NOl3002Co`<00:go0`00a_l3003Oo`<00?Oo0`00oo44003of`<0
0?o60`00ok<3003oX@<00?nA0`00oh@3003oN@<00?m`1000ofX6003oI`<00?mZ0`00og03003oN@<0
0?n41000oi43003oX@<00?nc0`00olH3003of`<00?oa0`00mol3003Oo`@00<Ko0`00[Ol3002Co`<0
07Wo0`00Gol30014o`<002Wo0`003Ol400h0o`<0:P3o0`140?l305d0ob80H03o103oool00`000000
oooo0?ooo`040?ooo`003`3oool00`000000oooo0?ooo`030?ooo`8000000P3ooolR0600o`@0G@3o
0`140?l302X0o`<03P3o0`003Ol3000Yo`<004Co1000Gol3001io`<009?o0`00[Ol30036o`<00=oo
0`00mol3003ol@@00?oK0`00olH3003o/`<00?nQ0`00oi43003oQ0<00?mi0`00og04003oJPH00?mW
0`00ofX3003oL0<00?mi0`00oh@4003oT@<00?nQ0`00ok<3003oaP<00?oK0`00oo43003go`<00=oo
1000a_l3002]o`<009?o0`00NOl3001Oo`<004Co0`00:Ol3000=o`@03P3o0`0Z0?l304@0o`<0G@3o
8P1P0?l20?ooo`<000001P3oool000L0oooo100000040?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool0oooo8P1P0?l405L0o`<0@03o0`0V0?l300/0o`<0013o0`00;?l30018o`@006?o
0`00O_l3002Io`<00;Co0`00col3003Yo`<00?om0`00onD4003oc@<00?ng0`00oj83003oSP<00?mm
0`00ofh3003oHP<00?mH1000oe86003oCP<00?mB0`00oeP3003oHP<00?m^1000ogd3003oSP<00?nR
0`00okL3003oc@<00?oU0`00ood3003Yo`@00<oo0`00]?l3002Io`<007ko0`00Hol30018o`<002co
0`004?l400/0o`<09P3o0`100?l305L0ob80H03o103oool00`000000oooo0?ooo`040?ooo`003`3o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooob80H03o101G0?l30400o`<09P3o
0`0;0?l3000@o`<002co0`00B?l4001So`<007ko0`00VOl3002do`<00<oo0`00jOl3003oo@<00?oU
1000old3003o]`<00?nR0`00ohh3003oO@<00?m^0`00of83003oF0@00?mB1P00odh3003oDP<00?mH
0`00of83003oKP@00?mm0`00ohh3003oXP<00?ng0`00old3003oi@<00?om0`00jOl4003?o`<00;Co
0`00VOl3001no`<006?o0`00B?l3000/o`<0013o100;0?l302H0o`<0@03o0`1G0?lR0600o`@0oooo
00<000000?ooo`3oool0103oool000d0oooo0`0000050?ooo`040000003oool0oooo0?ooob80H03o
101G0?l30400o`<09P3o0`0;0?l3000@o`<002co0`00B?l4001So`<007ko0`00VOl3002do`<00<oo
0`00jOl3003oo@<00?oU1000old3003o]`<00?nR0`00ohh3003oO@<00?m^0`00of83003oF0@00?mB
1P00odh3003oDP<00?mH0`00of83003oKP@00?mm0`00ohh3003oXP<00?ng0`00old3003oi@<00?om
0`00jOl4003?o`<00;Co0`00VOl3001no`<006?o0`00B?l3000/o`<0013o100;0?l302H0o`<0@03o
0`1G0?lR0600o`@0oooo00<000000?ooo`3oool0103oool000l0oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`3ooolO0600o`<0IP3o101F0?l303h0o`<0903o0`080?l3000Co`<002oo
0`00Bol4001Wo`<008?o0`00X?l3002lo`<00=Oo0`00lol3003ol@<00?oG1000okd3003oY@<00?n>
0`00ogT3003oIP<00?mE0`00odP3003o?@@00?lf1P00oc83003o=P<00?lm0`00odP3003oE@@00?mV
0`00ogT3003oSP<00?nU0`00okd3003oe`<00?oa0`00lol4003Go`<00;co0`00X?l30023o`<006Oo
0`00Bol3000_o`<001?o10080?l302@0o`<0?P3o0`1F0?l306H0oal0H03o103oool00`000000oooo
0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolO0600o`<0IP3o101F0?l303h0o`<0903o
0`080?l3000Co`<002oo0`00Bol4001Wo`<008?o0`00X?l3002lo`<00=Oo0`00lol3003ol@<00?oG
1000okd3003oY@<00?n>0`00ogT3003oIP<00?mE0`00odP3003o?@@00?lf1P00oc83003o=P<00?lm
0`00odP3003oE@@00?mV0`00ogT3003oSP<00?nU0`00okd3003oe`<00?oa0`00lol4003Go`<00;co
0`00X?l30023o`<006Oo0`00Bol3000_o`<001?o10080?l302@0o`<0?P3o0`1F0?l306H0oal0H03o
103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolO0600o`<0IP3o
101F0?l303h0o`<0903o0`080?l3000Co`<002oo0`00Bol4001Wo`<008?o0`00X?l3002lo`<00=Oo
0`00lol3003ol@<00?oG1000okd3003oY@<00?n>0`00ogT3003oIP<00?mE0`00odP3003o?@@00?lf
1P00oc83003o=P<00?lm0`00odP3003oE@@00?mV0`00ogT3003oSP<00?nU0`00okd3003oe`<00?oa
0`00lol4003Go`<00;co0`00X?l30023o`<006Oo0`00Bol3000_o`<001?o10080?l302@0o`<0?P3o
0`1F0?l306H0oal0H03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?oo
o`3ooolL0600o`<0I`3o0`1Z0?l405L0o`<0?P3o0`0S0?l300L0o`<001Go0`00<Ol3001>o`@006_o
0`00ROl3002Vo`<00<?o0`00hOl3003no`<00?oT0`00olP4003o[0<00?nB0`00ogT3003oH@<00?m<
0`00ocT3003o:P<00?lN1000oaD6003o4@<00?lE0`00oah3003o:P<00?li1000od`3003oH@<00?mi
0`00oi83003o[0<00?o80`00on@3003no`@00>7o0`00`ol3002Vo`<008Wo0`00Jol3001>o`<0037o
0`005Ol400L0o`<08`3o0`0n0?l305L0o`<0JP3o0`1W0?lL0600o`@0oooo00<000000?ooo`3oool0
103oool001D0oooo00@000000?ooo`3oool0oooo701P0?l306L0o`<0JP3o101G0?l303h0o`<08`3o
0`070?l3000Eo`<0037o0`00C_l4001[o`<008Wo0`00Y_l30033o`<00>7o0`00o_l3003oi0<00?o8
1000oj`3003oTP<00?mi0`00of43003oC0<00?li0`00obX3003o7P@00?lE1P00oa43003o5@<00?lN
0`00obX3003o>@@00?m<0`00of43003oN@<00?nB0`00oj`3003ob0<00?oT0`00o_l4003Qo`<00<?o
0`00Y_l30029o`<006_o0`00C_l3000ao`<001Go10070?l302<0o`<0?P3o0`1G0?l306X0o`<0I`3o
701P0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooa`0H03o
0`1W0?l306X0o`@0E`3o0`0n0?l302<0o`<01`3o0`005Ol3000ao`<004ko1000Jol30029o`<00:Ko
0`00`ol3003Qo`<00?ko0`00on@3003ob0@00?n/0`00oi83003oN@<00?mQ0`00od`3003o>@<00?lZ
0`00oah4003o5@H00?lA0`00oaD3003o7P<00?lZ0`00ocT4003oC0<00?mQ0`00ogT3003oTP<00?n/
0`00olP3003oi0<00?ko1000hOl30033o`<00:Ko0`00ROl3001[o`<004ko0`00<Ol3000Eo`@01`3o
0`0S0?l303h0o`<0E`3o0`1Z0?l306L0oa`0H03o103oool00`000000oooo0?ooo`040?ooo`005@3o
ool010000000oooo0?ooo`3ooolL0600o`<0N03o0`1]0?l405L0o`<0?P3o0`0R0?l300H0o`<001Ko
0`00=?l3001Bo`@0073o0`00S_l3002]o`<00<co0`00jol3003om@<00?oF0`00okP4003oVP<00?mm
0`00of43003oAP<00?l^0`00oaT3003o20<01Ol0100?o`0601Co00<03ol00`05o`03003o20<00?lI
1000obh3003oAP<00?mQ0`00ogd3003oVP<00?nh0`00omH3003om@@00>_o0`00c?l3002]o`<008ko
0`00L?l3001Bo`<003Co0`005_l400H0o`<08P3o0`0n0?l305L0o`<0K@3o0`1h0?lL0600o`@0oooo
00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo701P0?l307P0o`<0K@3o
101G0?l303h0o`<08P3o0`060?l3000Fo`<003Co0`00D_l4001`o`<008ko0`00[Ol3003<o`<00>_o
0`00ooD3003oeP<00?nh1000oiX3003oO@<00?mQ0`00odH3003o;P<00?lI0`00o`P300Go00@03ol0
1P0Do`0300oo00<01Ol00`00o`P3003o6@@00?l^0`00odH3003oH@<00?mm0`00oiX3003o^0<00?oF
0`00ooD4003[o`<00<co0`00[Ol3002>o`<0073o0`00D_l3000do`<001Ko10060?l30280o`<0?P3o
0`1G0?l306d0o`<0N03o701P0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003o
ool0oooo0?oooa`0H03o0`1h0?l306d0o`@0E`3o0`0n0?l30280o`<01P3o0`005_l3000do`<005;o
1000L?l3002>o`<00:go0`00c?l3003[o`<00?oe0`00omH3003o^0@00?nJ0`00ogd3003oH@<00?m6
0`00obh3003o6@<00?l80`05o`0400oo00H05?l00`0?o`0300Go00<00?l80`00oaT4003o;P<00?m6
0`00of43003oO@<00?nJ0`00okP3003oeP<00?oe1000jol3003<o`<00:go0`00S_l3001`o`<005;o
0`00=?l3000Fo`@01P3o0`0R0?l303h0o`<0E`3o0`1]0?l307P0oa`0H03o0`3oool2000000H0oooo
000E0?ooo`040000003oool0oooo0?oooa`0H03o0`1h0?l306d0o`@0E`3o0`0n0?l30280o`<01P3o
0`005_l3000do`<005;o1000L?l3002>o`<00:go0`00c?l3003[o`<00?oe0`00omH3003o^0@00?nJ
0`00ogd3003oH@<00?m60`00obh3003o6@<00?l80`05o`0400oo00H05?l00`0?o`0300Go00<00?l8
0`00oaT4003o;P<00?m60`00of43003oO@<00?nJ0`00okP3003oeP<00?oe1000jol3003<o`<00:go
0`00S_l3001`o`<005;o0`00=?l3000Fo`@01P3o0`0R0?l303h0o`<0E`3o0`1]0?l307P0oa`0H03o
103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolI0600o`<0L`3o
0`200?l30700o`@0F03o0`0n0?l30280o`<01@3o0`006?l3000fo`<005Go1000M?l3002Do`<00;Co
0`00e?l3003eo`<00?oY0`00olL3003oYP@00?n50`00ofD3003oAP<00?lX0`00o`d300[o00<07ol0
0`0_o`0403[o00H0?ol00`0jo`0302oo00<07ol00`0:o`04003o3@<00?lX0`00odH3003oI@<00?n5
0`00ojH3003oa`<00?oY1000mOl3003Do`<00;Co0`00U?l3001do`<005Go0`00=_l3000Ho`@01@3o
0`0R0?l303h0o`<0F03o0`1`0?l30800o`<0L`3o6@1P0?l40?ooo`030000003oool0oooo00@0oooo
000E0?ooo`040000003oool0oooo0?oooaT0H03o0`1c0?l30800o`<0L03o101H0?l303h0o`<08P3o
0`050?l3000Ho`<003Ko0`00EOl4001do`<009Co0`00]?l3003Do`<00?Go0`00onT3003oa`<00?nV
1000ohD3003oI@<00?m60`00obP3003o3@<02_l00`0Oo`0302oo00@0>_l01P0oo`0303[o00<0;ol0
0`0Oo`0300[o00@00?l=0`00obP3003oAP<00?mU0`00ohD3003oYP<00?o70`00onT4003eo`<00=Co
0`00]?l3002Do`<007Co0`00EOl3000fo`<001So10050?l30280o`<0?P3o0`1H0?l30700o`<0P03o
0`1c0?lI0600o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo
6@1P0?l307<0o`<0P03o0`1`0?l405P0o`<0?P3o0`0R0?l300D0o`<001So0`00=_l3001Eo`@007Co
0`00U?l3002do`<00=Co0`00mOl3003oj@<00?o70`00ojH4003oQ@<00?mU0`00odH3003o:0<00?l=
0`0:o`0301oo00<0;ol0100jo`0603oo00<0>_l00`0_o`0301oo00<02_l01000o`d3003o:0<00?m6
0`00ofD3003oQ@<00?nV0`00olL3003oj@@00?Go0`00e?l3002do`<009Co0`00M?l3001Eo`<003Ko
0`006?l400D0o`<08P3o0`0n0?l305P0o`<0L03o0`200?l307<0oaT0H03o103oool00`000000oooo
0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolI0600o`<0R@3o0`250?l30780o`@0F@3o
0`0n0?l30240o`<0103o0`006_l3000io`<005So1000NOl3002Jo`<00;_o0`00gOl3003oo`<00?oK
0`00okL3003oT`@00?m_0`00od/3003o:0<00?l60`0Ho`0303Co00<0C?l00`1Oo`0406co00H0Lol0
0`1/o`0305oo00<0C?l00`0do`0401So00<00?l60`00obP3003oB`<00?m_0`00oi<3003o]`<00?oK
1000ool3003Mo`<00;_o0`00V_l3001io`<005So0`00>Ol3000Jo`@0103o0`0Q0?l303h0o`<0F@3o
0`1b0?l308D0o`<0R@3o6@1P0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003o
ool0oooo0?oooaT0H03o0`290?l308D0o`<0LP3o101I0?l303h0o`<08@3o0`040?l3000Jo`<003Wo
0`00F?l4001io`<009[o0`00^ol3003Mo`<00?oo0`00om/3003o]`<00?nC1000ofl3003oB`<00?lX
0`00o`H301So00<0=?l00`1<o`0305oo00@0K?l01P1co`0306co00<0Gol00`1<o`0303Co00@06?l0
0`00o`H3003o:0<00?m;0`00ofl3003oT`<00?ng0`00om/4003oo`<00=go0`00^ol3002Jo`<007Wo
0`00F?l3000io`<001[o10040?l30240o`<0?P3o0`1I0?l30780o`<0Q@3o0`290?lI0600o`@0oooo
00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo6@1P0?l308T0o`<0Q@3o
0`1b0?l405T0o`<0?P3o0`0Q0?l300@0o`<001[o0`00>Ol3001Ho`@007Wo0`00V_l3002ko`<00=go
0`00ool3003of`<00?ng0`00oi<4003oK`<00?m;0`00obP3003o1P<06?l00`0do`0304co00<0Gol0
101/o`0607?o00<0K?l00`1Oo`0304co00<0=?l0100Ho`03003o1P<00?lX0`00od/3003oK`<00?nC
0`00okL3003of`@00?oo0`00gOl3002ko`<009[o0`00NOl3001Ho`<003Wo0`006_l400@0o`<08@3o
0`0n0?l305T0o`<0LP3o0`250?l308T0oaT0H03o103oool00`000000oooo0?ooo`040?ooo`005@3o
ool010000000oooo0?ooo`3ooolF0600o`<0J@3o0`2D0?l308T0o`<0M03o101J0?l303h0o`<08@3o
0`030?l3000Lo`<003_o0`00G?l4001mo`<00:3o0`00`ol3003Wo`<00?oc0`00old3003oYP<00?mn
1000oeH3003o;P<00?l70`0Oo`0304?o00<0I?l00`20o`0309Oo00@0Yol01P2_o`030:Oo00<0Uol0
0`20o`0306Co00@0@ol00`0Oo`03003o1`<00?l^0`00oeH3003oOP<00?nV0`00old4003ol`<00>Oo
0`00`ol3002Po`<007go0`00G?l3000ko`<001co10030?l30240o`<0?P3o0`1J0?l307@0o`<0R@3o
0`2D0?l406T0oaD0H03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?oo
o`3ooolF0600o`<0J@3o0`2D0?l308T0o`<0M03o101J0?l303h0o`<08@3o0`030?l3000Lo`<003_o
0`00G?l4001mo`<00:3o0`00`ol3003Wo`<00?oc0`00old3003oYP<00?mn1000oeH3003o;P<00?l7
0`0Oo`0304?o00<0I?l00`20o`0309Oo00@0Yol01P2_o`030:Oo00<0Uol00`20o`0306Co00@0@ol0
0`0Oo`03003o1`<00?l^0`00oeH3003oOP<00?nV0`00old4003ol`<00>Oo0`00`ol3002Po`<007go
0`00G?l3000ko`<001co10030?l30240o`<0?P3o0`1J0?l307@0o`<0R@3o0`2D0?l406T0oaD0H03o
103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolF0600o`<0J@3o
0`2D0?l308T0o`<0M03o101J0?l303h0o`<08@3o0`030?l3000Lo`<003_o0`00G?l4001mo`<00:3o
0`00`ol3003Wo`<00?oc0`00old3003oYP<00?mn1000oeH3003o;P<00?l70`0Oo`0304?o00<0I?l0
0`20o`0309Oo00@0Yol01P2_o`030:Oo00<0Uol00`20o`0306Co00@0@ol00`0Oo`03003o1`<00?l^
0`00oeH3003oOP<00?nV0`00old4003ol`<00>Oo0`00`ol3002Po`<007go0`00G?l3000ko`<001co
10030?l30240o`<0?P3o0`1J0?l307@0o`<0R@3o0`2D0?l406T0oaD0H03o103oool00`000000oooo
0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolF0600o`<0TP3o0`2L0?l308d0o`<0MP3o
101K0?l303h0o`<0803o0`020?l3000Mo`<003ko0`00H?l40022o`<00:Ko0`00bol3003ao`<00?oW
0`00okh3003oU0<00?mY1000oc`3003o3`<07Ol00`1:o`0307Co00<0W?l00`2no`030=[o00@0k_l0
1P3ho`030>ko00<0f_l00`2no`0309co00@0M?l00`1:o`0301go00<00?l?0`00oc`3003oJ@<00?nD
0`00okh4003oi`<00?7o0`00bol3002Vo`<008;o0`00H?l3000no`<001go10020?l30200o`<0?P3o
0`1K0?l307H0o`<0S@3o0`2L0?l40980oaD0H03o0`3oool2000000H0oooo000E0?ooo`040000003o
ool0oooo0?oooaH0H03o0`2B0?l309`0o`<0S@3o0`1f0?l405/0o`<0?P3o0`0P0?l30080o`<001go
0`00?_l3001Po`@008;o0`00Y_l3003;o`<00?7o0`00onL3003o_P<00?nD0`00ofT4003o?0<00?l?
0`0Mo`0304[o00<0M?l00`2Lo`030;ko00<0f_l0103^o`060?So00<0k_l00`3Jo`030;ko00<0W?l0
101do`0304[o00<07Ol00`00o`l3003o?0<00?mY0`00oi@3003o_P@00?oW0`00lOl3003;o`<00:Ko
0`00P_l3001Po`<003ko0`007Ol40080o`<0803o0`0n0?l305/0o`<0MP3o0`2=0?l309`0o`@0TP3o
5@1P0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooaH0H03o
0`2B0?l309`0o`<0S@3o0`1f0?l405/0o`<0?P3o0`0P0?l30080o`<001go0`00?_l3001Po`@008;o
0`00Y_l3003;o`<00?7o0`00onL3003o_P<00?nD0`00ofT4003o?0<00?l?0`0Mo`0304[o00<0M?l0
0`2Lo`030;ko00<0f_l0103^o`060?So00<0k_l00`3Jo`030;ko00<0W?l0101do`0304[o00<07Ol0
0`00o`l3003o?0<00?mY0`00oi@3003o_P@00?oW0`00lOl3003;o`<00:Ko0`00P_l3001Po`<003ko
0`007Ol40080o`<0803o0`0n0?l305/0o`<0MP3o0`2=0?l309`0o`@0TP3o5@1P0?l40?ooo`030000
003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooaH0H03o0`2R0?l30:40o`<0T03o
0`1g0?l405`0o`<0?`3o0`0P0?l30040o`<001oo0`00@?l3001So`@008Oo0`00[?l3003Co`<00?_o
0`00omX3003o[`<00?n10`00oe44003o80<04_l00`16o`0307[o00<0[?l00`3Lo`030?oh00<0omD0
103o_0060?n_00<0ok`00`3oe@030?oh00<0g?l0102/o`0307[o00<0A_l00`0Bo`03003o80<00?mA
0`00oh43003o[`@00?oJ0`00nol3003Co`<00:co0`00Qol3001So`<0043o0`007ol40040o`<0803o
0`0o0?l305`0o`<0M`3o0`2@0?l30:40o`@0XP3o5@1P0?l40?ooo`030000003oool0oooo00@0oooo
000E0?ooo`040000003oool0oooo0?oooaH0H03o0`2R0?l30:40o`<0T03o0`1g0?l405`0o`<0?`3o
0`0P0?l30040o`<001oo0`00@?l3001So`@008Oo0`00[?l3003Co`<00?_o0`00omX3003o[`<00?n1
0`00oe44003o80<04_l00`16o`0307[o00<0[?l00`3Lo`030?oh00<0omD0103o_0060?n_00<0ok`0
0`3oe@030?oh00<0g?l0102/o`0307[o00<0A_l00`0Bo`03003o80<00?mA0`00oh43003o[`@00?oJ
0`00nol3003Co`<00:co0`00Qol3001So`<0043o0`007ol40040o`<0803o0`0o0?l305`0o`<0M`3o
0`2@0?l30:40o`@0XP3o5@1P0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003o
ool0oooo0?oooaH0H03o0`2R0?l30:40o`<0T03o0`1g0?l405`0o`<0?`3o0`0P0?l30040o`<001oo
0`00@?l3001So`@008Oo0`00[?l3003Co`<00?_o0`00omX3003o[`<00?n10`00oe44003o80<04_l0
0`16o`0307[o00<0[?l00`3Lo`030?oh00<0omD0103o_0060?n_00<0ok`00`3oe@030?oh00<0g?l0
102/o`0307[o00<0A_l00`0Bo`03003o80<00?mA0`00oh43003o[`@00?oJ0`00nol3003Co`<00:co
0`00Qol3001So`<0043o0`007ol40040o`<0803o0`0o0?l305`0o`<0M`3o0`2@0?l30:40o`@0XP3o
5@1P0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooa<0H03o
0`1g0?l30:`0o`<0YP3o0`2B0?l307T0o`@0G@3o0`0o0?l30200o`<0003o0`008Ol30013o`<006Oo
1000Rol3002bo`<00=[o0`00ooX3003ocP<00?nO0`00ofd3003o>@@00?l20`0go`0307?o00<0/?l0
0`3]o`030?oG00<0oj400`3oM0040?mC00H0od400`3oD`030?md00<0oj400`3oe`040>go00<0/?l0
0`1co`0303Oo00<00?l20`00ocT3003oK@<00?nO1000olh3003onP<00=[o0`00/_l3002;o`<006Oo
0`00@ol3000Qo`@0003o0`0P0?l303l0o`<0G@3o0`1i0?l30980o`<0YP3o102/0?l307L0oa80H03o
103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolC0600o`<0M`3o
0`2/0?l30:H0o`<0TP3o0`1i0?l405d0o`<0?`3o0`0P0?l30000o`<0027o0`00@ol3001Wo`@008_o
0`00/_l3003Jo`<00?oj0`00olh3003oW`<00?m]0`00ocT4003o0P<0=ol00`1co`030;3o00<0kOl0
0`3oe`030?nQ00<0og@0103oD`060?m100<0oe<00`3oM0030?nQ00<0omL0103]o`030;3o00<0Lol0
0`0go`03003o0P<00?li0`00ofd3003oW`@00?o>0`00ooX3003Jo`<00;;o0`00Rol3001Wo`<004?o
0`008Ol40000o`<0803o0`0o0?l305d0o`<0N@3o0`2B0?l30:H0o`@0[03o0`1g0?lB0600o`@0oooo
00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo4`1P0?l307L0o`<0[03o
0`2V0?l30980o`<0N@3o101M0?l303l0o`<0803o0`000?l3000Qo`<004?o0`00Iol4002;o`<00;;o
0`00f_l3003onP<00?o>0`00oil3003oK@<00?li1000o`8303Oo00<0Lol00`2`o`030>go00<0omL0
0`3oX@030?md00@0oe<01P3o@@030?mC00<0og@00`3oX@030?oG00@0kOl00`2`o`0307?o00<0=ol0
0`00o`83003o>@<00?m]0`00oil4003ocP<00?oj0`00f_l3002bo`<008_o0`00Iol30013o`<0027o
10000?l30200o`<0?`3o0`1M0?l307T0o`<0TP3o0`2V0?l40:`0o`<0M`3o4P1P0?l40?ooo`030000
003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooa<0H03o0`2L0?l30;@0o`<0Z@3o
0`2D0?l307X0o`@0G@3o0`0o0?l301l0o`<0003o0`008_l30015o`<006[o1000T?l3002ho`<00>;o
0`00oo43003o`@<00?n?0`00oeT3003o80@07?l00`1No`030:?o00<0k?l00`3ob0030?mn00<0ocP0
4`3o00030?lh00<0ogh0103ob0030>co00<0Xol00`1No`0301co00<00?lP0`00oeT3003oS`@00?o1
0`00oo43003Ro`<00;So0`00T?l3001Zo`<004Go0`008_l40000o`<07`3o0`0o0?l305d0o`<0NP3o
0`2D0?l30:T0o`@0]03o0`2L0?lB0600o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@0
00000?ooo`3oool0oooo4`1P0?l309`0o`<0]03o0`2Y0?l309@0o`<0NP3o101M0?l303l0o`<07`3o
0`000?l3000Ro`<004Go0`00J_l4002@o`<00;So0`00h_l3003ol@<00?o10`00ohl3003oF@<00?lP
100Lo`0305ko00<0Xol00`3/o`030?o800<0ogh00`3o>00C0?l000<0ocP00`3oOP040?o800<0k?l0
0`2So`0305ko00<07?l00`00ob03003oF@<00?n?1000ol43003ol@<00>;o0`00^?l3002@o`<006[o
0`00AOl3000Ro`@0003o0`0O0?l303l0o`<0G@3o0`1j0?l309@0o`<0Z@3o102d0?l309`0oa80H03o
103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolC0600o`<0W03o
0`2d0?l30:T0o`<0U03o0`1j0?l405d0o`<0?`3o0`0O0?l30000o`<002;o0`00AOl3001Zo`@0093o
0`00^?l3003Ro`<00?oa0`00ol43003oS`<00?mI0`00ob0401co00<0G_l00`2So`030>co00<0olP0
0`3oOP030?lh01<0o`000`3o>0030?mn00@0olP00`3/o`030:?o00<0G_l00`0Lo`03003o80<00?mI
0`00ohl4003o`@<00?oa0`00h_l3002ho`<0093o0`00J_l30015o`<002;o10000?l301l0o`<0?`3o
0`1M0?l307X0o`<0U03o0`2Y0?l40;@0o`<0W03o4P1P0?l30?ooo`8000001P3oool001D0oooo00@0
00000?ooo`3oool0oooo4`1P0?l30:d0o`<0^@3o0`2/0?l309H0o`<0N`3o101N0?l303l0o`<07`3o
0`000Ol3000To`<004So0`00KOl4002Do`<00;ko0`00jOl3003oi`<00?ne0`00oh03003oAP<00?l7
100lo`0308Oo00<0f?l00`3od@030?md00<0oaD06@3o00030?lE00@0og@00`3od@030=So00<0Qol0
0`0lo`03003o1`<00?m60`00oh04003o]@<00?oW0`00jOl3002no`<009Co0`00KOl30018o`<002Co
10000Ol301l0o`<0?`3o0`1N0?l307/0o`<0UP3o0`2/0?l40;T0o`<0[@3o4P1P0?l40?ooo`030000
003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooa<0H03o0`2]0?l30;T0o`<0[03o
0`2F0?l307/0o`@0GP3o0`0o0?l301l0o`<0007o0`009?l30018o`<006go1000U?l3002no`<00>Wo
0`00onL3003o]@<00?n00`00odH3003o1`@0??l00`27o`030=So00<0om400`3oM0030?lE01T0o`00
0`3o5@040?md00<0om400`3Ho`0308Oo00<0??l00`00o`L3003oAP<00?n01000okD3003oi`<00>Wo
0`00__l3002Do`<006go0`00B?l3000To`@0007o0`0O0?l303l0o`<0GP3o0`1k0?l309H0o`<0[03o
102i0?l30:d0oa80H03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?oo
o`3ooolC0600o`<0[@3o0`2i0?l30:`0o`<0UP3o0`1k0?l405h0o`<0?`3o0`0O0?l30001o`<002Co
0`00B?l3001]o`@009Co0`00__l3003Yo`<00?oW0`00okD3003oP0<00?m60`00o`L403co00<0Qol0
0`3Ho`030?oA00<0og@00`3o5@0I0?l000<0oaD0103oM0030?oA00<0f?l00`27o`0303co00<00?l7
0`00odH3003oP0@00?ne0`00onL3003Yo`<00;ko0`00U?l3001]o`<004So0`009?l40001o`<07`3o
0`0o0?l305h0o`<0N`3o0`2F0?l30:`0o`@0^@3o0`2]0?lB0600o`@0oooo00<000000?ooo`3oool0
103oool001D0oooo00@000000?ooo`3oool0oooo4`1P0?l30;P0o`<0_P3o0`2^0?l309L0o`<0O03o
101N0?l303l0o`<07`3o0`000_l3000Uo`<004[o0`00L?l4002Ho`<00<?o0`00l?l3003ogP<00?nZ
0`00og43003o<`<04Ol0101Lo`030;3o00<0oo400`3oR@030?lF01l0o`00103o5P030?n900<0oo40
0`2`o`0305co00<04Ol00`00oc<3003oL@@00?nZ0`00omh3003`o`<00<?o0`00V?l3001`o`<004[o
0`009Ol40002o`<07`3o0`0o0?l305h0o`<0O03o0`2G0?l30:h0o`@0_P3o0`2h0?lB0600o`@0oooo
00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo4`1P0?l30;P0o`<0_P3o
0`2^0?l309L0o`<0O03o101N0?l303l0o`<07`3o0`000_l3000Uo`<004[o0`00L?l4002Ho`<00<?o
0`00l?l3003ogP<00?nZ0`00og43003o<`<04Ol0101Lo`030;3o00<0oo400`3oR@030?lF01l0o`00
103o5P030?n900<0oo400`2`o`0305co00<04Ol00`00oc<3003oL@@00?nZ0`00omh3003`o`<00<?o
0`00V?l3001`o`<004[o0`009Ol40002o`<07`3o0`0o0?l305h0o`<0O03o0`2G0?l30:h0o`@0_P3o
0`2h0?lB0600o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo
4`1P0?l30;P0o`<0_P3o0`2^0?l309L0o`<0O03o101N0?l303l0o`<07`3o0`000_l3000Uo`<004[o
0`00L?l4002Ho`<00<?o0`00l?l3003ogP<00?nZ0`00og43003o<`<04Ol0101Lo`030;3o00<0oo40
0`3oR@030?lF01l0o`00103o5P030?n900<0oo400`2`o`0305co00<04Ol00`00oc<3003oL@@00?nZ
0`00omh3003`o`<00<?o0`00V?l3001`o`<004[o0`009Ol40002o`<07`3o0`0o0?l305h0o`<0O03o
0`2G0?l30:h0o`@0_P3o0`2h0?lB0600o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@0
00000?ooo`3oool0oooo4`1P0?l30<00o`<0`@3o0`2`0?l309P0o`<0O03o101N0?l303l0o`<07P3o
0`000ol3000Vo`<004_o0`00L_l4002Lo`<00<Oo0`00m_l3003oeP<00?nP0`00of@3003o8@<0:?l0
101ko`030=Wo00<0okX00`3o?P0V0?l000<0och00`3o^P030=Wo00<0Nol00`0Xo`03003o8@<00?mT
1000oj03003oeP<00?Ko0`00aol3002Lo`<007;o0`00Bol3000Vo`@000?o0`0N0?l303l0o`<0GP3o
0`1l0?l309P0o`<0/03o10310?l30<00oa80H03o103oool00`000000oooo0?ooo`040?ooo`005@3o
ool010000000oooo0?ooo`3ooolC0600o`<0`03o0`310?l30;00o`<0V03o0`1l0?l405h0o`<0?`3o
0`0N0?l30003o`<002Ko0`00Bol3001bo`@009co0`00aol3003fo`<00?oF0`00oj03003oI0<00?lQ
0`0Xo`0407_o00<0fOl00`3o^P030?ln02H0o`000`3o?P030?nj00<0fOl00`1ko`0302So00<00?lQ
0`00of@4003oX0<00?oF0`00m_l30037o`<009co0`00L_l3001;o`<002Ko10000ol301h0o`<0?`3o
0`1N0?l307`0o`<0V03o0`2`0?l40<40o`<0`03o4P1P0?l40?ooo`030000003oool0oooo00@0oooo
000E0?ooo`040000003oool0oooo0?oooa<0H03o0`300?l30<40o`<0/03o0`2H0?l307`0o`@0GP3o
0`0o0?l301h0o`<000?o0`009_l3001;o`<007;o1000W?l30037o`<00?Ko0`00omH3003oX0<00?mT
0`00ob4302So00@0Nol00`3Io`030?nj00<0och09P3o00030?ln00<0okX00`3Io`0307_o00<0:?l0
0`00ob43003oI0@00?nP0`00omH3003fo`<00<Oo0`00W?l3001bo`<004_o0`009_l40003o`<07P3o
0`0o0?l305h0o`<0O03o0`2H0?l30;00o`@0`@3o0`300?lB0600o`@0oooo00<000000?ooo`3oool0
103oool001D0oooo00@000000?ooo`3oool0oooo4`1P0?l30<00o`<0`@3o0`2`0?l309P0o`<0O03o
101N0?l303l0o`<07P3o0`000ol3000Vo`<004_o0`00L_l4002Lo`<00<Oo0`00m_l3003oeP<00?nP
0`00of@3003o8@<0:?l0101ko`030=Wo00<0okX00`3o?P0V0?l000<0och00`3o^P030=Wo00<0Nol0
0`0Xo`03003o8@<00?mT1000oj03003oeP<00?Ko0`00aol3002Lo`<007;o0`00Bol3000Vo`@000?o
0`0N0?l303l0o`<0GP3o0`1l0?l309P0o`<0/03o10310?l30<00oa80H03o103oool00`000000oooo
0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3oool@0600o`<0O@3o0`350?l30<<0o`<0/@3o
0`2I0?l307d0o`@0G`3o0`0o0?l301h0o`<000?o0`009ol3001=o`<007Go1000W_l3003;o`<00?_o
0`00om03003oU`<00?mH0`00oa8303co00@0U_l00`3oo`030?n502`0o`000`3oQ@030?oo00<0U_l0
0`0lo`03003o4P<00?mH1000oiL3003od0<00?_o0`00bol3002No`<007Go0`00COl3000Wo`@000?o
0`0N0?l303l0o`<0G`3o0`1m0?l309T0o`<0/@3o10330?l30<D0o`<0O@3o3`1P0?l30?ooo`800000
1P3oool001D0oooo00@000000?ooo`3oool0oooo401P0?l307d0o`<0a@3o0`330?l30;40o`<0V@3o
0`1m0?l405l0o`<0?`3o0`0N0?l30003o`<002Oo0`00COl3001eo`@009ko0`00bol3003ko`<00?o@
0`00oiL3003oF0<00?lB0`0lo`0409Ko00<0ool00`3oQ@0/0?l000<0ohD00`3oo`0309Ko00<0??l0
0`00oa83003oF0@00?nG0`00om03003ko`<00<_o0`00W_l3001eo`<004go0`009ol40003o`<07P3o
0`0o0?l305l0o`<0O@3o0`2I0?l30;40o`@0``3o0`350?l307d0o`l0H03o103oool00`000000oooo
0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3oool@0600o`<0O@3o0`350?l30<<0o`<0/@3o
0`2I0?l307d0o`@0G`3o0`0o0?l301h0o`<000?o0`009ol3001=o`<007Go1000W_l3003;o`<00?_o
0`00om03003oU`<00?mH0`00oa8303co00@0U_l00`3oo`030?n502`0o`000`3oQ@030?oo00<0U_l0
0`0lo`03003o4P<00?mH1000oiL3003od0<00?_o0`00bol3002No`<007Go0`00COl3000Wo`@000?o
0`0N0?l303l0o`<0G`3o0`1m0?l309T0o`<0/@3o10330?l30<D0o`<0O@3o3`1P0?l40?ooo`030000
003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooa00H03o0`2D0?l30<T0o`<0a@3o
0`2b0?l309T0o`<0O@3o101O0?l303l0o`<07P3o0`001?l3000Xo`<004ko0`00M_l4002Qo`<00<ko
0`00ool3003obP<00?n@0`00odl3003o1P<0COl0102]o`030?oP00<0oeL0;03o00030?mG00<0on00
0`2]o`0304go00<00?l60`00odl4003oT0<00?o:0`00ool3003>o`<00:7o0`00M_l3001>o`<002So
10001?l301h0o`<0?`3o0`1O0?l307d0o`<0V@3o0`2b0?l40<D0o`<0b@3o0`2D0?l?0600o`@0oooo
00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo401P0?l309@0o`<0b@3o
0`350?l30;80o`<0V@3o0`1m0?l405l0o`<0?`3o0`0N0?l30004o`<002So0`00C_l3001fo`@00:7o
0`00c_l3003oo`<00?o:0`00oi03003oC`<00?l60`1=o`040:go00<0on000`3oE`0/0?l000<0oeL0
0`3oh0030:go00<0COl00`00o`H3003oC`@00?n@0`00olX3003oo`<00<ko0`00XOl3001fo`<004ko
0`00:?l40004o`<07P3o0`0o0?l305l0o`<0O@3o0`2I0?l30;80o`@0a@3o0`390?l309@0o`l0H03o
103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3oool@0600o`<0U03o
0`390?l30<D0o`<0/P3o0`2I0?l307d0o`@0G`3o0`0o0?l301h0o`<000Co0`00:?l3001>o`<007Ko
1000XOl3003>o`<00?oo0`00olX3003oT0<00?m?0`00o`H304go00@0[Ol00`3oh0030?mG02`0o`00
0`3oE`030?oP00<0[Ol00`1=o`03003o1P<00?m?1000oi03003obP<00?oo0`00c_l3002Qo`<007Ko
0`00C_l3000Xo`@000Co0`0N0?l303l0o`<0G`3o0`1m0?l309T0o`<0/P3o10350?l30<T0o`<0U03o
3`1P0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooa00H03o
0`2N0?l30</0o`<0aP3o0`2c0?l309X0o`<0O@3o101O0?l303l0o`<07P3o0`001?l3000Yo`<004oo
0`00Mol4002Ro`<00=3o0`00ood3003oa`<00?n;0`00odP300;o00<0FOl0102no`030?o800<0ocD0
;03o00030?le00<0olP00`2no`0305Wo00<00_l00`00odP4003oR`<00?o70`00ood3003@o`<00:;o
0`00Mol3001?o`<002Wo10001?l301h0o`<0?`3o0`1O0?l307d0o`<0VP3o0`2c0?l40<H0o`<0b`3o
0`2N0?l?0600o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo
401P0?l309h0o`<0b`3o0`360?l30;<0o`<0VP3o0`1m0?l405l0o`<0?`3o0`0N0?l30004o`<002Wo
0`00Col3001go`@00:;o0`00d?l3003oo@<00?o70`00oh/3003oB0<00_l00`1Io`040;ko00<0olP0
0`3o=@0/0?l000<0ocD00`3ob0030;ko00<0FOl00`02o`03003oB0@00?n;0`00olL3003oo@<00=3o
0`00X_l3001go`<004oo0`00:Ol40004o`<07P3o0`0o0?l305l0o`<0O@3o0`2J0?l30;<0o`@0aP3o
0`3;0?l309h0o`l0H03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?oo
o`3oool@0600o`<0WP3o0`3;0?l30<H0o`<0/`3o0`2J0?l307d0o`@0G`3o0`0o0?l301h0o`<000Co
0`00:Ol3001?o`<007Oo1000X_l3003@o`<00?om0`00olL3003oR`<00?m80`02o`0305Wo00@0__l0
0`3ob0030?le02`0o`000`3o=@030?o800<0__l00`1Io`0300;o00<00?m81000oh/3003oa`<00?om
0`00d?l3002Ro`<007Oo0`00Col3000Yo`@000Co0`0N0?l303l0o`<0G`3o0`1m0?l309X0o`<0/`3o
10360?l30</0o`<0WP3o3`1P0?l40?ooo`030000003oool0oooo00@0oooo000>0?ooo`8000001@3o
ool010000000oooo0?ooo`3oool@0600o`<0X`3o0`3<0?l30<L0o`<0/`3o0`2J0?l307h0o`@0G`3o
0`0o0?l301d0o`<000Co0`00:Ol3001?o`<007So1000Xol3003Ao`<00?ol0`00olD3003oR0<00?m5
0`07o`0305oo00@0aol00`3o_0030?lR02`0o`000`3o8P030?nl00<0aol00`1Oo`0300Oo00<00?m5
1000ohP3003oa@<00?ol0`00dOl3002So`<007So0`00Col3000Yo`@000Co0`0M0?l303l0o`<0G`3o
0`1n0?l309X0o`<0/`3o10370?l30<`0o`<0X`3o3`1P0?l40?ooo`030000003oool0oooo00@0oooo
000=0?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool0oooo401P0?l30:<0o`<0
c03o0`370?l30;<0o`<0VP3o0`1n0?l405l0o`<0?`3o0`0M0?l30004o`<002Wo0`00Col3001ho`@0
0:?o0`00dOl3003oo0<00?o50`00ohP3003oA@<01ol00`1Oo`040<Oo00<0ok`00`3o8P0/0?l000<0
ob800`3o_0030<Oo00<0Gol00`07o`03003oA@@00?n80`00olD3003oo0<00=7o0`00Xol3001ho`<0
04oo0`00:Ol40004o`<07@3o0`0o0?l305l0o`<0OP3o0`2J0?l30;<0o`@0a`3o0`3<0?l30:<0o`l0
H03o103oool00`000000oooo0?ooo`040?ooo`003@3oool010000000oooo0?ooo`0000040?ooo`80
00000P3oool@0600o`<0X`3o0`3<0?l30<L0o`<0/`3o0`2J0?l307h0o`@0G`3o0`0o0?l301d0o`<0
00Co0`00:Ol3001?o`<007So1000Xol3003Ao`<00?ol0`00olD3003oR0<00?m50`07o`0305oo00@0
aol00`3o_0030?lR02`0o`000`3o8P030?nl00<0aol00`1Oo`0300Oo00<00?m51000ohP3003oa@<0
0?ol0`00dOl3002So`<007So0`00Col3000Yo`@000Co0`0M0?l303l0o`<0G`3o0`1n0?l309X0o`<0
/`3o10370?l30<`0o`<0X`3o3`1P0?l20?ooo`<000001P3oool000d0oooo00@000000?ooo`3oool0
0000103oool010000000oooo0?ooo`3oool@0600o`<0X`3o0`3<0?l30<L0o`<0/`3o0`2J0?l307h0
o`@0G`3o0`0o0?l301d0o`<000Co0`00:Ol3001?o`<007So1000Xol3003Ao`<00?ol0`00olD3003o
R0<00?m50`07o`0305oo00@0aol00`3o_0030?lR02`0o`000`3o8P030?nl00<0aol00`1Oo`0300Oo
00<00?m51000ohP3003oa@<00?ol0`00dOl3002So`<007So0`00Col3000Yo`@000Co0`0M0?l303l0
o`<0G`3o0`1n0?l309X0o`<0/`3o10370?l30<`0o`<0X`3o3`1P0?l40?ooo`030000003oool0oooo
00@0oooo000=0?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool0oooo401P0?l3
0:<0o`<0c03o0`370?l30;<0o`<0VP3o0`1n0?l405l0o`<0?`3o0`0M0?l30004o`<002Wo0`00Col3
001ho`@00:?o0`00dOl3003oo0<00?o50`00ohP3003oA@<01ol00`1Oo`040<Oo00<0ok`00`3o8P0/
0?l000<0ob800`3o_0030<Oo00<0Gol00`07o`03003oA@@00?n80`00olD3003oo0<00=7o0`00Xol3
001ho`<004oo0`00:Ol40004o`<07@3o0`0o0?l305l0o`<0OP3o0`2J0?l30;<0o`@0a`3o0`3<0?l3
0:<0o`l0H03o103oool00`000000oooo0?ooo`040?ooo`003@3oool010000000oooo0?ooo`000004
0?ooo`040000003oool0oooo0?oooa00H03o0`2S0?l30<`0o`<0a`3o0`2c0?l309X0o`<0OP3o101O
0?l303l0o`<07@3o0`001?l3000Yo`<004oo0`00N?l4002So`<00=7o0`00oo`3003oa@<00?n80`00
odD300Oo00<0Gol01037o`030?nl00<0ob80;03o00030?lR00<0ok`00`37o`0305oo00<01ol00`00
odD4003oR0<00?o50`00oo`3003Ao`<00:?o0`00N?l3001?o`<002Wo10001?l301d0o`<0?`3o0`1O
0?l307h0o`<0VP3o0`2c0?l40<L0o`<0c03o0`2S0?l?0600o`@0oooo00<000000?ooo`3oool0103o
ool000h0oooo0P0000050?ooo`040000003oool0oooo0?oooa00H03o0`2N0?l30</0o`<0aP3o0`2c
0?l309X0o`<0O@3o101O0?l303l0o`<07P3o0`001?l3000Yo`<004oo0`00Mol4002Ro`<00=3o0`00
ood3003oa`<00?n;0`00odP300;o00<0FOl0102no`030?o800<0ocD0;03o00030?le00<0olP00`2n
o`0305Wo00<00_l00`00odP4003oR`<00?o70`00ood3003@o`<00:;o0`00Mol3001?o`<002Wo1000
1?l301h0o`<0?`3o0`1O0?l307d0o`<0VP3o0`2c0?l40<H0o`<0b`3o0`2N0?l?0600o`@0oooo00<0
00000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo401P0?l309h0o`<0b`3o0`36
0?l30;<0o`<0VP3o0`1m0?l405l0o`<0?`3o0`0N0?l30004o`<002Wo0`00Col3001go`@00:;o0`00
d?l3003oo@<00?o70`00oh/3003oB0<00_l00`1Io`040;ko00<0olP00`3o=@0/0?l000<0ocD00`3o
b0030;ko00<0FOl00`02o`03003oB0@00?n;0`00olL3003oo@<00=3o0`00X_l3001go`<004oo0`00
:Ol40004o`<07P3o0`0o0?l305l0o`<0O@3o0`2J0?l30;<0o`@0aP3o0`3;0?l309h0o`l0H03o103o
ool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3oool@0600o`<0WP3o0`3;
0?l30<H0o`<0/`3o0`2J0?l307d0o`@0G`3o0`0o0?l301h0o`<000Co0`00:Ol3001?o`<007Oo1000
X_l3003@o`<00?om0`00olL3003oR`<00?m80`02o`0305Wo00@0__l00`3ob0030?le02`0o`000`3o
=@030?o800<0__l00`1Io`0300;o00<00?m81000oh/3003oa`<00?om0`00d?l3002Ro`<007Oo0`00
Col3000Yo`@000Co0`0N0?l303l0o`<0G`3o0`1m0?l309X0o`<0/`3o10360?l30</0o`<0WP3o3`1P
0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooa00H03o0`2D
0?l30<T0o`<0a@3o0`2b0?l309T0o`<0O@3o101O0?l303l0o`<07P3o0`001?l3000Xo`<004ko0`00
M_l4002Qo`<00<ko0`00ool3003obP<00?n@0`00odl3003o1P<0COl0102]o`030?oP00<0oeL0;03o
00030?mG00<0on000`2]o`0304go00<00?l60`00odl4003oT0<00?o:0`00ool3003>o`<00:7o0`00
M_l3001>o`<002So10001?l301h0o`<0?`3o0`1O0?l307d0o`<0V@3o0`2b0?l40<D0o`<0b@3o0`2D
0?l?0600o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo401P
0?l309@0o`<0b@3o0`350?l30;80o`<0V@3o0`1m0?l405l0o`<0?`3o0`0N0?l30004o`<002So0`00
C_l3001fo`@00:7o0`00c_l3003oo`<00?o:0`00oi03003oC`<00?l60`1=o`040:go00<0on000`3o
E`0/0?l000<0oeL00`3oh0030:go00<0COl00`00o`H3003oC`@00?n@0`00olX3003oo`<00<ko0`00
XOl3001fo`<004ko0`00:?l40004o`<07P3o0`0o0?l305l0o`<0O@3o0`2I0?l30;80o`@0a@3o0`39
0?l309@0o`l0H03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3o
ool@0600o`<0U03o0`390?l30<D0o`<0/P3o0`2I0?l307d0o`@0G`3o0`0o0?l301h0o`<000Co0`00
:?l3001>o`<007Ko1000XOl3003>o`<00?oo0`00olX3003oT0<00?m?0`00o`H304go00@0[Ol00`3o
h0030?mG02`0o`000`3oE`030?oP00<0[Ol00`1=o`03003o1P<00?m?1000oi03003obP<00?oo0`00
c_l3002Qo`<007Ko0`00C_l3000Xo`@000Co0`0N0?l303l0o`<0G`3o0`1m0?l309T0o`<0/P3o1035
0?l30<T0o`<0U03o3`1P0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0
oooo0?oooa00H03o0`1m0?l30<D0o`<0``3o0`2a0?l309T0o`<0O@3o101O0?l303l0o`<07P3o0`00
0ol3000Wo`<004go0`00MOl4002No`<00<_o0`00nol3003od0<00?nG0`00oeP3003o4P<0??l0102F
o`030?oo00<0ohD0;03o00030?n500<0ool00`2Fo`0303co00<00?lB0`00oeP4003oU`<00?o@0`00
nol3003;o`<009ko0`00MOl3001=o`<002Oo10000ol301h0o`<0?`3o0`1O0?l307d0o`<0V@3o0`2a
0?l40<<0o`<0a@3o0`1m0?l?0600o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@00000
0?ooo`3oool0oooo401P0?l307d0o`<0a@3o0`330?l30;40o`<0V@3o0`1m0?l405l0o`<0?`3o0`0N
0?l30003o`<002Oo0`00COl3001eo`@009ko0`00bol3003ko`<00?o@0`00oiL3003oF0<00?lB0`0l
o`0409Ko00<0ool00`3oQ@0/0?l000<0ohD00`3oo`0309Ko00<0??l00`00oa83003oF0@00?nG0`00
om03003ko`<00<_o0`00W_l3001eo`<004go0`009ol40003o`<07P3o0`0o0?l305l0o`<0O@3o0`2I
0?l30;40o`@0``3o0`350?l307d0o`l0H03o103oool00`000000oooo0?ooo`040?ooo`005@3oool0
10000000oooo0?ooo`3oool@0600o`<0O@3o0`350?l30<<0o`<0/@3o0`2I0?l307d0o`@0G`3o0`0o
0?l301h0o`<000?o0`009ol3001=o`<007Go1000W_l3003;o`<00?_o0`00om03003oU`<00?mH0`00
oa8303co00@0U_l00`3oo`030?n502`0o`000`3oQ@030?oo00<0U_l00`0lo`03003o4P<00?mH1000
oiL3003od0<00?_o0`00bol3002No`<007Go0`00COl3000Wo`@000?o0`0N0?l303l0o`<0G`3o0`1m
0?l309T0o`<0/@3o10330?l30<D0o`<0O@3o3`1P0?l30?ooo`8000001P3oool001D0oooo00@00000
0?ooo`3oool0oooo4`1P0?l30<00o`<0`@3o0`2`0?l309P0o`<0O03o101N0?l303l0o`<07P3o0`00
0ol3000Vo`<004_o0`00L_l4002Lo`<00<Oo0`00m_l3003oeP<00?nP0`00of@3003o8@<0:?l0101k
o`030=Wo00<0okX00`3o?P0V0?l000<0och00`3o^P030=Wo00<0Nol00`0Xo`03003o8@<00?mT1000
oj03003oeP<00?Ko0`00aol3002Lo`<007;o0`00Bol3000Vo`@000?o0`0N0?l303l0o`<0GP3o0`1l
0?l309P0o`<0/03o10310?l30<00oa80H03o103oool00`000000oooo0?ooo`040?ooo`005@3oool0
10000000oooo0?ooo`3ooolC0600o`<0`03o0`310?l30;00o`<0V03o0`1l0?l405h0o`<0?`3o0`0N
0?l30003o`<002Ko0`00Bol3001bo`@009co0`00aol3003fo`<00?oF0`00oj03003oI0<00?lQ0`0X
o`0407_o00<0fOl00`3o^P030?ln02H0o`000`3o?P030?nj00<0fOl00`1ko`0302So00<00?lQ0`00
of@4003oX0<00?oF0`00m_l30037o`<009co0`00L_l3001;o`<002Ko10000ol301h0o`<0?`3o0`1N
0?l307`0o`<0V03o0`2`0?l40<40o`<0`03o4P1P0?l40?ooo`030000003oool0oooo00@0oooo000E
0?ooo`040000003oool0oooo0?oooa<0H03o0`300?l30<40o`<0/03o0`2H0?l307`0o`@0GP3o0`0o
0?l301h0o`<000?o0`009_l3001;o`<007;o1000W?l30037o`<00?Ko0`00omH3003oX0<00?mT0`00
ob4302So00@0Nol00`3Io`030?nj00<0och09P3o00030?ln00<0okX00`3Io`0307_o00<0:?l00`00
ob43003oI0@00?nP0`00omH3003fo`<00<Oo0`00W?l3001bo`<004_o0`009_l40003o`<07P3o0`0o
0?l305h0o`<0O03o0`2H0?l30;00o`@0`@3o0`300?lB0600o`@0oooo00<000000?ooo`3oool0103o
ool001D0oooo00@000000?ooo`3oool0oooo4`1P0?l30<00o`<0`@3o0`2`0?l309P0o`<0O03o101N
0?l303l0o`<07P3o0`000ol3000Vo`<004_o0`00L_l4002Lo`<00<Oo0`00m_l3003oeP<00?nP0`00
of@3003o8@<0:?l0101ko`030=Wo00<0okX00`3o?P0V0?l000<0och00`3o^P030=Wo00<0Nol00`0X
o`03003o8@<00?mT1000oj03003oeP<00?Ko0`00aol3002Lo`<007;o0`00Bol3000Vo`@000?o0`0N
0?l303l0o`<0GP3o0`1l0?l309P0o`<0/03o10310?l30<00oa80H03o103oool00`000000oooo0?oo
o`040?ooo`005@3oool010000000oooo0?ooo`3ooolC0600o`<0^03o0`2n0?l30:h0o`<0U`3o0`1l
0?l405h0o`<0?`3o0`0O0?l30002o`<002Go0`00B_l3001`o`@009So0`00`ol3003`o`<00?oN0`00
ojX3003oL@<00?lc0`0Ao`0405co00<0/?l00`3ol@030?n900<0oaH07`3o00040?lF00<0ohT00`3o
l@030;3o00<0G?l00`0Ao`03003o<`<00?ma1000ojX3003ogP<00?3o0`00`ol3002Ho`<0073o0`00
B_l3000Uo`@000;o0`0O0?l303l0o`<0GP3o0`1l0?l309L0o`<0[P3o102n0?l30;P0oa80H03o103o
ool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolC0600o`<0^03o0`2n
0?l30:h0o`<0U`3o0`1l0?l405h0o`<0?`3o0`0O0?l30002o`<002Go0`00B_l3001`o`@009So0`00
`ol3003`o`<00?oN0`00ojX3003oL@<00?lc0`0Ao`0405co00<0/?l00`3ol@030?n900<0oaH07`3o
00040?lF00<0ohT00`3ol@030;3o00<0G?l00`0Ao`03003o<`<00?ma1000ojX3003ogP<00?3o0`00
`ol3002Ho`<0073o0`00B_l3000Uo`@000;o0`0O0?l303l0o`<0GP3o0`1l0?l309L0o`<0[P3o102n
0?l30;P0oa80H03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3o
oolC0600o`<0^03o0`2n0?l30:h0o`<0U`3o0`1l0?l405h0o`<0?`3o0`0O0?l30002o`<002Go0`00
B_l3001`o`@009So0`00`ol3003`o`<00?oN0`00ojX3003oL@<00?lc0`0Ao`0405co00<0/?l00`3o
l@030?n900<0oaH07`3o00040?lF00<0ohT00`3ol@030;3o00<0G?l00`0Ao`03003o<`<00?ma1000
ojX3003ogP<00?3o0`00`ol3002Ho`<0073o0`00B_l3000Uo`@000;o0`0O0?l303l0o`<0GP3o0`1l
0?l309L0o`<0[P3o102n0?l30;P0oa80H03o103oool00`000000oooo0?ooo`040?ooo`005@3oool0
10000000oooo0?ooo`3ooolC0600o`<0[@3o0`2i0?l30:`0o`<0UP3o0`1k0?l405h0o`<0?`3o0`0O
0?l30001o`<002Co0`00B?l3001]o`@009Co0`00__l3003Yo`<00?oW0`00okD3003oP0<00?m60`00
o`L403co00<0Qol00`3Ho`030?oA00<0og@00`3o5@0I0?l000<0oaD0103oM0030?oA00<0f?l00`27
o`0303co00<00?l70`00odH3003oP0@00?ne0`00onL3003Yo`<00;ko0`00U?l3001]o`<004So0`00
9?l40001o`<07`3o0`0o0?l305h0o`<0N`3o0`2F0?l30:`0o`@0^@3o0`2]0?lB0600o`@0oooo00<0
00000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo4`1P0?l30:d0o`<0^@3o0`2/
0?l309H0o`<0N`3o101N0?l303l0o`<07`3o0`000Ol3000To`<004So0`00KOl4002Do`<00;ko0`00
jOl3003oi`<00?ne0`00oh03003oAP<00?l7100lo`0308Oo00<0f?l00`3od@030?md00<0oaD06@3o
00030?lE00@0og@00`3od@030=So00<0Qol00`0lo`03003o1`<00?m60`00oh04003o]@<00?oW0`00
jOl3002no`<009Co0`00KOl30018o`<002Co10000Ol301l0o`<0?`3o0`1N0?l307/0o`<0UP3o0`2/
0?l40;T0o`<0[@3o4P1P0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0
oooo0?oooa<0H03o0`2]0?l30;T0o`<0[03o0`2F0?l307/0o`@0GP3o0`0o0?l301l0o`<0007o0`00
9?l30018o`<006go1000U?l3002no`<00>Wo0`00onL3003o]@<00?n00`00odH3003o1`@0??l00`27
o`030=So00<0om400`3oM0030?lE01T0o`000`3o5@040?md00<0om400`3Ho`0308Oo00<0??l00`00
o`L3003oAP<00?n01000okD3003oi`<00>Wo0`00__l3002Do`<006go0`00B?l3000To`@0007o0`0O
0?l303l0o`<0GP3o0`1k0?l309H0o`<0[03o102i0?l30:d0oa80H03o103oool00`000000oooo0?oo
o`040?ooo`005@3oool010000000oooo0?ooo`3ooolC0600o`<0W03o0`2d0?l30:T0o`<0U03o0`1j
0?l405d0o`<0?`3o0`0O0?l30000o`<002;o0`00AOl3001Zo`@0093o0`00^?l3003Ro`<00?oa0`00
ol43003oS`<00?mI0`00ob0401co00<0G_l00`2So`030>co00<0olP00`3oOP030?lh01<0o`000`3o
>0030?mn00@0olP00`3/o`030:?o00<0G_l00`0Lo`03003o80<00?mI0`00ohl4003o`@<00?oa0`00
h_l3002ho`<0093o0`00J_l30015o`<002;o10000?l301l0o`<0?`3o0`1M0?l307X0o`<0U03o0`2Y
0?l40;@0o`<0W03o4P1P0?l30?ooo`8000001P3oool001D0oooo00@000000?ooo`3oool0oooo4`1P
0?l309`0o`<0]03o0`2Y0?l309@0o`<0NP3o101M0?l303l0o`<07`3o0`000?l3000Ro`<004Go0`00
J_l4002@o`<00;So0`00h_l3003ol@<00?o10`00ohl3003oF@<00?lP100Lo`0305ko00<0Xol00`3/
o`030?o800<0ogh00`3o>00C0?l000<0ocP00`3oOP040?o800<0k?l00`2So`0305ko00<07?l00`00
ob03003oF@<00?n?1000ol43003ol@<00>;o0`00^?l3002@o`<006[o0`00AOl3000Ro`@0003o0`0O
0?l303l0o`<0G@3o0`1j0?l309@0o`<0Z@3o102d0?l309`0oa80H03o103oool00`000000oooo0?oo
o`040?ooo`005@3oool010000000oooo0?ooo`3ooolC0600o`<0W03o0`2d0?l30:T0o`<0U03o0`1j
0?l405d0o`<0?`3o0`0O0?l30000o`<002;o0`00AOl3001Zo`@0093o0`00^?l3003Ro`<00?oa0`00
ol43003oS`<00?mI0`00ob0401co00<0G_l00`2So`030>co00<0olP00`3oOP030?lh01<0o`000`3o
>0030?mn00@0olP00`3/o`030:?o00<0G_l00`0Lo`03003o80<00?mI0`00ohl4003o`@<00?oa0`00
h_l3002ho`<0093o0`00J_l30015o`<002;o10000?l301l0o`<0?`3o0`1M0?l307X0o`<0U03o0`2Y
0?l40;@0o`<0W03o4P1P0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0
oooo0?oooa<0H03o0`1g0?l30:`0o`<0YP3o0`2B0?l307T0o`@0G@3o0`0o0?l30200o`<0003o0`00
8Ol30013o`<006Oo1000Rol3002bo`<00=[o0`00ooX3003ocP<00?nO0`00ofd3003o>@@00?l20`0g
o`0307?o00<0/?l00`3]o`030?oG00<0oj400`3oM0040?mC00H0od400`3oD`030?md00<0oj400`3o
e`040>go00<0/?l00`1co`0303Oo00<00?l20`00ocT3003oK@<00?nO1000olh3003onP<00=[o0`00
/_l3002;o`<006Oo0`00@ol3000Qo`@0003o0`0P0?l303l0o`<0G@3o0`1i0?l30980o`<0YP3o102/
0?l307L0oa80H03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3o
oolC0600o`<0M`3o0`2/0?l30:H0o`<0TP3o0`1i0?l405d0o`<0?`3o0`0P0?l30000o`<0027o0`00
@ol3001Wo`@008_o0`00/_l3003Jo`<00?oj0`00olh3003oW`<00?m]0`00ocT4003o0P<0=ol00`1c
o`030;3o00<0kOl00`3oe`030?nQ00<0og@0103oD`060?m100<0oe<00`3oM0030?nQ00<0omL0103]
o`030;3o00<0Lol00`0go`03003o0P<00?li0`00ofd3003oW`@00?o>0`00ooX3003Jo`<00;;o0`00
Rol3001Wo`<004?o0`008Ol40000o`<0803o0`0o0?l305d0o`<0N@3o0`2B0?l30:H0o`@0[03o0`1g
0?lB0600o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo4`1P
0?l307L0o`<0[03o0`2V0?l30980o`<0N@3o101M0?l303l0o`<0803o0`000?l3000Qo`<004?o0`00
Iol4002;o`<00;;o0`00f_l3003onP<00?o>0`00oil3003oK@<00?li1000o`8303Oo00<0Lol00`2`
o`030>go00<0omL00`3oX@030?md00@0oe<01P3o@@030?mC00<0og@00`3oX@030?oG00@0kOl00`2`
o`0307?o00<0=ol00`00o`83003o>@<00?m]0`00oil4003ocP<00?oj0`00f_l3002bo`<008_o0`00
Iol30013o`<0027o10000?l30200o`<0?`3o0`1M0?l307T0o`<0TP3o0`2V0?l40:`0o`<0M`3o4P1P
0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooaH0H03o0`2R
0?l30:40o`<0T03o0`1g0?l405`0o`<0?`3o0`0P0?l30040o`<001oo0`00@?l3001So`@008Oo0`00
[?l3003Co`<00?_o0`00omX3003o[`<00?n10`00oe44003o80<04_l00`16o`0307[o00<0[?l00`3L
o`030?oh00<0omD0103o_0060?n_00<0ok`00`3oe@030?oh00<0g?l0102/o`0307[o00<0A_l00`0B
o`03003o80<00?mA0`00oh43003o[`@00?oJ0`00nol3003Co`<00:co0`00Qol3001So`<0043o0`00
7ol40040o`<0803o0`0o0?l305`0o`<0M`3o0`2@0?l30:40o`@0XP3o5@1P0?l40?ooo`030000003o
ool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooaH0H03o0`2R0?l30:40o`<0T03o0`1g
0?l405`0o`<0?`3o0`0P0?l30040o`<001oo0`00@?l3001So`@008Oo0`00[?l3003Co`<00?_o0`00
omX3003o[`<00?n10`00oe44003o80<04_l00`16o`0307[o00<0[?l00`3Lo`030?oh00<0omD0103o
_0060?n_00<0ok`00`3oe@030?oh00<0g?l0102/o`0307[o00<0A_l00`0Bo`03003o80<00?mA0`00
oh43003o[`@00?oJ0`00nol3003Co`<00:co0`00Qol3001So`<0043o0`007ol40040o`<0803o0`0o
0?l305`0o`<0M`3o0`2@0?l30:40o`@0XP3o5@1P0?l40?ooo`030000003oool0oooo00@0oooo000E
0?ooo`040000003oool0oooo0?oooaH0H03o0`2R0?l30:40o`<0T03o0`1g0?l405`0o`<0?`3o0`0P
0?l30040o`<001oo0`00@?l3001So`@008Oo0`00[?l3003Co`<00?_o0`00omX3003o[`<00?n10`00
oe44003o80<04_l00`16o`0307[o00<0[?l00`3Lo`030?oh00<0omD0103o_0060?n_00<0ok`00`3o
e@030?oh00<0g?l0102/o`0307[o00<0A_l00`0Bo`03003o80<00?mA0`00oh43003o[`@00?oJ0`00
nol3003Co`<00:co0`00Qol3001So`<0043o0`007ol40040o`<0803o0`0o0?l305`0o`<0M`3o0`2@
0?l30:40o`@0XP3o5@1P0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0
oooo0?oooaH0H03o0`2B0?l309`0o`<0S@3o0`1f0?l405/0o`<0?P3o0`0P0?l30080o`<001go0`00
?_l3001Po`@008;o0`00Y_l3003;o`<00?7o0`00onL3003o_P<00?nD0`00ofT4003o?0<00?l?0`0M
o`0304[o00<0M?l00`2Lo`030;ko00<0f_l0103^o`060?So00<0k_l00`3Jo`030;ko00<0W?l0101d
o`0304[o00<07Ol00`00o`l3003o?0<00?mY0`00oi@3003o_P@00?oW0`00lOl3003;o`<00:Ko0`00
P_l3001Po`<003ko0`007Ol40080o`<0803o0`0n0?l305/0o`<0MP3o0`2=0?l309`0o`@0TP3o5@1P
0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooaH0H03o0`2B
0?l309`0o`<0S@3o0`1f0?l405/0o`<0?P3o0`0P0?l30080o`<001go0`00?_l3001Po`@008;o0`00
Y_l3003;o`<00?7o0`00onL3003o_P<00?nD0`00ofT4003o?0<00?l?0`0Mo`0304[o00<0M?l00`2L
o`030;ko00<0f_l0103^o`060?So00<0k_l00`3Jo`030;ko00<0W?l0101do`0304[o00<07Ol00`00
o`l3003o?0<00?mY0`00oi@3003o_P@00?oW0`00lOl3003;o`<00:Ko0`00P_l3001Po`<003ko0`00
7Ol40080o`<0803o0`0n0?l305/0o`<0MP3o0`2=0?l309`0o`@0TP3o5@1P0?l40?ooo`030000003o
ool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooaH0H03o0`2B0?l309`0o`<0S@3o0`1f
0?l405/0o`<0?P3o0`0P0?l30080o`<001go0`00?_l3001Po`@008;o0`00Y_l3003;o`<00?7o0`00
onL3003o_P<00?nD0`00ofT4003o?0<00?l?0`0Mo`0304[o00<0M?l00`2Lo`030;ko00<0f_l0103^
o`060?So00<0k_l00`3Jo`030;ko00<0W?l0101do`0304[o00<07Ol00`00o`l3003o?0<00?mY0`00
oi@3003o_P@00?oW0`00lOl3003;o`<00:Ko0`00P_l3001Po`<003ko0`007Ol40080o`<0803o0`0n
0?l305/0o`<0MP3o0`2=0?l309`0o`@0TP3o5@1P0?l30?ooo`8000001P3oool001D0oooo00@00000
0?ooo`3oool0oooo5P1P0?l306T0o`<0U03o0`290?l307@0o`@0FP3o0`0n0?l30240o`<00`3o0`00
7?l3000ko`<005co1000OOl3002Po`<00<?o0`00iol3003ol`<00?o=0`00ojH3003oOP@00?mF0`00
obh3003o1`<07ol00`13o`0306Co00<0P?l00`2Go`040:Oo00H0[ol00`2Wo`0309Oo00<0P?l00`1T
o`0404?o00<07ol00`00o`L3003o;P<00?mF0`00ogh3003oYP<00?o=1000oo<3003Wo`<00<?o0`00
X?l3001mo`<005co0`00>ol3000Lo`@00`3o0`0Q0?l303h0o`<0FP3o0`1d0?l308T0o`<0U03o101Y
0?lE0600o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo5P1P
0?l306T0o`<0U03o0`290?l307@0o`@0FP3o0`0n0?l30240o`<00`3o0`007?l3000ko`<005co1000
OOl3002Po`<00<?o0`00iol3003ol`<00?o=0`00ojH3003oOP@00?mF0`00obh3003o1`<07ol00`13
o`0306Co00<0P?l00`2Go`040:Oo00H0[ol00`2Wo`0309Oo00<0P?l00`1To`0404?o00<07ol00`00
o`L3003o;P<00?mF0`00ogh3003oYP<00?o=1000oo<3003Wo`<00<?o0`00X?l3001mo`<005co0`00
>ol3000Lo`@00`3o0`0Q0?l303h0o`<0FP3o0`1d0?l308T0o`<0U03o101Y0?lE0600o`@0oooo00<0
00000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo5P1P0?l306T0o`<0U03o0`29
0?l307@0o`@0FP3o0`0n0?l30240o`<00`3o0`007?l3000ko`<005co1000OOl3002Po`<00<?o0`00
iol3003ol`<00?o=0`00ojH3003oOP@00?mF0`00obh3003o1`<07ol00`13o`0306Co00<0P?l00`2G
o`040:Oo00H0[ol00`2Wo`0309Oo00<0P?l00`1To`0404?o00<07ol00`00o`L3003o;P<00?mF0`00
ogh3003oYP<00?o=1000oo<3003Wo`<00<?o0`00X?l3001mo`<005co0`00>ol3000Lo`@00`3o0`0Q
0?l303h0o`<0FP3o0`1d0?l308T0o`<0U03o101Y0?lE0600o`@0oooo00<000000?ooo`3oool0103o
ool001D0oooo00@000000?ooo`3oool0oooo6@1P0?l308T0o`<0Q@3o0`1b0?l405T0o`<0?P3o0`0Q
0?l300@0o`<001[o0`00>Ol3001Ho`@007Wo0`00V_l3002ko`<00=go0`00ool3003of`<00?ng0`00
oi<4003oK`<00?m;0`00obP3003o1P<06?l00`0do`0304co00<0Gol0101/o`0607?o00<0K?l00`1O
o`0304co00<0=?l0100Ho`03003o1P<00?lX0`00od/3003oK`<00?nC0`00okL3003of`@00?oo0`00
gOl3002ko`<009[o0`00NOl3001Ho`<003Wo0`006_l400@0o`<08@3o0`0n0?l305T0o`<0LP3o0`25
0?l308T0oaT0H03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3o
oolI0600o`<0R@3o0`250?l30780o`@0F@3o0`0n0?l30240o`<0103o0`006_l3000io`<005So1000
NOl3002Jo`<00;_o0`00gOl3003oo`<00?oK0`00okL3003oT`@00?m_0`00od/3003o:0<00?l60`0H
o`0303Co00<0C?l00`1Oo`0406co00H0Lol00`1/o`0305oo00<0C?l00`0do`0401So00<00?l60`00
obP3003oB`<00?m_0`00oi<3003o]`<00?oK1000ool3003Mo`<00;_o0`00V_l3001io`<005So0`00
>Ol3000Jo`@0103o0`0Q0?l303h0o`<0F@3o0`1b0?l308D0o`<0R@3o6@1P0?l40?ooo`030000003o
ool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooaT0H03o0`290?l308D0o`<0LP3o101I
0?l303h0o`<08@3o0`040?l3000Jo`<003Wo0`00F?l4001io`<009[o0`00^ol3003Mo`<00?oo0`00
om/3003o]`<00?nC1000ofl3003oB`<00?lX0`00o`H301So00<0=?l00`1<o`0305oo00@0K?l01P1c
o`0306co00<0Gol00`1<o`0303Co00@06?l00`00o`H3003o:0<00?m;0`00ofl3003oT`<00?ng0`00
om/4003oo`<00=go0`00^ol3002Jo`<007Wo0`00F?l3000io`<001[o10040?l30240o`<0?P3o0`1I
0?l30780o`<0Q@3o0`290?lI0600o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@00000
0?ooo`3oool0oooo6@1P0?l307<0o`<0P03o0`1`0?l405P0o`<0?P3o0`0R0?l300D0o`<001So0`00
=_l3001Eo`@007Co0`00U?l3002do`<00=Co0`00mOl3003oj@<00?o70`00ojH4003oQ@<00?mU0`00
odH3003o:0<00?l=0`0:o`0301oo00<0;ol0100jo`0603oo00<0>_l00`0_o`0301oo00<02_l01000
o`d3003o:0<00?m60`00ofD3003oQ@<00?nV0`00olL3003oj@@00?Go0`00e?l3002do`<009Co0`00
M?l3001Eo`<003Ko0`006?l400D0o`<08P3o0`0n0?l305P0o`<0L03o0`200?l307<0oaT0H03o103o
ool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolI0600o`<0L`3o0`20
0?l30700o`@0F03o0`0n0?l30280o`<01@3o0`006?l3000fo`<005Go1000M?l3002Do`<00;Co0`00
e?l3003eo`<00?oY0`00olL3003oYP@00?n50`00ofD3003oAP<00?lX0`00o`d300[o00<07ol00`0_
o`0403[o00H0?ol00`0jo`0302oo00<07ol00`0:o`04003o3@<00?lX0`00odH3003oI@<00?n50`00
ojH3003oa`<00?oY1000mOl3003Do`<00;Co0`00U?l3001do`<005Go0`00=_l3000Ho`@01@3o0`0R
0?l303h0o`<0F03o0`1`0?l30800o`<0L`3o6@1P0?l40?ooo`030000003oool0oooo00@0oooo000E
0?ooo`040000003oool0oooo0?oooaT0H03o0`1c0?l30800o`<0L03o101H0?l303h0o`<08P3o0`05
0?l3000Ho`<003Ko0`00EOl4001do`<009Co0`00]?l3003Do`<00?Go0`00onT3003oa`<00?nV1000
ohD3003oI@<00?m60`00obP3003o3@<02_l00`0Oo`0302oo00@0>_l01P0oo`0303[o00<0;ol00`0O
o`0300[o00@00?l=0`00obP3003oAP<00?mU0`00ohD3003oYP<00?o70`00onT4003eo`<00=Co0`00
]?l3002Do`<007Co0`00EOl3000fo`<001So10050?l30280o`<0?P3o0`1H0?l30700o`<0P03o0`1c
0?lI0600o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo701P
0?l307P0o`<0K@3o101G0?l303h0o`<08P3o0`060?l3000Fo`<003Co0`00D_l4001`o`<008ko0`00
[Ol3003<o`<00>_o0`00ooD3003oeP<00?nh1000oiX3003oO@<00?mQ0`00odH3003o;P<00?lI0`00
o`P300Go00@03ol01P0Do`0300oo00<01Ol00`00o`P3003o6@@00?l^0`00odH3003oH@<00?mm0`00
oiX3003o^0<00?oF0`00ooD4003[o`<00<co0`00[Ol3002>o`<0073o0`00D_l3000do`<001Ko1006
0?l30280o`<0?P3o0`1G0?l306d0o`<0N03o701P0?l40?ooo`030000003oool0oooo00@0oooo000E
0?ooo`040000003oool0oooo0?oooa`0H03o0`1h0?l306d0o`@0E`3o0`0n0?l30280o`<01P3o0`00
5_l3000do`<005;o1000L?l3002>o`<00:go0`00c?l3003[o`<00?oe0`00omH3003o^0@00?nJ0`00
ogd3003oH@<00?m60`00obh3003o6@<00?l80`05o`0400oo00H05?l00`0?o`0300Go00<00?l80`00
oaT4003o;P<00?m60`00of43003oO@<00?nJ0`00okP3003oeP<00?oe1000jol3003<o`<00:go0`00
S_l3001`o`<005;o0`00=?l3000Fo`@01P3o0`0R0?l303h0o`<0E`3o0`1]0?l307P0oa`0H03o0`3o
ool2000000H0oooo000E0?ooo`040000003oool0oooo0?oooa`0H03o0`1h0?l306d0o`@0E`3o0`0n
0?l30280o`<01P3o0`005_l3000do`<005;o1000L?l3002>o`<00:go0`00c?l3003[o`<00?oe0`00
omH3003o^0@00?nJ0`00ogd3003oH@<00?m60`00obh3003o6@<00?l80`05o`0400oo00H05?l00`0?
o`0300Go00<00?l80`00oaT4003o;P<00?m60`00of43003oO@<00?nJ0`00okP3003oeP<00?oe1000
jol3003<o`<00:go0`00S_l3001`o`<005;o0`00=?l3000Fo`@01P3o0`0R0?l303h0o`<0E`3o0`1]
0?l307P0oa`0H03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3o
oolL0600o`<0N03o0`1]0?l405L0o`<0?P3o0`0R0?l300H0o`<001Ko0`00=?l3001Bo`@0073o0`00
S_l3002]o`<00<co0`00jol3003om@<00?oF0`00okP4003oVP<00?mm0`00of43003oAP<00?l^0`00
oaT3003o20<01Ol0100?o`0601Co00<03ol00`05o`03003o20<00?lI1000obh3003oAP<00?mQ0`00
ogd3003oVP<00?nh0`00omH3003om@@00>_o0`00c?l3002]o`<008ko0`00L?l3001Bo`<003Co0`00
5_l400H0o`<08P3o0`0n0?l305L0o`<0K@3o0`1h0?lL0600o`@0oooo00<000000?ooo`3oool0103o
ool001D0oooo00@000000?ooo`3oool0oooo701P0?l306L0o`<0JP3o101G0?l303h0o`<08`3o0`07
0?l3000Eo`<0037o0`00C_l4001[o`<008Wo0`00Y_l30033o`<00>7o0`00o_l3003oi0<00?o81000
oj`3003oTP<00?mi0`00of43003oC0<00?li0`00obX3003o7P@00?lE1P00oa43003o5@<00?lN0`00
obX3003o>@@00?m<0`00of43003oN@<00?nB0`00oj`3003ob0<00?oT0`00o_l4003Qo`<00<?o0`00
Y_l30029o`<006_o0`00C_l3000ao`<001Go10070?l302<0o`<0?P3o0`1G0?l306X0o`<0I`3o701P
0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooa`0H03o0`1W
0?l306X0o`@0E`3o0`0n0?l302<0o`<01`3o0`005Ol3000ao`<004ko1000Jol30029o`<00:Ko0`00
`ol3003Qo`<00?ko0`00on@3003ob0@00?n/0`00oi83003oN@<00?mQ0`00od`3003o>@<00?lZ0`00
oah4003o5@H00?lA0`00oaD3003o7P<00?lZ0`00ocT4003oC0<00?mQ0`00ogT3003oTP<00?n/0`00
olP3003oi0<00?ko1000hOl30033o`<00:Ko0`00ROl3001[o`<004ko0`00<Ol3000Eo`@01`3o0`0S
0?l303h0o`<0E`3o0`1Z0?l306L0oa`0H03o103oool00`000000oooo0?ooo`040?ooo`005@3oool0
10000000oooo0?ooo`3ooolL0600o`<0I`3o0`1Z0?l405L0o`<0?P3o0`0S0?l300L0o`<001Go0`00
<Ol3001>o`@006_o0`00ROl3002Vo`<00<?o0`00hOl3003no`<00?oT0`00olP4003o[0<00?nB0`00
ogT3003oH@<00?m<0`00ocT3003o:P<00?lN1000oaD6003o4@<00?lE0`00oah3003o:P<00?li1000
od`3003oH@<00?mi0`00oi83003o[0<00?o80`00on@3003no`@00>7o0`00`ol3002Vo`<008Wo0`00
Jol3001>o`<0037o0`005Ol400L0o`<08`3o0`0n0?l305L0o`<0JP3o0`1W0?lL0600o`@0oooo00<0
00000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo7`1P0?l306H0o`@0EP3o0`0n
0?l302@0o`<0203o0`004ol3000_o`<004_o1000Iol30023o`<00:3o0`00_?l3003Go`<00??o0`00
oo43003oe`@00?nm0`00ojD3003oSP<00?mi0`00ofH3003oE@<00?m80`00ocd4003o=PH00?lb0`00
ocH3003o?@<00?m80`00oeD4003oIP<00?mi0`00ohh3003oY@<00?nm0`00omL3003ol@<00??o1000
eol3002lo`<00:3o0`00Pol3001Wo`<004_o0`00;ol3000Co`@0203o0`0T0?l303h0o`<0EP3o0`1V
0?lO0600o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo7`1P
0?l306H0o`@0EP3o0`0n0?l302@0o`<0203o0`004ol3000_o`<004_o1000Iol30023o`<00:3o0`00
_?l3003Go`<00??o0`00oo43003oe`@00?nm0`00ojD3003oSP<00?mi0`00ofH3003oE@<00?m80`00
ocd4003o=PH00?lb0`00ocH3003o?@<00?m80`00oeD4003oIP<00?mi0`00ohh3003oY@<00?nm0`00
omL3003ol@<00??o1000eol3002lo`<00:3o0`00Pol3001Wo`<004_o0`00;ol3000Co`@0203o0`0T
0?l303h0o`<0EP3o0`1V0?lO0600o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@00000
0?ooo`3oool0oooo7`1P0?l306H0o`@0EP3o0`0n0?l302@0o`<0203o0`004ol3000_o`<004_o1000
Iol30023o`<00:3o0`00_?l3003Go`<00??o0`00oo43003oe`@00?nm0`00ojD3003oSP<00?mi0`00
ofH3003oE@<00?m80`00ocd4003o=PH00?lb0`00ocH3003o?@<00?m80`00oeD4003oIP<00?mi0`00
ohh3003oY@<00?nm0`00omL3003ol@<00??o1000eol3002lo`<00:3o0`00Pol3001Wo`<004_o0`00
;ol3000Co`@0203o0`0T0?l303h0o`<0EP3o0`1V0?lO0600o`@0oooo00<000000?ooo`3oool0103o
ool001D0oooo00@000000?ooo`3oool0oooo8P1P0?l405L0o`<0@03o0`0V0?l300/0o`<0013o0`00
;?l30018o`@006?o0`00O_l3002Io`<00;Co0`00col3003Yo`<00?om0`00onD4003oc@<00?ng0`00
oj83003oSP<00?mm0`00ofh3003oHP<00?mH1000oe86003oCP<00?mB0`00oeP3003oHP<00?m^1000
ogd3003oSP<00?nR0`00okL3003oc@<00?oU0`00ood3003Yo`@00<oo0`00]?l3002Io`<007ko0`00
Hol30018o`<002co0`004?l400/0o`<09P3o0`100?l305L0ob80H03o103oool00`000000oooo0?oo
o`040?ooo`003@3oool4000000@0oooo00@000000?ooo`3oool0oooo8P1P0?l405L0o`<0@03o0`0V
0?l300/0o`<0013o0`00;?l30018o`@006?o0`00O_l3002Io`<00;Co0`00col3003Yo`<00?om0`00
onD4003oc@<00?ng0`00oj83003oSP<00?mm0`00ofh3003oHP<00?mH1000oe86003oCP<00?mB0`00
oeP3003oHP<00?m^1000ogd3003oSP<00?nR0`00okL3003oc@<00?oU0`00ood3003Yo`@00<oo0`00
]?l3002Io`<007ko0`00Hol30018o`<002co0`004?l400/0o`<09P3o0`100?l305L0ob80H03o103o
ool00`000000oooo0?ooo`040?ooo`003`3oool00`000000oooo0?ooo`030?ooo`040000003oool0
oooo0?ooob80H03o101G0?l30400o`<09P3o0`0;0?l3000@o`<002co0`00B?l4001So`<007ko0`00
VOl3002do`<00<oo0`00jOl3003oo@<00?oU1000old3003o]`<00?nR0`00ohh3003oO@<00?m^0`00
of83003oF0@00?mB1P00odh3003oDP<00?mH0`00of83003oKP@00?mm0`00ohh3003oXP<00?ng0`00
old3003oi@<00?om0`00jOl4003?o`<00;Co0`00VOl3001no`<006?o0`00B?l3000/o`<0013o100;
0?l302H0o`<0@03o0`1G0?lR0600o`@0oooo00<000000?ooo`3oool0103oool000l0oooo00<00000
0?ooo`3oool00`3oool200000080oooo8P1P0?l405d0o`<0A03o0`0Z0?l300h0o`<000go0`00:Ol3
0014o`@005oo0`00NOl3002Co`<00:go0`00a_l3003Oo`<00?Oo0`00oo44003of`<00?o60`00ok<3
003oX@<00?nA0`00oh@3003oN@<00?m`1000ofX6003oI`<00?mZ0`00og03003oN@<00?n41000oi43
003oX@<00?nc0`00olH3003of`<00?oa0`00mol3003Oo`@00<Ko0`00[Ol3002Co`<007Wo0`00Gol3
0014o`<002Wo0`003Ol400h0o`<0:P3o0`140?l305d0ob80H03o0P3oool3000000H0oooo000?0?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo8P1P0?l405d0o`<0A03o0`0Z0?l3
00h0o`<000go0`00:Ol30014o`@005oo0`00NOl3002Co`<00:go0`00a_l3003Oo`<00?Oo0`00oo44
003of`<00?o60`00ok<3003oX@<00?nA0`00oh@3003oN@<00?m`1000ofX6003oI`<00?mZ0`00og03
003oN@<00?n41000oi43003oX@<00?nc0`00olH3003of`<00?oa0`00mol3003Oo`@00<Ko0`00[Ol3
002Co`<007Wo0`00Gol30014o`<002Wo0`003Ol400h0o`<0:P3o0`140?l305d0ob80H03o103oool0
0`000000oooo0?ooo`040?ooo`003`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
0?ooob80H03o101M0?l304@0o`<0:P3o0`0>0?l3000=o`<002Wo0`00A?l4001Oo`<007Wo0`00Tol3
002]o`<00<Ko0`00gol3003go`<00?oa1000om/3003oaP<00?nc0`00oj43003oT@<00?n40`00ogT3
003oL0@00?mZ1P00ofL3003oJP<00?m`0`00ogT3003oQ0@00?nA0`00oj43003o/`<00?o60`00om/3
003ol@<00?Oo0`00gol40036o`<00:go0`00Tol3001io`<005oo0`00A?l3000Yo`<000go100>0?l3
02X0o`<0A03o0`1M0?lR0600o`@0oooo00<000000?ooo`3oool0103oool000d0oooo0`0000050?oo
o`040000003oool0oooo0?ooobH0H03o0`1@0?l30340o`<04`3o0`002?l3000To`<003oo1000F_l3
001do`<008ko0`00Y_l3002oo`<00=Ko0`00kOl3003oo0@00?oX0`00om@3003o``<00?nb0`00oj@3
003oU`<00?n=0`00ohD4003oP0H00?mm0`00oh03003oQ@<00?n=0`00oiL4003oY0<00?nb0`00ol<3
003oe0<00?oX0`00oo`3003]o`<00=Ko1000_ol3002Vo`<008ko0`00M?l3001Jo`<003oo0`009?l3
0008o`@04`3o0`0a0?l30500obD0H03o103oool00`000000oooo0?ooo`040?ooo`003`3oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo0?ooobH0H03o0`1@0?l30340o`<04`3o0`002?l3
000To`<003oo1000F_l3001do`<008ko0`00Y_l3002oo`<00=Ko0`00kOl3003oo0@00?oX0`00om@3
003o``<00?nb0`00oj@3003oU`<00?n=0`00ohD4003oP0H00?mm0`00oh03003oQ@<00?n=0`00oiL4
003oY0<00?nb0`00ol<3003oe0<00?oX0`00oo`3003]o`<00=Ko1000_ol3002Vo`<008ko0`00M?l3
001Jo`<003oo0`009?l30008o`@04`3o0`0a0?l30500obD0H03o103oool00`000000oooo0?ooo`04
0?ooo`005@3oool010000000oooo0?ooo`3ooolV0600o`<0D03o0`0a0?l301<0o`<000So0`009?l3
000oo`@005[o0`00M?l3002>o`<00:Ko0`00_ol3003Fo`<00>go0`00oo`4003oj0<00?oD0`00ol<3
003o/P<00?nT0`00oiL3003oS@<00?n51000oh06003oO@<00?n00`00ohD3003oS@<00?nG1000oj@3
003o/P<00?o30`00om@3003oj0<00?ol0`00kOl3003Fo`@00;oo0`00Y_l3002>o`<007Co0`00F_l3
000oo`<002Co0`002?l401<0o`<0<@3o0`1@0?lU0600o`@0oooo00<000000?ooo`3oool0103oool0
01D0oooo00@000000?ooo`3oool0oooo:@1P0?l30480o`<07P3o0`000Ol3000No`<003[o1000E?l3
001^o`<008Oo0`00X?l3002go`<00<ko0`00hol3003ho`@00?od0`00on43003od@<00?o20`00ok@3
003oZ@<00?nO0`00oiP4003oT`H00?nA0`00oi<3003oV0<00?nO0`00ojT4003o]0<00?o20`00om43
003oh@<00?od0`00n?l3003So`<00<ko1000]ol3002Po`<008Oo0`00K_l3001Do`<003[o0`007_l3
0001o`@07P3o0`120?lX0600o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?oo
o`3oool0oooo:@1P0?l30480o`<07P3o0`000Ol3000No`<003[o1000E?l3001^o`<008Oo0`00X?l3
002go`<00<ko0`00hol3003ho`@00?od0`00on43003od@<00?o20`00ok@3003oZ@<00?nO0`00oiP4
003oT`H00?nA0`00oi<3003oV0<00?nO0`00ojT4003o]0<00?o20`00om43003oh@<00?od0`00n?l3
003So`<00<ko1000]ol3002Po`<008Oo0`00K_l3001Do`<003[o0`007_l30001o`@07P3o0`120?lX
0600o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo:@1P0?l3
0480o`<07P3o0`000Ol3000No`<003[o1000E?l3001^o`<008Oo0`00X?l3002go`<00<ko0`00hol3
003ho`@00?od0`00on43003od@<00?o20`00ok@3003oZ@<00?nO0`00oiP4003oT`H00?nA0`00oi<3
003oV0<00?nO0`00ojT4003o]0<00?o20`00om43003oh@<00?od0`00n?l3003So`<00<ko1000]ol3
002Po`<008Oo0`00K_l3001Do`<003[o0`007_l30001o`@07P3o0`120?lX0600o`@0oooo00<00000
0?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo;01P0?l303D0o`<0303o0`004ol3
000ao`@004go0`00Iol30020o`<009So0`00[ol30035o`<00=[o0`00k_l4003oo`<00?o]0`00omh3
003oc`<00?o30`00okP3003o/0<00?nY1000oj@6003oXP<00?nT0`00ojT3003o/0<00?nh1000ol<3
003oc`<00?oN0`00ond3003oo`<00>ko0`00f_l30035o`@00:oo0`00V?l30020o`<006Oo0`00COl3
000ao`<001?o0`0<0?l403D0ob/0H03o103oool00`000000oooo0?ooo`040?ooo`005@3oool01000
0000oooo0?ooo`3oool/0600o`<0=@3o0`0<0?l3000Co`<0037o1000COl3001Wo`<0083o0`00V?l3
002_o`<00<Go0`00f_l3003^o`@00?oo0`00ond3003ogP<00?o?0`00ol<3003o^0<00?n`0`00ojT4
003oY0H00?nR0`00oj@3003oZ@<00?n`0`00okP4003o``<00?o?0`00omh3003ok@<00?oo0`00k_l3
003Jo`<00<Go1000[ol3002Ho`<0083o0`00Iol3001=o`<0037o0`004ol300`0o`@0=@3o:`1P0?l4
0?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooob`0H03o0`0e0?l3
00`0o`<001?o0`00<Ol4001=o`<006Oo0`00P?l3002Ho`<00:oo0`00aOl3003Jo`<00>ko1000ool3
003ok@<00?oN0`00oll3003o``<00?nh0`00ok03003oZ@@00?nT1P00oj83003oY0<00?nY0`00ok03
003o^0@00?o30`00oll3003ogP<00?o]0`00ool3003^o`<00=[o0`00aOl4002_o`<009So0`00P?l3
001Wo`<004go0`00<Ol3000Co`<0303o100e0?l[0600o`<0oooo0P0000060?ooo`005@3oool01000
0000oooo0?ooo`3oool_0600o`<0;03o0`000Ol3000To`@004;o0`00G_l3001ho`<0093o0`00Yol3
002lo`<00=7o0`00i?l4003fo`<00?oi0`00onX3003og0<00?o@0`00olH3003o_P<00?nh1000ok@6
003o/P<00?nd0`00okP3003o_P<00?o61000om03003og0<00?oZ0`00ooT3003fo`<00>Co0`00dOl3
002lo`@00:Oo0`00T?l3001ho`<005ko0`00@_l3000To`<0007o0`0/0?l_0600o`@0oooo00<00000
0?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo;`1P0?l302`0o`<0007o0`009?l4
0012o`<005ko0`00N?l3002@o`<00:Oo0`00_?l3003Ao`<00>Co1000m_l3003on@<00?oZ0`00om`3
003od0<00?o60`00okh3003o^0@00?nd1P00ok83003o]0<00?nh0`00okh3003oaP@00?o@0`00om`3
003ojP<00?oi0`00m_l3003To`<00=7o0`00_?l4002Wo`<0093o0`00N?l3001No`<004;o0`009?l3
0001o`<0;03o;`1P0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo
0?ooobl0H03o0`0/0?l30001o`<002Co1000@_l3001No`<007So0`00T?l3002Wo`<00;co0`00dOl3
003To`@00?Ko0`00ooT3003ojP<00?oL0`00om03003oaP<00?nn0`00okP4003o]0H00?nb0`00ok@3
003o^0<00?nn0`00olH4003od0<00?oL0`00onX3003on@<00?Ko0`00i?l3003Ao`<00;co1000Yol3
002@o`<007So0`00G_l30012o`<002Co0`000Ol302`0obl0H03o103oool00`000000oooo0?ooo`04
0?ooo`005@3oool010000000oooo0?ooo`3ooolb0600o`<0;03o0`002_l4000`o`<0053o0`00K?l3
0025o`<009go0`00/_l30037o`<00=[o1000jol3003ko`<00?oe0`00onT3003og@<00?oD0`00ol`3
003oaP@00?o21P00ol03003o`P<00?o60`00ol`3003oe0@00?oM0`00onT3003om@<00?_o0`00jol3
003Jo`<00<Oo0`00/_l4002Mo`<008Go0`00K?l3001@o`<0033o0`002_l302`0oc80H03o103oool0
0`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolb0600o`<0;03o0`002_l4
000`o`<0053o0`00K?l30025o`<009go0`00/_l30037o`<00=[o1000jol3003ko`<00?oe0`00onT3
003og@<00?oD0`00ol`3003oaP@00?o21P00ol03003o`P<00?o60`00ol`3003oe0@00?oM0`00onT3
003om@<00?_o0`00jol3003Jo`<00<Oo0`00/_l4002Mo`<008Go0`00K?l3001@o`<0033o0`002_l3
02`0oc80H03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolb
0600o`<0;03o0`002_l4000`o`<0053o0`00K?l30025o`<009go0`00/_l30037o`<00=[o1000jol3
003ko`<00?oe0`00onT3003og@<00?oD0`00ol`3003oaP@00?o21P00ol03003o`P<00?o60`00ol`3
003oe0@00?oM0`00onT3003om@<00?_o0`00jol3003Jo`<00<Oo0`00/_l4002Mo`<008Go0`00K?l3
001@o`<0033o0`002_l302`0oc80H03o103oool00`000000oooo0?ooo`040?ooo`005@3oool01000
0000oooo0?ooo`3ooole0600o`<0A03o10003?l3000go`<005Wo0`00MOl3002?o`<00:Ko0`00^ol3
003>o`@00=oo0`00kol3003no`<00?oe0`00onX3003oh@<00?oI0`00om@4003od0H00?o>0`00om03
003oe0<00?oI0`00on44003ojP<00?oe0`00o_l3003_o`<00=oo0`00c_l3002ko`<00:Ko1000Sol3
001eo`<005Wo0`00=ol3000<o`<0A03o=@1P0?l40?ooo`030000003oool0oooo00@0oooo000E0?oo
o`040000003oool0oooo0?ooocD0H03o0`140?l4000<o`<003Oo0`00FOl3001eo`<008oo0`00Y_l3
002ko`<00<ko1000gol3003_o`<00?ko0`00ooD3003ojP<00?oQ0`00omT3003oe0@00?o@1P00olh3
003od0<00?oD0`00omT3003oh@@00?oZ0`00ooD3003no`<00>oo0`00gol3003>o`<00;_o0`00Y_l4
002?o`<007Go0`00FOl3000go`<000co0`140?le0600o`@0oooo00<000000?ooo`3oool0103oool0
01D0oooo00@000000?ooo`3oool0oooo=@1P0?l304@0o`@000co0`00=ol3001Io`<007Go0`00Sol3
002Vo`<00;_o0`00c_l4003Oo`<00>oo0`00o_l3003om@<00?oZ0`00on43003of@<00?oD1000om06
003ocP<00?o@0`00om@3003of@<00?oQ1000onX3003om@<00?ko0`00kol3003Oo`<00<ko0`00^ol3
002Vo`@008oo0`00MOl3001Io`<003Oo0`003?l304@0ocD0H03o103oool00`000000oooo0?ooo`04
0?ooo`005@3oool010000000oooo0?ooo`3ooole0600o`<0A03o10003?l3000go`<005Wo0`00MOl3
002?o`<00:Ko0`00^ol3003>o`@00=oo0`00kol3003no`<00?oe0`00onX3003oh@<00?oI0`00om@4
003od0H00?o>0`00om03003oe0<00?oI0`00on44003ojP<00?oe0`00o_l3003_o`<00=oo0`00c_l3
002ko`<00:Ko1000Sol3001eo`<005Wo0`00=ol3000<o`<0A03o=@1P0?l40?ooo`030000003oool0
oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooc`0H03o0`000?l3000eo`<005_o0`00N_l3
002Do`<00:_o0`00_ol4003Ao`<00>;o0`00l?l3003mo`<00?og0`00onh3003oi`<00?oQ1000omh6
003og0<00?oN0`00on43003oi`<00?o^1000ooL3003mo`<00?3o0`00h_l3003Ao`<00;oo0`00Zol3
002Do`@007[o0`00Fol3000eo`<0003o>`1P0?l30?ooo`8000001P3oool001D0oooo00@000000?oo
o`3oool0oooo?01P0?l30000o`<003Go0`00Fol3001jo`<009Co0`00Zol3002oo`@00=7o0`00h_l3
003`o`<00?go0`00ooL3003okP<00?oW0`00on44003ogPH00?oL0`00omh3003oh@<00?oW0`00onh4
003om`<00?go0`00l?l3003Ro`<00=7o0`00_ol3002[o`<009Co1000N_l3001Ko`<003Go0`000?lk
0600o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo?01P0?l3
0000o`<003Go0`00Fol3001jo`<009Co0`00Zol3002oo`@00=7o0`00h_l3003`o`<00?go0`00ooL3
003okP<00?oW0`00on44003ogPH00?oL0`00omh3003oh@<00?oW0`00onh4003om`<00?go0`00l?l3
003Ro`<00=7o0`00_ol3002[o`<009Co1000N_l3001Ko`<003Go0`000?lk0600o`@0oooo00<00000
0?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo?`1P0?l303X0o`<002?o0`00D_l3
001eo`<0097o0`00ZOl4002no`<00<oo0`00gol3003/o`<00?Oo0`00ooh3003om`<00?oa1000ond6
003oj`<00?o]0`00oo43003om`<00?on1000mol3003/o`<00=oo0`00col3002no`<00:Wo0`00TOl3
001eo`@005;o0`008ol303X0och0H03o103oool00`000000oooo0?ooo`040?ooo`005@3oool01000
0000oooo0?ooo`3ooolo0600o`<0>P3o0`008ol3001Bo`<007Go0`00TOl3002Yo`@00;ko0`00col3
003Oo`<00>co0`00mol3003ooP<00?og0`00oo44003ok@H00?o[0`00ond3003ol@<00?og0`00ooh4
003go`<00>co0`00gol3003?o`<00;ko0`00ZOl3002Ao`<007Go1000D_l3000So`<0>P3o?P1P0?l4
0?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooocl0H03o0`0j0?l3
000So`<005;o0`00MOl3002Ao`<00:Wo1000__l3003?o`<00=oo0`00k?l3003go`<00?on0`00ooL3
003ol@@00?o]1P00on/3003ok@<00?oa0`00ooL3003ooP@00?Oo0`00k?l3003Oo`<00<oo0`00__l3
002Yo`<0097o0`00MOl4001Bo`<002?o0`0j0?ln0600o`@0oooo00<000000?ooo`3oool0103oool0
01D0oooo00@000000?ooo`3oool0ooooA@1P0?l301/0o`<003Co0`00H_l30023o`@009ko0`00/ol3
0035o`<00=Go0`00hOl3003/o`<00?Co0`00n_l4003no`H00?oo0`00o_l3003jo`<00?Co0`00k?l4
003Qo`<00=Go0`00aOl3002co`<009ko0`00Pol3001Ro`<003Co100K0?m40600o`@0oooo00<00000
0?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0ooooA@1P0?l301/0o`<003Co0`00H_l3
0023o`@009ko0`00/ol30035o`<00=Go0`00hOl3003/o`<00?Co0`00n_l4003no`H00?oo0`00o_l3
003jo`<00?Co0`00k?l4003Qo`<00=Go0`00aOl3002co`<009ko0`00Pol3001Ro`<003Co100K0?m4
0600o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0ooooA@1P0?l3
01/0o`<003Co0`00H_l30023o`@009ko0`00/ol30035o`<00=Go0`00hOl3003/o`<00?Co0`00n_l4
003no`H00?oo0`00o_l3003jo`<00?Co0`00k?l4003Qo`<00=Go0`00aOl3002co`<009ko0`00Pol3
001Ro`<003Co100K0?m40600o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?oo
o`3oool0ooooB`1P0?l304L0o`<002_o1000GOl3001oo`<009Wo0`00[Ol3002no`<00<_o0`00eOl3
003Lo`@00>7o1P00hol3003Qo`<00=co0`00eOl3003;o`@00;ko0`00[Ol3002Io`<007oo0`00GOl3
000[o`<0A`3oB`1P0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo
0?oood/0H03o0`170?l3000[o`@005go0`00Ool3002Io`<00:go0`00__l3003;o`<00=Go0`00g?l4
003Qo`H00>?o0`00hOl3003Lo`<00=Go0`00bol4002no`<00:go0`00VOl3001oo`<005go0`00:ol3
04L0od/0H03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooom;
0600o`<0A`3o0`00:ol4001Mo`<007oo0`00VOl3002]o`<00;ko0`00bol3003Eo`<00=co1000hOl6
003So`<00>7o0`00g?l3003Eo`<00<_o1000__l3002]o`<009Wo0`00Ool3001Mo`<002_o0`170?m;
0600o`<0oooo0P0000060?ooo`005@3oool010000000oooo0?ooo`3ooomE0600o`<0:@3o0`00;Ol3
001Ho`<007Ko0`00Rol3002Jo`<00:Go1000[?l6002_o`<00:co0`00YOl3002Jo`<008_o1000M_l3
001Ho`<002go0`0Y0?mD0600o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?oo
o`3oool0ooooE@1P0?l302T0o`<002go0`00F?l3001fo`<008_o0`00V_l3002Uo`@00:co1P00[ol3
002/o`<00:Go0`00V_l3002;o`@007Ko0`00F?l3000]o`<0:@3oE01P0?l40?ooo`030000003oool0
oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooeD0H03o0`0Y0?l3000]o`<005So0`00M_l3
002;o`<009[o0`00YOl4002/o`H00:oo0`00[?l3002Uo`<009[o0`00Rol4001fo`<005So0`00;Ol3
02T0oe@0H03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooomT
0600o`<08`3o0`002ol4000Qo`H002_o0`008Ol3000;o`<08`3oI01P0?l40?ooo`030000003oool0
oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooof@0H03o0`0S0?l3000;o`@0027o1P00:ol3
000Qo`<000_o0`0S0?mT0600o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?oo
o`3oool0ooooI01P0?l302<0o`<000_o10008Ol6000[o`<0027o0`002ol302<0of@0H03o103oool0
0`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooooQ0600o`@0oooo00<00000
0?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0ooooh@1P0?l40?ooo`030000003oool0
oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooon40H03o103oool00`000000oooo0?ooo`04
0?ooo`005@3oool010000000oooo0?ooo`3ooooQ0600o`@0oooo00<000000?ooo`3oool0103oool0
01D0oooo00@000000?ooo`3oool0ooooh@1P0?l30?ooo`8000001P3oool001D0oooo00@000000?oo
o`3oool0ooooh@1P0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo
0?ooon40H03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooooQ
0600o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0ooooh@1P0?l4
0?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooon40H03o103oool0
0`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooooQ0600o`@0oooo00<00000
0?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0ooooh@1P0?l40?ooo`030000003oool0
oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooon40H03o103oool00`000000oooo0?ooo`04
0?ooo`005@3oool010000000oooo0?ooo`3ooooQ0600o`@0oooo00<000000?ooo`3oool0103oool0
00d0oooo100000040?ooo`040000003oool0oooo0?ooon40H03o103oool00`000000oooo0?ooo`04
0?ooo`003@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooon40H03o103oool0
0`000000oooo0?ooo`040?ooo`003P3oool00`000000oooo0?ooo`040?ooo`800000i@3oool30000
00H0oooo000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0iP3oool00`000000
oooo0?ooo`040?ooo`00403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0>H0oooo
00<000000?ooo`3oool0103oool000d0oooo00@000000?ooo`3oool00000103oool01@000000oooo
0?ooo`3oool0000000X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo000>0?ooo`8000001@3ooooZ000000H0oooo003o0?ooo`H0oooo003o
0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o
0?ooo`H0oooo003o0?ooo`H0oooo0000\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.45628, \
-2.88628, 0.0178287, 0.0178287}, {{86.9375, 186.25}, {280.062, 258.625}} -> \
{-9.02915, -0.806985, 0.102707, 0.102707}}]
}, Closed]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[
          RowBox[{
            InterpretationBox["\<\"40.9\"\>",
              40.899000000000036,
              AutoDelete->True], " ", "Minute"}],
          (NumberForm[ #, 3]&)], ",", 
        RowBox[{"{", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                
                TagBox[\(\[SkeletonIndicator]  
                    DensityGraphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], ",", 
                
                TagBox[\(\[SkeletonIndicator]  
                    Graphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], ",", \({0.`, 2.228112884959227`}\)}], 
              "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                
                TagBox[\(\[SkeletonIndicator]  
                    DensityGraphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], ",", 
                
                TagBox[\(\[SkeletonIndicator]  
                    Graphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], 
                ",", \({\(-0.027907959271695298`\), 0.03156583628563825`}\)}],
               "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                
                TagBox[\(\[SkeletonIndicator]  
                    DensityGraphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], ",", 
                
                TagBox[\(\[SkeletonIndicator]  
                    Graphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], 
                ",", \({\(-0.47729107158828565`\), 0.479230651182633`}\)}], 
              "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                
                TagBox[\(\[SkeletonIndicator]  
                    DensityGraphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], ",", 
                
                TagBox[\(\[SkeletonIndicator]  
                    Graphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], 
                ",", \({\(-0.23749539035976697`\), 2.450570458112837`}\)}], 
              "}"}]}], "}"}]}], "}"}]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{data}, 
        With[{lmin = \(-2\), lmax = 2, smin = \(-0.5\), smax = 0.5, 
            lpoints = 101, spoints = 25, m = 0, \[Alpha] = \[Pi]/3}, 
          data = Table[\[IndentingNewLine]Module[{x, y, z}, {x, y, z} = 
                  OTFVectorial[m, n, s, \[Alpha]]; {x, y, z, 
                  amplitude[{x, y, z}]}], {s, smin, 
                smax, \((smax - smin)\)/spoints}, {n, lmin, 
                lmax, \((lmax - lmin)\)/
                  lpoints}]; \
\[IndentingNewLine]Table[\[IndentingNewLine]listrainbowplottemp[\
\[IndentingNewLine]data[\([All, All, 
                  i]\)], \[IndentingNewLine]MeshRange \[Rule] {{lmin, 
                    lmax}, {smin, smax}}, 
              AspectRatio \[Rule] Automatic], \[IndentingNewLine]{i, 
              4}]\[IndentingNewLine]]]\  // \ nicetiming\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .375 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.247024 0.47619 [
[ 0 0 0 0 ]
[ 1 .375 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.127976 0.97619 0.366071 MathSubStart
%% DensityGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.125 0.240385 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02885 -24 -4.5 ]
[-0.0125 .02885 0 4.5 ]
[-0.0125 .07692 -24 -4.5 ]
[-0.0125 .07692 0 4.5 ]
[-0.0125 .125 -6 -4.5 ]
[-0.0125 .125 0 4.5 ]
[-0.0125 .17308 -18 -4.5 ]
[-0.0125 .17308 0 4.5 ]
[-0.0125 .22115 -18 -4.5 ]
[-0.0125 .22115 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .25 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .25 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-2)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-1)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(1)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(2)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02885 m
.00625 .02885 L
s
[(-0.4)] -0.0125 .02885 1 0 Mshowa
0 .07692 m
.00625 .07692 L
s
[(-0.2)] -0.0125 .07692 1 0 Mshowa
0 .125 m
.00625 .125 L
s
[(0)] -0.0125 .125 1 0 Mshowa
0 .17308 m
.00625 .17308 L
s
[(0.2)] -0.0125 .17308 1 0 Mshowa
0 .22115 m
.00625 .22115 L
s
[(0.4)] -0.0125 .22115 1 0 Mshowa
.125 Mabswid
0 .04087 m
.00375 .04087 L
s
0 .05288 m
.00375 .05288 L
s
0 .0649 m
.00375 .0649 L
s
0 .08894 m
.00375 .08894 L
s
0 .10096 m
.00375 .10096 L
s
0 .11298 m
.00375 .11298 L
s
0 .13702 m
.00375 .13702 L
s
0 .14904 m
.00375 .14904 L
s
0 .16106 m
.00375 .16106 L
s
0 .1851 m
.00375 .1851 L
s
0 .19712 m
.00375 .19712 L
s
0 .20913 m
.00375 .20913 L
s
0 .01683 m
.00375 .01683 L
s
0 .00481 m
.00375 .00481 L
s
0 .23317 m
.00375 .23317 L
s
0 .24519 m
.00375 .24519 L
s
.25 Mabswid
0 0 m
0 .25 L
s
.01923 .24375 m
.01923 .25 L
s
.25962 .24375 m
.25962 .25 L
s
.5 .24375 m
.5 .25 L
s
.74038 .24375 m
.74038 .25 L
s
.98077 .24375 m
.98077 .25 L
s
.125 Mabswid
.06731 .24625 m
.06731 .25 L
s
.11538 .24625 m
.11538 .25 L
s
.16346 .24625 m
.16346 .25 L
s
.21154 .24625 m
.21154 .25 L
s
.30769 .24625 m
.30769 .25 L
s
.35577 .24625 m
.35577 .25 L
s
.40385 .24625 m
.40385 .25 L
s
.45192 .24625 m
.45192 .25 L
s
.54808 .24625 m
.54808 .25 L
s
.59615 .24625 m
.59615 .25 L
s
.64423 .24625 m
.64423 .25 L
s
.69231 .24625 m
.69231 .25 L
s
.78846 .24625 m
.78846 .25 L
s
.83654 .24625 m
.83654 .25 L
s
.88462 .24625 m
.88462 .25 L
s
.93269 .24625 m
.93269 .25 L
s
.25 Mabswid
0 .25 m
1 .25 L
s
.99375 .02885 m
1 .02885 L
s
.99375 .07692 m
1 .07692 L
s
.99375 .125 m
1 .125 L
s
.99375 .17308 m
1 .17308 L
s
.99375 .22115 m
1 .22115 L
s
.125 Mabswid
.99625 .04087 m
1 .04087 L
s
.99625 .05288 m
1 .05288 L
s
.99625 .0649 m
1 .0649 L
s
.99625 .08894 m
1 .08894 L
s
.99625 .10096 m
1 .10096 L
s
.99625 .11298 m
1 .11298 L
s
.99625 .13702 m
1 .13702 L
s
.99625 .14904 m
1 .14904 L
s
.99625 .16106 m
1 .16106 L
s
.99625 .1851 m
1 .1851 L
s
.99625 .19712 m
1 .19712 L
s
.99625 .20913 m
1 .20913 L
s
.99625 .01683 m
1 .01683 L
s
.99625 .00481 m
1 .00481 L
s
.99625 .23317 m
1 .23317 L
s
.99625 .24519 m
1 .24519 L
s
.25 Mabswid
1 0 m
1 .25 L
s
0 0 m
1 0 L
1 .25 L
0 .25 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.01923 .00481 translate
.96154 .24038 scale
306 string
102 26 8 [102 0 0 26 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF9300FF6800FF
4D00FF3900FF2900FF1B00FF1100FF0800FF0100FF0001FF0000FF0700FF1A00FF4A00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF4A00FF1A00FF0700FF0000FF0001FF0100FF
0800FF1100FF1B00FF2900FF3900FF4D00FF6800FF9300FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF9900FF6000FF3F00FF2700FF1400FF
0400FF000AFF0017FF0023FF002FFF003AFF0044FF004EFF0056FF005DFF0061FF0061FF
0056FF0038FF1800FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FF1800FF0038FF0056FF0061FF0061FF005DFF0056FF004EFF0044FF
003AFF002FFF0023FF0017FF000AFF0400FF1400FF2700FF3F00FF6000FF9900FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FF8A00FF5100FF3000FF1700FF0400FF000CFF001AFF
0028FF0034FF0041FF004CFF0058FF0065FF0071FF007EFF008BFF0098FF00A5FF00B1FF
00BBFF00C1FF00BCFF00A0FF0044FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FF0044FF00A0FF00BCFF00C1FF00BBFF00B1FF00A5FF0098FF008BFF007EFF0071FF
0065FF0058FF004CFF0041FF0034FF0028FF001AFF000CFF0400FF1700FF3000FF5100FF
8A00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFAD00FF5500FF2D00FF1200FF0002FF0014FF0023FF0030FF003CFF
0048FF0053FF005FFF006BFF0077FF0084FF0091FF009FFF00AFFF00BFFF00D1FF00E4FF
00F8FF00FFF300FFE100FFD300FFD300FFF9005AFFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF005AFF
00FFF900FFD300FFD300FFE100FFF300F8FF00E4FF00D1FF00BFFF00AFFF009FFF0091FF
0084FF0077FF006BFF005FFF0053FF0048FF003CFF0030FF0023FF0014FF0002FF1200FF
2D00FF5500FFAD00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FF7000FF3600FF1400FF0004FF0017FF0027FF0034FF0040FF004CFF0057FF
0061FF006CFF0077FF0082FF008FFF009CFF00AAFF00B9FF00CAFF00DCFF00F1FF00FFF8
00FFDF00FFC300FFA500FF8500FF6600FF4D00FF4E00FFA7CC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF00FFA700FF4E
00FF4D00FF6600FF8500FFA500FFC300FFDF00FFF800F1FF00DCFF00CAFF00B9FF00AAFF
009CFF008FFF0082FF0077FF006CFF0061FF0057FF004CFF0040FF0034FF0027FF0017FF
0004FF1400FF3600FF7000FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FF5300FF2000FF0000FF0016FF0028FF0037FF0043FF004EFF0059FF0062FF006CFF
0076FF0080FF008BFF0096FF00A2FF00AFFF00BEFF00CDFF00DFFF00F3FF00FFF600FFDE
00FFC200FFA200FF7D00FF5400FF250EFF0042FF0068FF0047FF00001AFFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF001AFF47FF0068FF0042FF00
0EFF0000FF2500FF5400FF7D00FFA200FFC200FFDE00FFF600F3FF00DFFF00CDFF00BEFF
00AFFF00A2FF0096FF008BFF0080FF0076FF006CFF0062FF0059FF004EFF0043FF0037FF
0028FF0016FF0000FF2000FF5300FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
4100FF0E00FF0010FF0026FF0037FF0045FF0051FF005BFF0064FF006DFF0076FF007FFF
0088FF0092FF009CFF00A7FF00B3FF00C0FF00CEFF00DEFF00F0FF00FFFA00FFE300FFC9
00FFAB00FF8900FF6100FF3204FF0045FF0091FF00E8FF00FFC000FFA00000FF6ECC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF00FF6EFFA000FFC000E8FF0091FF00
45FF0004FF0000FF3200FF6100FF8900FFAB00FFC900FFE300FFFA00F0FF00DEFF00CEFF
00C0FF00B3FF00A7FF009CFF0092FF0088FF007FFF0076FF006DFF0064FF005BFF0051FF
0045FF0037FF0026FF0010FF0E00FF4100FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF3600FF
0000FF001FFF0036FF0046FF0053FF005EFF0068FF0070FF0078FF0080FF0088FF0090FF
0098FF00A1FF00ABFF00B6FF00C2FF00CFFF00DDFF00EDFF00FFFF00FFEB00FFD300FFB8
00FF9900FF7600FF4C00FF1A20FF0068FF00C0FF00FFD200FF4B00FF0000FF0000ADFF00
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFADFF00FF0000FF0000FF4B00FFD200C0FF00
68FF0020FF0000FF1A00FF4C00FF7600FF9900FFB800FFD300FFEB00FFFF00EDFF00DDFF
00CFFF00C2FF00B6FF00ABFF00A1FF0098FF0090FF0088FF0080FF0078FF0070FF0068FF
005EFF0053FF0046FF0036FF001FFF0000FF3600FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF3200FF000AFF
002DFF0044FF0055FF0062FF006CFF0075FF007CFF0084FF008AFF0091FF0098FF00A0FF
00A8FF00B0FF00BAFF00C4FF00D0FF00DDFF00EBFF00FBFF00FFF100FFDC00FFC500FFA9
00FF8A00FF6500FF3A00FF0736FF0081FF00DEFF00FFAA00FF0F00FF0000FF0000FF0000
2DFF00CC00FFCC00FFCC00FFCC00FF2DFF00FF0000FF0000FF0000FF0F00FFAA00DEFF00
81FF0036FF0000FF0700FF3A00FF6500FF8A00FFA900FFC500FFDC00FFF100FBFF00EBFF
00DDFF00D0FF00C4FF00BAFF00B0FF00A8FF00A0FF0098FF0091FF008AFF0084FF007CFF
0075FF006CFF0062FF0055FF0044FF002DFF000AFF3200FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF3900FF0012FF003AFF
0053FF0065FF0071FF007BFF0083FF008AFF0090FF0096FF009CFF00A2FF00A8FF00AFFF
00B7FF00BFFF00C8FF00D2FF00DDFF00EAFF00F8FF00FFF600FFE400FFCF00FFB700FF9B
00FF7B00FF5600FF2A09FF0047FF0094FF00F4FF00FF9000FF0000FF0000FF0000FF0000
FF0000CC00FFCC00FFCC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF9000F4FF00
94FF0047FF0009FF0000FF2A00FF5600FF7B00FF9B00FFB700FFCF00FFE400FFF600F8FF
00EAFF00DDFF00D2FF00C8FF00BFFF00B7FF00AFFF00A8FF00A2FF009CFF0096FF0090FF
008AFF0083FF007BFF0071FF0065FF0053FF003AFF0012FF3900FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF5600FF0015FF0046FF0063FF
0076FF0083FF008CFF0093FF0099FF009FFF00A4FF00A8FF00ADFF00B3FF00B8FF00BEFF
00C5FF00CDFF00D6FF00E0FF00EBFF00F8FF00FFF900FFE900FFD600FFC100FFA900FF8D
00FF6D00FF4700FF1B19FF0058FF00A6FF00FFF800FF7C00FF0000FF0000FF0000FF0000
FF0000FF0000CC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF7C00FFF800
A6FF0058FF0019FF0000FF1B00FF4700FF6D00FF8D00FFA900FFC100FFD600FFE900FFF9
00F8FF00EBFF00E0FF00D6FF00CDFF00C5FF00BEFF00B8FF00B3FF00ADFF00A8FF00A4FF
009FFF0099FF0093FF008CFF0083FF0076FF0063FF0046FF0015FF5600FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF000FFF0050FF0073FF0088FF
0096FF009FFF00A6FF00ABFF00B0FF00B3FF00B7FF00BBFF00BFFF00C4FF00C9FF00CEFF
00D5FF00DCFF00E5FF00EEFF00F9FF00FFF900FFEB00FFDB00FFC800FFB300FF9B00FF7F
00FF5E00FF3800FF0B29FF006AFF00B9FF00FFE400FF6600FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF6600FFE400
B9FF006AFF0029FF0000FF0B00FF3800FF5E00FF7F00FF9B00FFB300FFC800FFDB00FFEB
00FFF900F9FF00EEFF00E5FF00DCFF00D5FF00CEFF00C9FF00C4FF00BFFF00BBFF00B7FF
00B3FF00B0FF00ABFF00A6FF009FFF0096FF0088FF0073FF0050FF000FFFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF000FFF0050FF0073FF0088FF
0096FF009FFF00A6FF00ABFF00B0FF00B3FF00B7FF00BBFF00BFFF00C4FF00C9FF00CEFF
00D5FF00DCFF00E5FF00EEFF00F9FF00FFF900FFEB00FFDB00FFC800FFB300FF9B00FF7F
00FF5E00FF3800FF0B29FF006AFF00B9FF00FFE400FF6600FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF6600FFE400
B9FF006AFF0029FF0000FF0B00FF3800FF5E00FF7F00FF9B00FFB300FFC800FFDB00FFEB
00FFF900F9FF00EEFF00E5FF00DCFF00D5FF00CEFF00C9FF00C4FF00BFFF00BBFF00B7FF
00B3FF00B0FF00ABFF00A6FF009FFF0096FF0088FF0073FF0050FF000FFFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF5600FF0015FF0046FF0063FF
0076FF0083FF008CFF0093FF0099FF009FFF00A4FF00A8FF00ADFF00B3FF00B8FF00BEFF
00C5FF00CDFF00D6FF00E0FF00EBFF00F8FF00FFF900FFE900FFD600FFC100FFA900FF8D
00FF6D00FF4700FF1B19FF0058FF00A6FF00FFF800FF7C00FF0000FF0000FF0000FF0000
FF0000FF0000CC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF7C00FFF800
A6FF0058FF0019FF0000FF1B00FF4700FF6D00FF8D00FFA900FFC100FFD600FFE900FFF9
00F8FF00EBFF00E0FF00D6FF00CDFF00C5FF00BEFF00B8FF00B3FF00ADFF00A8FF00A4FF
009FFF0099FF0093FF008CFF0083FF0076FF0063FF0046FF0015FF5600FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF3900FF0012FF003AFF
0053FF0065FF0071FF007BFF0083FF008AFF0090FF0096FF009CFF00A2FF00A8FF00AFFF
00B7FF00BFFF00C8FF00D2FF00DDFF00EAFF00F8FF00FFF600FFE400FFCF00FFB700FF9B
00FF7B00FF5600FF2A09FF0047FF0094FF00F4FF00FF9000FF0000FF0000FF0000FF0000
FF0000CC00FFCC00FFCC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF9000F4FF00
94FF0047FF0009FF0000FF2A00FF5600FF7B00FF9B00FFB700FFCF00FFE400FFF600F8FF
00EAFF00DDFF00D2FF00C8FF00BFFF00B7FF00AFFF00A8FF00A2FF009CFF0096FF0090FF
008AFF0083FF007BFF0071FF0065FF0053FF003AFF0012FF3900FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF3200FF000AFF
002DFF0044FF0055FF0062FF006CFF0075FF007CFF0084FF008AFF0091FF0098FF00A0FF
00A8FF00B0FF00BAFF00C4FF00D0FF00DDFF00EBFF00FBFF00FFF100FFDC00FFC500FFA9
00FF8A00FF6500FF3A00FF0736FF0081FF00DEFF00FFAA00FF0F00FF0000FF0000FF0000
2DFF00CC00FFCC00FFCC00FFCC00FF2DFF00FF0000FF0000FF0000FF0F00FFAA00DEFF00
81FF0036FF0000FF0700FF3A00FF6500FF8A00FFA900FFC500FFDC00FFF100FBFF00EBFF
00DDFF00D0FF00C4FF00BAFF00B0FF00A8FF00A0FF0098FF0091FF008AFF0084FF007CFF
0075FF006CFF0062FF0055FF0044FF002DFF000AFF3200FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF3600FF
0000FF001FFF0036FF0046FF0053FF005EFF0068FF0070FF0078FF0080FF0088FF0090FF
0098FF00A1FF00ABFF00B6FF00C2FF00CFFF00DDFF00EDFF00FFFF00FFEB00FFD300FFB8
00FF9900FF7600FF4C00FF1A20FF0068FF00C0FF00FFD200FF4B00FF0000FF0000ADFF00
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFADFF00FF0000FF0000FF4B00FFD200C0FF00
68FF0020FF0000FF1A00FF4C00FF7600FF9900FFB800FFD300FFEB00FFFF00EDFF00DDFF
00CFFF00C2FF00B6FF00ABFF00A1FF0098FF0090FF0088FF0080FF0078FF0070FF0068FF
005EFF0053FF0046FF0036FF001FFF0000FF3600FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
4100FF0E00FF0010FF0026FF0037FF0045FF0051FF005BFF0064FF006DFF0076FF007FFF
0088FF0092FF009CFF00A7FF00B3FF00C0FF00CEFF00DEFF00F0FF00FFFA00FFE300FFC9
00FFAB00FF8900FF6100FF3204FF0045FF0091FF00E8FF00FFC000FFA00000FF6ECC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF00FF6EFFA000FFC000E8FF0091FF00
45FF0004FF0000FF3200FF6100FF8900FFAB00FFC900FFE300FFFA00F0FF00DEFF00CEFF
00C0FF00B3FF00A7FF009CFF0092FF0088FF007FFF0076FF006DFF0064FF005BFF0051FF
0045FF0037FF0026FF0010FF0E00FF4100FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FF5300FF2000FF0000FF0016FF0028FF0037FF0043FF004EFF0059FF0062FF006CFF
0076FF0080FF008BFF0096FF00A2FF00AFFF00BEFF00CDFF00DFFF00F3FF00FFF600FFDE
00FFC200FFA200FF7D00FF5400FF250EFF0042FF0068FF0047FF00001AFFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF001AFF47FF0068FF0042FF00
0EFF0000FF2500FF5400FF7D00FFA200FFC200FFDE00FFF600F3FF00DFFF00CDFF00BEFF
00AFFF00A2FF0096FF008BFF0080FF0076FF006CFF0062FF0059FF004EFF0043FF0037FF
0028FF0016FF0000FF2000FF5300FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FF7000FF3600FF1400FF0004FF0017FF0027FF0034FF0040FF004CFF0057FF
0061FF006CFF0077FF0082FF008FFF009CFF00AAFF00B9FF00CAFF00DCFF00F1FF00FFF8
00FFDF00FFC300FFA500FF8500FF6600FF4D00FF4E00FFA7CC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF00FFA700FF4E
00FF4D00FF6600FF8500FFA500FFC300FFDF00FFF800F1FF00DCFF00CAFF00B9FF00AAFF
009CFF008FFF0082FF0077FF006CFF0061FF0057FF004CFF0040FF0034FF0027FF0017FF
0004FF1400FF3600FF7000FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFAD00FF5500FF2D00FF1200FF0002FF0014FF0023FF0030FF003CFF
0048FF0053FF005FFF006BFF0077FF0084FF0091FF009FFF00AFFF00BFFF00D1FF00E4FF
00F8FF00FFF300FFE100FFD300FFD300FFF9005AFFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF005AFF
00FFF900FFD300FFD300FFE100FFF300F8FF00E4FF00D1FF00BFFF00AFFF009FFF0091FF
0084FF0077FF006BFF005FFF0053FF0048FF003CFF0030FF0023FF0014FF0002FF1200FF
2D00FF5500FFAD00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FF8A00FF5100FF3000FF1700FF0400FF000CFF001AFF
0028FF0034FF0041FF004CFF0058FF0065FF0071FF007EFF008BFF0098FF00A5FF00B1FF
00BBFF00C1FF00BCFF00A0FF0044FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FF0044FF00A0FF00BCFF00C1FF00BBFF00B1FF00A5FF0098FF008BFF007EFF0071FF
0065FF0058FF004CFF0041FF0034FF0028FF001AFF000CFF0400FF1700FF3000FF5100FF
8A00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF9900FF6000FF3F00FF2700FF1400FF
0400FF000AFF0017FF0023FF002FFF003AFF0044FF004EFF0056FF005DFF0061FF0061FF
0056FF0038FF1800FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FF1800FF0038FF0056FF0061FF0061FF005DFF0056FF004EFF0044FF
003AFF002FFF0023FF0017FF000AFF0400FF1400FF2700FF3F00FF6000FF9900FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF9300FF6800FF
4D00FF3900FF2900FF1B00FF1100FF0800FF0100FF0001FF0000FF0700FF1A00FF4A00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF4A00FF1A00FF0700FF0000FF0001FF0100FF
0800FF1100FF1B00FF2900FF3900FF4D00FF6800FF9300FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.00892857 0.714286 0.0910948 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -69 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
75.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -75 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.48) show
87.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .375 L
0 .375 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 108},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000K2000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H@3oool:
0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo001Q0?oo
o`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3oool00640
oooo2P3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E0?ooo`00
H@3oool:0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo
001Q0?ooo`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3o
ool00640oooo2P3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E
0?ooo`00H@3oool:0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l0
05D0oooo001Q0?ooo`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0
o`00E@3oool00640oooo2P3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP0
2`3o001E0?ooo`00H@3oool:0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3o
R00;0?l005D0oooo001Q0?ooo`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:
0?n800/0o`00E@3oool00?l0oooo8@3oool00?l0oooo8@3oool00680oooo0P0000040?ooo`030000
003oool0oooo0500oooo100000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0P3oool200000500oooo001Q0?ooo`040000003oool0oooo000005H0oooo00<000000?ooo`3oool0
2`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0C@3oool00640oooo
00@000000?ooo`3oool00000E`3oool00`000000oooo0?ooo`070?ooo`D000000P3oool010000000
oooo0?ooo`00001?0?ooo`00H@3oool010000000oooo0?ooo`00001H0?ooo`030000003oool0oooo
00H0oooo00@000000?ooo`3oool00000103oool200000500oooo001Q0?ooo`040000003oool0oooo
000005T0oooo00<000000?ooo`3oool01P3oool00`000000oooo000000030?ooo`040000003oool0
oooo000004l0oooo001Q0?ooo`040000003oool0oooo000005H0oooo00@000000?ooo`3oool00000
2@3oool2000000<0oooo00@000000?ooo`3oool00000C`3oool00680oooo0P00001H0?ooo`800000
2`3oool00`000000oooo0?ooo`020?ooo`800000D03oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00340oooo1000000b0?ooo`@00000<03oool2000003<0oooo
1000000b0?ooo`@000005P3oool00340oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`0^0?ooo`040000003oool0oooo000003@0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0G0?ooo`00<P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo02h0oooo00@0
00000?ooo`3oool00000=03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo01H0oooo
000[0?ooo`@00000103oool00`000000oooo0?ooo`0[0?ooo`@00000103oool00`000000oooo0?oo
o`0^0?ooo`040000003oool0oooo000003@0oooo00<000000?ooo`3oool0<`3oool00`000000oooo
0?ooo`0E0?ooo`00=03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo02h0oooo00@0
00000?ooo`3oool00000=03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo01@0oooo
000a0?ooo`040000003oool0oooo00000380oooo0`00000`0?ooo`040000003oool0oooo00000380
oooo0`00000c0?ooo`040000003oool0oooo000001H0oooo000b0?ooo`800000=@3oool00`000000
oooo0?ooo`0_0?ooo`800000=@3oool00`000000oooo0?ooo`0b0?ooo`8000005`3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool002`0oooohP00000B0?ooo`00;03oool200000080
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo0?oo
o`8000004P3oool002`0oooo00@000000?ooo`3oool0oooof@3<0?l40?ooo`030000003oool0oooo
0100oooo000/0?ooo`040000003oool0oooo0?ooomT0c03o103oool00`000000oooo0?ooo`0@0?oo
o`006@3oool2000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`80
00000P3oool_0<`0o`80T`3o0P1X0?l204d0o`<0>@3o0P0Y0?l201/0o`804@3o0P080?l20040o`80
007o0P000?l300L0o`806P3o0P1:0?m00<`0o`80BP3o0P0J0?l200L0o`80003o0P000Ol20040o`<0
203o0P0A0?l201/0o`80:@3o0P0i0?l204d0o`80J03o0P2C0?l_0<`0o`<0oooo0P00000B0?ooo`00
603oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3o
ool0oooo;`3<0?l209<0o`80J03o0P1=0?l303T0o`80:@3o0P0K0?l20140o`80203o0P010?l20001
o`80003o0`070?l201X0o`80BP3o@03<0?l204X0o`806P3o0P070?l20000o`80007o0P010?l300P0
o`804@3o0P0K0?l202T0o`80>@3o0P1=0?l206P0o`80T`3o;`3<0?l40?ooo`030000003oool0oooo
0100oooo000H0?ooo`040000003oool0oooo000000L0oooo1@0000040?ooo`8000000P3ooolY0<`0
o`80V@3o0P1P0?l203l0o`809`3o0P0D0?l200@0o`<000[o0P005ol2000So`8002oo0P00>_l20014
o`8004ko0P00E_l3001Mo`@0067o0P00E_l2000ho`80603o<`3<0?l201P0o`<003So0P00E_l4001Q
o`8005go0P00E_l2001>o`8004Co0`00>_l2000_o`8002?o0P005ol2000:o`80103o0P0D0?l202L0
o`<0?`3o0P1P0?l209T0obP0c03o0P3oool300000180oooo000B0?ooo`@000000P3oool010000000
oooo0?ooo`0000070?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool0oooo:@3<
0?l209T0o`80H03o0P0o0?l202L0o`80503o0P040?l3000:o`8001Oo0P008ol2000_o`8003[o0P00
A?l2001>o`8005Ko0`00GOl4001Qo`8005Ko0P00>?l201P0oc<0c03o0P0H0?l3000ho`8005Ko1000
HOl2001Mo`8005Ko0P00C_l20014o`<003[o0P00;ol2000So`8001Oo0P002_l200@0o`80503o0P0W
0?l303l0o`80H03o0P2I0?lX0<`0o`@0oooo00<000000?ooo`3oool0403oool001P0oooo00@00000
0?ooo`3oool00000203oool00`000000oooo000000050?ooo`040000003oool0oooo0?ooob@0c03o
0`2:0?l20540o`80<03o0P0G0?l200@0o`8000co0P006_l2000Xo`<003Co0P00@Ol2001<o`8005So
0P00IOl2001ao`8007ko0P00Rol3002Ho`800:Go0P00/Ol2002ko`800<7o0P00_?l2002Po`<004Co
:P3<0?l20014o`800:3o0P00_?l30031o`800;_o0P00/Ol2002Uo`8009So0P00Rol2001no`80077o
0`00IOl2001Ho`8004co0P00@Ol2000do`8002So0P006_l2000<o`<0103o0P0G0?l20300o`80D@3o
0P2:0?lT0<`0o`@0oooo00<000000?ooo`3oool0403oool001P0oooo00@000000?ooo`3oool00000
2@3oool2000000D0oooo0P0000020?ooob@0c03o0`2:0?l20540o`80<03o0P0G0?l200@0o`8000co
0P006_l2000Xo`<003Co0P00@Ol2001<o`8005So0P00IOl2001ao`8007ko0P00Rol3002Ho`800:Go
0P00/Ol2002ko`800<7o0P00_?l2002Po`<004Co:P3<0?l20014o`800:3o0P00_?l30031o`800;_o
0P00/Ol2002Uo`8009So0P00Rol2001no`80077o0`00IOl2001Ho`8004co0P00@Ol2000do`8002So
0P006_l2000<o`<0103o0P0G0?l20300o`80D@3o0P2:0?lT0<`0o`<0oooo0P00000B0?ooo`006@3o
ool2000000/0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3ooolP0<`0o`80[@3o
0P1E0?l302d0o`804P3o0P000_l2000Do`8002?o0P00<?l2000lo`8004So0`00Dol2001Oo`8006_o
0P00Mol20024o`80097o0P00Wol2002_o`<00;oo0P00dOl2003To`800?So0P00oo<2003oh@D00?oC
0P00ooT2001Job80c03o0P00F_l2003on@@00?oC0P00on43003ol`800?So0P00i?l2003Ao`800;oo
0P00[ol2002Oo`80097o0`00Q?l2001go`8006_o0P00Gol2001Co`8004So0P00??l2000`o`<002?o
0P005?l20002o`804P3o0P0]0?l205D0o`80[@3o803<0?l40?ooo`030000003oool0oooo0100oooo
000/0?ooo`040000003oool0oooo0?ooob00c03o0P2]0?l205D0o`<0;@3o0P0B0?l20002o`8001Co
0P008ol2000`o`8003co0P00B?l3001Co`8005oo0P00Jol2001go`8008Co0P00TOl2002Oo`800:oo
0`00_ol2003Ao`800>Co0P00n?l2003ol`800?oQ1@00om<2003on@8005[o8P3<0?l2001Jo`800?oi
1000om<2003oh@<00?oc0P00n?l2003To`800=7o0P00_ol2002_o`8009oo0P00TOl30024o`8007Oo
0P00Jol2001Oo`8005?o0P00B?l2000lo`80033o0`008ol2000Do`8000;o0P0B0?l202d0o`80E@3o
0P2]0?lP0<`0o`@0oooo00<000000?ooo`3oool0403oool002`0oooo0P0000020?oooah0c03o0P1`
0?l203H0o`80503o0`001?l2000Go`8002Oo0P00=?l20010o`8004co0P00Eol2001Qo`<006co0P00
Mol20022o`8008oo0P00W?l2002Zo`800;Wo0P00b_l3003Lo`800?7o0P00ooP2003og`800?o30P00
ojD2003oQ@<00?mV0P00odd2003oCP800?nW7P3<0?l2003oY`800?m>0P00odd2003oIP800?n50P00
ojD3003o``800?oO0P00ooP2003ao`800=co0P00b_l2002io`800:[o0`00W?l2002?o`8008;o0P00
Mol2001/o`80067o0P00Eol2001<o`<0043o0P00=?l2000Wo`8001Oo0P001?l201@0o`80=P3o0P1`
0?lN0<`0o`<0oooo0P00000B0?ooo`00;03oool010000000oooo0?ooo`3ooolN0<`0o`80L03o0P0f
0?l201@0o`<000Co0P005ol2000Wo`8003Co0P00@?l2001<o`8005Oo0P00HOl3001/o`8007Oo0P00
P_l2002?o`8009co0P00Z_l2002io`800<[o0`00g?l2003ao`800?oh0P00oml2003o``800?nU0P00
ohD3003oIP800?m=0P00odh2003oYah0c03o0P00ojL2003oCP800?m=0P00ofH2003oQ@800?nU0`00
ol<2003og`800?oh0P00lOl2003Lo`800<[o0P00^Ol2002Zo`<009co0P00Sol20022o`8007Oo0P00
K?l2001Qo`8005Oo0P00C?l30010o`8003Co0P009ol2000Go`8000Co0P0D0?l203H0o`80L03o7P3<
0?l40?ooo`030000003oool0oooo0100oooo000/0?ooo`8000000P3ooolL0<`0o`80D`3o0P0P0?l2
0000o`8001Ko0`00:?l2000go`8004?o0P00C_l2001Io`8006;o0P00K?l2001fo`<0083o0P00Rol2
002Fo`800:;o0P00[ol2002no`800<go0P00gol3003co`800?of0P00omh2003o`P800?nR0P00ogd2
003oE0<00?lU0P0>o`0204;o0080J?l00P17o`02000JoaD0c03o0`006_l204Oo0080J?l00P12o`02
00ko00800?lU0P00oe@2003oO@<00?nR0P00ol82003ogP800?of0P00lol2003Oo`800<go0P00__l3
002_o`800:;o0P00U_l2002;o`80083o0P00M_l2001/o`8006;o0`00FOl2001>o`8004?o0P00=ol2
000Xo`8001Ko0P000?l20200o`<0D`3o6`3<0?l30?ooo`8000004P3oool001T0oooo0P0000040?oo
o`030000003oool0oooo0080oooo100000040?ooo`040000003oool0oooo0?oooa`0c03o0P1C0?l2
0200o`80003o0P005_l3000Xo`8003Oo0P00@ol2001>o`8005Wo0P00H_l2001/o`8007Ko0`00P?l2
002;o`8009Ko0P00X_l2002_o`800;ko0P00cOl2003Oo`<00??o0P00ooH2003ogP800?o20P00oj82
003oO@800?mD0`00obD200ko0080@_l00P1Xo`0204Oo008001[o5@3<0?l3000Jo`80Aol00P1Xo`02
04;o00803_l00P00obD2003oE0800?mm0`00oj82003o`P800?oN0P00ooH2003co`800=oo0P00cOl2
002no`<00:oo0P00X_l2002Fo`8008_o0P00P?l2001fo`8006co0P00H_l3001Io`8004ko0P00@ol2
000go`8002So0P005_l20000o`80803o0`1C0?lK0<`0o`@0oooo00<000000?ooo`3oool0403oool0
01P0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`040000003oool0
oooo0?oooaX0c03o0P110?l200h0o`80013o0P009_l2000go`<004Go0P00DOl2001Ko`8006Co0P00
KOl2001fo`8007oo0P00R?l3002Bo`8009co0P00Yol2002co`800<3o0P00c_l2003No`800?3o0`00
ooX2003oh`800?o90P00oj/2003oR@800?mQ0P00oc8300Co0080AOl00P2Ao`020>So0080ol000P3o
X002003oKQ40c03o0P00ofh30?nP0080ol000P3Xo`02097o0080AOl00P04o`02003o<P800?mQ0`00
ohT2003oZ`800?o90P00on<2003onP800?3o0P00g_l2003>o`<00<3o0P00/ol2002Wo`8009co0P00
T_l20028o`8007oo0P00M_l3001]o`8006Co0P00Fol2001Ao`8004Go0P00=ol2000Vo`80013o0`0>
0?l20440oaT0c03o103oool00`000000oooo0?ooo`0@0?ooo`00603oool010000000oooo0?ooo`00
00090?ooo`030000003oool0oooo00@0oooo0P0000020?oooaX0c03o0P110?l200h0o`80013o0P00
9_l2000go`<004Go0P00DOl2001Ko`8006Co0P00KOl2001fo`8007oo0P00R?l3002Bo`8009co0P00
Yol2002co`800<3o0P00c_l2003No`800?3o0`00ooX2003oh`800?o90P00oj/2003oR@800?mQ0P00
oc8300Co0080AOl00P2Ao`020>So0080ol000P3oX002003oKQ40c03o0P00ofh30?nP0080ol000P3X
o`02097o0080AOl00P04o`02003o<P800?mQ0`00ohT2003oZ`800?o90P00on<2003onP800?3o0P00
g_l2003>o`<00<3o0P00/ol2002Wo`8009co0P00T_l20028o`8007oo0P00M_l3001]o`8006Co0P00
Fol2001Ao`8004Go0P00=ol2000Vo`80013o0`0>0?l20440oaT0c03o0P3oool300000180oooo000B
0?ooo`@000000P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool0oooo603<0?l203H0o`80003o0P007ol2000fo`8004Ko0P00Dol3001No`8006So
0P00L?l2001ho`80083o0P00R?l2002@o`8009So0`00XOl2002[o`800;Ko0P00`_l2003?o`800=go
0P00kOl2003oo`<00?o[0P00om<2003o^0800?nI0P00ogH2003oC0800?lJ0`0Po`0206So0080`?l0
0P3odP020?m;00@0o`000P2]o`0=0<`0o`80[Ol01@3o00020?m;0080om800P30o`0206So00808?l0
0P00oaX2003oC0<00?mf0P00oiT2003o^0800?oC0P00on/2003oo`800>go0P00gOl3003?o`800<;o
0P00]_l2002[o`800:7o0P00V?l2002@o`8008So0`00P?l2001ho`80073o0P00J?l2001No`8005?o
0P00A_l2000fo`<001oo0P000?l203H0oaL0c03o103oool00`000000oooo0?ooo`0@0?ooo`00603o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
oooo603<0?l203H0o`80003o0P007ol2000fo`8004Ko0P00Dol3001No`8006So0P00L?l2001ho`80
083o0P00R?l2002@o`8009So0`00XOl2002[o`800;Ko0P00`_l2003?o`800=go0P00kOl2003oo`<0
0?o[0P00om<2003o^0800?nI0P00ogH2003oC0800?lJ0`0Po`0206So0080`?l00P3odP020?m;00@0
o`000P2]o`0=0<`0o`80[Ol01@3o00020?m;0080om800P30o`0206So00808?l00P00oaX2003oC0<0
0?mf0P00oiT2003o^0800?oC0P00on/2003oo`800>go0P00gOl3003?o`800<;o0P00]_l2002[o`80
0:7o0P00V?l2002@o`8008So0`00P?l2001ho`80073o0P00J?l2001No`8005?o0P00A_l2000fo`<0
01oo0P000?l203H0oaL0c03o103oool00`000000oooo0?ooo`0@0?ooo`00603oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0P0000020?oooaH0c03o0P0b0?l2000:
o`8002go0P00A?l2001Eo`8006;o0P00K?l3001eo`8007co0P00Q?l2002:o`80097o0P00V?l2002P
o`800:So0`00/?l2002jo`800<Co0P00d?l2003Mo`800>_o0P00nol2003ol@<00?oL0P00olD2003o
Z@800?n:0P00ofD2003o>P800?l70`0fo`02087o0080g_l00P3oZP020?l?00H0o`000`0]o`080<`0
o`80;Ol01`3o00020?l?0080ojX00P3No`02087o0080=_l00P00o`L2003o>P<00?mU0P00ohX2003o
Z@800?o50P00om`2003ol@800?_o0P00jol3003Mo`800=3o0P00a?l2002jo`800;3o0P00Z?l2002P
o`8009So0`00TOl2002:o`8008Co0P00O?l2001eo`8006co0P00H_l2001Eo`<004Co0P00;Ol2000:
o`80<P3o5@3<0?l30?ooo`8000004P3oool001T0oooo0P00000:0?ooo`8000001@3oool010000000
oooo0?ooo`3ooolF0<`0o`80<P3o0P002_l2000]o`8004Co0P00EOl2001Ro`8006co0`00MOl2001l
o`8008Co0P00R_l2002Ao`8009So0P00X?l2002Xo`<00;3o0P00^_l20034o`800=3o0P00gOl2003[
o`800?_o0P00oo43003og0800?o50P00ojT2003oRP800?mU0P00ocX2003o1`<0=_l00P21o`020=ko
0080ojX00P3o3`060?l000<0;Ol0203<0?l202go00L0o`000P3o3`020?nZ0080g_l00P21o`0203Ko
00800?l70P00ocX3003oI@800?n:0P00ojT2003oa@800?oL0P00oo42003ko`800>_o0`00gOl2003@
o`800<Co0P00^_l2002`o`800:So0P00X?l2002Ho`<0097o0P00R_l20024o`8007co0P00MOl2001/
o`8006;o0P00EOl30014o`8002go0P002_l20380oaD0c03o103oool00`000000oooo0?ooo`0@0?oo
o`00;03oool010000000oooo0?ooo`3ooolC0<`0o`<0>@3o0P004_l2000jo`8005?o0P00IOl2001a
o`8007_o0P00Pol3002:o`80093o0P00U_l2002Lo`800:;o0P00Z?l2002_o`800;Oo0`00_ol20038
o`800=;o0P00gOl2003Zo`800?So0P00ooH2003oi0<00?o?0P00okL2003oV`800?mk0P00oeH2003o
:P802Ol00`17o`0209Co0080m?l00P3oT00;0?l000P0c03o2`3o00020?n@0080m?l00P2Do`0204Oo
00802Ol00P00obX3003oEP800?mk0P00oi/2003o]`800?o?0P00on@2003omP800?So0`00j_l2003M
o`800=;o0P00b?l2002oo`800;Oo0P00[ol2002Xo`<00:;o0P00W?l2002Fo`80093o0P00R_l20023
o`8007_o0P00LOl3001Uo`8005?o0P00>_l2000Bo`80>@3o4`3<0?l40?ooo`030000003oool0oooo
0100oooo000/0?ooo`8000000P3ooolC0<`0o`<0>@3o0P004_l2000jo`8005?o0P00IOl2001ao`80
07_o0P00Pol3002:o`80093o0P00U_l2002Lo`800:;o0P00Z?l2002_o`800;Oo0`00_ol20038o`80
0=;o0P00gOl2003Zo`800?So0P00ooH2003oi0<00?o?0P00okL2003oV`800?mk0P00oeH2003o:P80
2Ol00`17o`0209Co0080m?l00P3oT00;0?l000P0c03o2`3o00020?n@0080m?l00P2Do`0204Oo0080
2Ol00P00obX3003oEP800?mk0P00oi/2003o]`800?o?0P00on@2003omP800?So0`00j_l2003Mo`80
0=;o0P00b?l2002oo`800;Oo0P00[ol2002Xo`<00:;o0P00W?l2002Fo`80093o0P00R_l20023o`80
07_o0P00LOl3001Uo`8005?o0P00>_l2000Bo`80>@3o4`3<0?l30?ooo`8000004P3oool002`0oooo
00@000000?ooo`3oool0oooo4@3<0?l205H0o`<001Go0P00A_l2001So`8007Ko0P00Pol2002<o`80
09?o0P00VOl3002Oo`800:Co0P00Z?l2002]o`800;?o0P00^?l2002no`800<Go0`00cOl2003Fo`80
0>3o0P00jol2003ho`800?oi0P00onT2003oeP<00?o10P00ojT2003oS@800?m]0P00odL2003o6`80
6Ol00`1Ho`020:Ko0080ooP00P3oO00=0?l000@0c03o3@3o00020?ml0080ooP00P2Vo`0205So0080
6Ol00P00oa/3003oA`800?m]0P00ohd2003oZ@800?o10P00omH2003oj@800?oi0`00n?l2003[o`80
0>3o0P00e_l2003=o`800<Go0P00__l2002ho`<00;?o0P00[Ol2002Xo`800:Co0P00Wol2002Io`80
09?o0P00S?l30023o`8007Ko0P00Hol20016o`8001Go0P1F0?lA0<`0o`@0oooo00<000000?ooo`3o
ool0403oool002`0oooo0P0000020?oooa40c03o0P1F0?l3000Eo`8004Ko0P00Hol2001fo`8008?o
0P00S?l2002Co`8009Wo0`00Wol2002To`800:So0P00[Ol2002co`800;So0P00__l20035o`<00<go
0P00e_l2003Po`800>_o0P00n?l2003on@800?oY0P00omH3003o`@800?nY0P00ohd2003oK@800?m7
0P00oa/201Wo00<0F?l00P2Vo`020?oh0080og`03@3o00040<`0o`d0o`000P3oO0020?oh0080Y_l0
0P1Ho`0201Wo00800?lK0`00odL2003oK@800?n=0P00ojT2003o`@800?oF0P00onT2003on@<00?So
0P00jol2003Po`800=Ko0P00cOl20035o`800;ko0P00^?l3002co`800:go0P00Z?l2002To`8009oo
0P00VOl2002Co`8008co0`00Pol2001fo`8006?o0P00A_l2000Eo`80EP3o4@3<0?l30?ooo`800000
4P3oool002D0oooo0P0000050?ooo`040000003oool0oooo0?oooa40c03o0P003ol3001@o`8007?o
0P00R?l2002Fo`8009oo0P00Y_l2002[o`800;3o0`00/ol2002go`800;_o0P00_ol20034o`800<Wo
0P00c_l2003Eo`<00=co0P00iOl2003^o`800?Wo0P00ooT2003oj`800?oK0P00olP3003o/`800?nK
0P00ogl2003oGP800?lh0P00o`/202Wo00<0J_l00P2io`020?oT0080ofH07P3o00020?mV0080on@0
0P2io`0206[o0080:Ol00P00o`/3003o>0800?mN0P00ogl2003oV`800?nc0P00olP2003of`800?o[
0`00ooT2003io`800>ko0P00iOl2003Lo`800=Go0P00c_l20039o`<00<Co0P00_ol2002ko`800;Oo
0P00/ol2002`o`800:_o0P00Y_l3002Oo`8009Ko0P00R?l2001co`80053o0P003olA0<`0o`@0oooo
00<000000?ooo`3oool0403oool002@0oooo00@000000?ooo`3oool00000103oool010000000oooo
0?ooo`3ooolA0<`0o`8000oo0`00D?l2001co`8008So0P00U_l2002Oo`800:Ko0P00Zol2002`o`<0
0;?o0P00]ol2002ko`800;oo0P00a?l20039o`800<ko0P00eOl3003Lo`800>Go0P00k_l2003io`80
0?oi0P00on/2003of`800?o80`00ok<2003oV`800?mo0P00oeh2003o>0800?l;0P0Yo`0306[o0080
^Ol00P3oi0020?mV01h0o`000P3oIP020?oT0080^Ol00P1Zo`0202Wo00800?l;0`00ocP2003oGP80
0?mo0P00oi/2003o/`800?o80P00om/2003oj`<00?oi0P00nOl2003^o`800>Go0P00g?l2003Eo`80
0<ko0P00bOl30034o`800;oo0P00^ol2002go`800;?o0P00/?l2002[o`800:Ko0`00Wol2002Fo`80
08So0P00Lol2001@o`8000oo4@3<0?l40?ooo`030000003oool0oooo0100oooo000T0?ooo`040000
003oool0oooo000000@0oooo0P0000020?oooa40c03o0P003ol3001@o`8007?o0P00R?l2002Fo`80
09oo0P00Y_l2002[o`800;3o0`00/ol2002go`800;_o0P00_ol20034o`800<Wo0P00c_l2003Eo`<0
0=co0P00iOl2003^o`800?Wo0P00ooT2003oj`800?oK0P00olP3003o/`800?nK0P00ogl2003oGP80
0?lh0P00o`/202Wo00<0J_l00P2io`020?oT0080ofH07P3o00020?mV0080on@00P2io`0206[o0080
:Ol00P00o`/3003o>0800?mN0P00ogl2003oV`800?nc0P00olP2003of`800?o[0`00ooT2003io`80
0>ko0P00iOl2003Lo`800=Go0P00c_l20039o`<00<Co0P00_ol2002ko`800;Oo0P00/ol2002`o`80
0:_o0P00Y_l3002Oo`8009Ko0P00R?l2001co`80053o0P003olA0<`0o`80oooo0`00000B0?ooo`00
903oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo0?oooa40c03o0P003ol3001@
o`8007?o0P00R?l2002Fo`8009oo0P00Y_l2002[o`800;3o0`00/ol2002go`800;_o0P00_ol20034
o`800<Wo0P00c_l2003Eo`<00=co0P00iOl2003^o`800?Wo0P00ooT2003oj`800?oK0P00olP3003o
/`800?nK0P00ogl2003oGP800?lh0P00o`/202Wo00<0J_l00P2io`020?oT0080ofH07P3o00020?mV
0080on@00P2io`0206[o0080:Ol00P00o`/3003o>0800?mN0P00ogl2003oV`800?nc0P00olP2003o
f`800?o[0`00ooT2003io`800>ko0P00iOl2003Lo`800=Go0P00c_l20039o`<00<Co0P00_ol2002k
o`800;Oo0P00/ol2002`o`800:_o0P00Y_l3002Oo`8009Ko0P00R?l2001co`80053o0P003olA0<`0
o`@0oooo00<000000?ooo`3oool0403oool002@0oooo00@000000?ooo`3oool00000103oool01000
0000oooo0?ooo`3ooolA0<`0o`8000oo0`00D?l2001co`8008So0P00U_l2002Oo`800:Ko0P00Zol2
002`o`<00;?o0P00]ol2002ko`800;oo0P00a?l20039o`800<ko0P00eOl3003Lo`800>Go0P00k_l2
003io`800?oi0P00on/2003of`800?o80`00ok<2003oV`800?mo0P00oeh2003o>0800?l;0P0Yo`03
06[o0080^Ol00P3oi0020?mV01h0o`000P3oIP020?oT0080^Ol00P1Zo`0202Wo00800?l;0`00ocP2
003oGP800?mo0P00oi/2003o/`800?o80P00om/2003oj`<00?oi0P00nOl2003^o`800>Go0P00g?l2
003Eo`800<ko0P00bOl30034o`800;oo0P00^ol2002go`800;?o0P00/?l2002[o`800:Ko0`00Wol2
002Fo`8008So0P00Lol2001@o`8000oo4@3<0?l40?ooo`030000003oool0oooo0100oooo000T0?oo
o`040000003oool0oooo000000@0oooo0P0000020?oooa40c03o0P1F0?l3000Eo`8004Ko0P00Hol2
001fo`8008?o0P00S?l2002Co`8009Wo0`00Wol2002To`800:So0P00[Ol2002co`800;So0P00__l2
0035o`<00<go0P00e_l2003Po`800>_o0P00n?l2003on@800?oY0P00omH3003o`@800?nY0P00ohd2
003oK@800?m70P00oa/201Wo00<0F?l00P2Vo`020?oh0080og`03@3o00040<`0o`d0o`000P3oO002
0?oh0080Y_l00P1Ho`0201Wo00800?lK0`00odL2003oK@800?n=0P00ojT2003o`@800?oF0P00onT2
003on@<00?So0P00jol2003Po`800=Ko0P00cOl20035o`800;ko0P00^?l3002co`800:go0P00Z?l2
002To`8009oo0P00VOl2002Co`8008co0`00Pol2001fo`8006?o0P00A_l2000Eo`80EP3o4@3<0?l3
0?ooo`8000004P3oool002D0oooo0P0000050?ooo`040000003oool0oooo0?oooa40c03o0P1F0?l3
000Eo`8004Ko0P00Hol2001fo`8008?o0P00S?l2002Co`8009Wo0`00Wol2002To`800:So0P00[Ol2
002co`800;So0P00__l20035o`<00<go0P00e_l2003Po`800>_o0P00n?l2003on@800?oY0P00omH3
003o`@800?nY0P00ohd2003oK@800?m70P00oa/201Wo00<0F?l00P2Vo`020?oh0080og`03@3o0004
0<`0o`d0o`000P3oO0020?oh0080Y_l00P1Ho`0201Wo00800?lK0`00odL2003oK@800?n=0P00ojT2
003o`@800?oF0P00onT2003on@<00?So0P00jol2003Po`800=Ko0P00cOl20035o`800;ko0P00^?l3
002co`800:go0P00Z?l2002To`8009oo0P00VOl2002Co`8008co0`00Pol2001fo`8006?o0P00A_l2
000Eo`80EP3o4@3<0?l40?ooo`030000003oool0oooo0100oooo000/0?ooo`8000000P3ooolC0<`0
o`<0>@3o0P004_l2000jo`8005?o0P00IOl2001ao`8007_o0P00Pol3002:o`80093o0P00U_l2002L
o`800:;o0P00Z?l2002_o`800;Oo0`00_ol20038o`800=;o0P00gOl2003Zo`800?So0P00ooH2003o
i0<00?o?0P00okL2003oV`800?mk0P00oeH2003o:P802Ol00`17o`0209Co0080m?l00P3oT00;0?l0
00P0c03o2`3o00020?n@0080m?l00P2Do`0204Oo00802Ol00P00obX3003oEP800?mk0P00oi/2003o
]`800?o?0P00on@2003omP800?So0`00j_l2003Mo`800=;o0P00b?l2002oo`800;Oo0P00[ol2002X
o`<00:;o0P00W?l2002Fo`80093o0P00R_l20023o`8007_o0P00LOl3001Uo`8005?o0P00>_l2000B
o`80>@3o4`3<0?l30?ooo`8000004P3oool002`0oooo00@000000?ooo`3oool0oooo4`3<0?l303T0
o`8001;o0P00>_l2001Co`8006Go0P00LOl2001ko`8008?o0`00R_l2002@o`8009Ko0P00W?l2002R
o`800:So0P00[ol2002go`<00;oo0P00b?l2003Bo`800=go0P00j_l2003ho`800?of0P00on@3003o
c`800?ng0P00oi/2003oN`800?mF0P00obX200Wo00<0Aol00P2Do`020?Co0080oi002`3o00080<`0
o`/0o`000P3oT0020?Co0080U?l00P17o`0200Wo00800?lZ0`00oeH2003oN`800?nK0P00okL2003o
c`800?oT0P00ooH2003ho`<00>[o0P00gOl2003Bo`800<So0P00_ol2002go`800:oo0P00Z?l3002R
o`8009co0P00U_l2002@o`8008[o0P00Pol2001ko`80077o0`00IOl2001Co`8003[o0P004_l203T0
oa<0c03o103oool00`000000oooo0?ooo`0@0?ooo`00;03oool010000000oooo0?ooo`3ooolF0<`0
o`80<P3o0P002_l2000]o`8004Co0P00EOl2001Ro`8006co0`00MOl2001lo`8008Co0P00R_l2002A
o`8009So0P00X?l2002Xo`<00;3o0P00^_l20034o`800=3o0P00gOl2003[o`800?_o0P00oo43003o
g0800?o50P00ojT2003oRP800?mU0P00ocX2003o1`<0=_l00P21o`020=ko0080ojX00P3o3`060?l0
00<0;Ol0203<0?l202go00L0o`000P3o3`020?nZ0080g_l00P21o`0203Ko00800?l70P00ocX3003o
I@800?n:0P00ojT2003oa@800?oL0P00oo42003ko`800>_o0`00gOl2003@o`800<Co0P00^_l2002`
o`800:So0P00X?l2002Ho`<0097o0P00R_l20024o`8007co0P00MOl2001/o`8006;o0P00EOl30014
o`8002go0P002_l20380oaD0c03o103oool00`000000oooo0?ooo`0@0?ooo`00;03oool200000080
oooo5P3<0?l20380o`8000[o0P00;Ol20014o`8005Go0P00H_l2001/o`<007Go0P00O?l20024o`80
08[o0P00TOl2002Ho`800:3o0P00Z?l3002`o`800;[o0P00a?l2003@o`800=go0P00jol2003ko`80
0?oa0`00om`2003oa@800?nY0P00ohX2003oI@800?lj0P00o`L303Ko0080POl00P3No`020?nZ0080
o`l01P3o000302go00P0c03o0P0]o`070?l00080o`l00P3oZP020=ko0080POl00P0fo`02003o1`80
0?lj0`00ofD2003oRP800?nY0P00olD2003og0800?oa0P00nol2003[o`<00=go0P00d?l20034o`80
0;[o0P00/?l2002Xo`800:3o0P00V?l3002Ao`8008[o0P00Q?l2001lo`8007Go0P00K?l2001Ro`80
05Go0`00A?l2000]o`8000[o0P0b0?lE0<`0o`<0oooo0P00000B0?ooo`006@3oool2000000@0oooo
00<000000?ooo`3oool00P3oool4000000@0oooo00@000000?ooo`3oool0oooo603<0?l203H0o`80
003o0P007ol2000fo`8004Ko0P00Dol3001No`8006So0P00L?l2001ho`80083o0P00R?l2002@o`80
09So0`00XOl2002[o`800;Ko0P00`_l2003?o`800=go0P00kOl2003oo`<00?o[0P00om<2003o^080
0?nI0P00ogH2003oC0800?lJ0`0Po`0206So0080`?l00P3odP020?m;00@0o`000P2]o`0=0<`0o`80
[Ol01@3o00020?m;0080om800P30o`0206So00808?l00P00oaX2003oC0<00?mf0P00oiT2003o^080
0?oC0P00on/2003oo`800>go0P00gOl3003?o`800<;o0P00]_l2002[o`800:7o0P00V?l2002@o`80
08So0`00P?l2001ho`80073o0P00J?l2001No`8005?o0P00A_l2000fo`<001oo0P000?l203H0oaL0
c03o103oool00`000000oooo0?ooo`0@0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo603<0?l203H0o`80003o0P007ol2000f
o`8004Ko0P00Dol3001No`8006So0P00L?l2001ho`80083o0P00R?l2002@o`8009So0`00XOl2002[
o`800;Ko0P00`_l2003?o`800=go0P00kOl2003oo`<00?o[0P00om<2003o^0800?nI0P00ogH2003o
C0800?lJ0`0Po`0206So0080`?l00P3odP020?m;00@0o`000P2]o`0=0<`0o`80[Ol01@3o00020?m;
0080om800P30o`0206So00808?l00P00oaX2003oC0<00?mf0P00oiT2003o^0800?oC0P00on/2003o
o`800>go0P00gOl3003?o`800<;o0P00]_l2002[o`800:7o0P00V?l2002@o`8008So0`00P?l2001h
o`80073o0P00J?l2001No`8005?o0P00A_l2000fo`<001oo0P000?l203H0oaL0c03o103oool00`00
0000oooo0?ooo`0@0?ooo`00603oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo
00@0oooo0P0000020?oooaX0c03o0P110?l200h0o`80013o0P009_l2000go`<004Go0P00DOl2001K
o`8006Co0P00KOl2001fo`8007oo0P00R?l3002Bo`8009co0P00Yol2002co`800<3o0P00c_l2003N
o`800?3o0`00ooX2003oh`800?o90P00oj/2003oR@800?mQ0P00oc8300Co0080AOl00P2Ao`020>So
0080ol000P3oX002003oKQ40c03o0P00ofh30?nP0080ol000P3Xo`02097o0080AOl00P04o`02003o
<P800?mQ0`00ohT2003oZ`800?o90P00on<2003onP800?3o0P00g_l2003>o`<00<3o0P00/ol2002W
o`8009co0P00T_l20028o`8007oo0P00M_l3001]o`8006Co0P00Fol2001Ao`8004Go0P00=ol2000V
o`80013o0`0>0?l20440oaT0c03o0P3oool300000180oooo000H0?ooo`040000003oool0oooo0000
00X0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3ooolJ0<`0o`80@@3o0P0>0?l2
000@o`8002Ko0P00=ol30015o`80057o0P00Fol2001To`8006go0P00M_l2001oo`8008So0`00T_l2
002Lo`800:Oo0P00/ol20030o`800<ko0P00g_l2003`o`<00?oj0P00on<2003ob@800?n[0P00ohT2
003oH@800?lb0`04o`0204Go0080TOl00P3Xo`020?o00080oj000P00ofhA0<`0o`800?m^0`3oX002
0?o00080j?l00P2Ao`0204Go00801?l00P00oc82003oH@<00?n90P00oj/2003ob@800?oS0P00ooX2
003`o`800=ko0P00c_l30030o`800;?o0P00Yol2002Lo`8009;o0P00R?l2001oo`8007Ko0`00KOl2
001To`8005_o0P00DOl20015o`8003Oo0P009_l2000@o`<03P3o0P110?lI0<`0o`@0oooo00<00000
0?ooo`3oool0403oool001P0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`02
0?ooo`8000000P3ooolL0<`0o`80D`3o0P0P0?l20000o`8001Ko0`00:?l2000go`8004?o0P00C_l2
001Io`8006;o0P00K?l2001fo`<0083o0P00Rol2002Fo`800:;o0P00[ol2002no`800<go0P00gol3
003co`800?of0P00omh2003o`P800?nR0P00ogd2003oE0<00?lU0P0>o`0204;o0080J?l00P17o`02
000JoaD0c03o0`006_l204Oo0080J?l00P12o`0200ko00800?lU0P00oe@2003oO@<00?nR0P00ol82
003ogP800?of0P00lol2003Oo`800<go0P00__l3002_o`800:;o0P00U_l2002;o`80083o0P00M_l2
001/o`8006;o0`00FOl2001>o`8004?o0P00=ol2000Xo`8001Ko0P000?l20200o`<0D`3o6`3<0?l3
0?ooo`8000004P3oool001P0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00040?ooo`040000003oool0oooo0?oooa`0c03o0P1C0?l20200o`80003o0P005_l3000Xo`8003Oo
0P00@ol2001>o`8005Wo0P00H_l2001/o`8007Ko0`00P?l2002;o`8009Ko0P00X_l2002_o`800;ko
0P00cOl2003Oo`<00??o0P00ooH2003ogP800?o20P00oj82003oO@800?mD0`00obD200ko0080@_l0
0P1Xo`0204Oo008001[o5@3<0?l3000Jo`80Aol00P1Xo`0204;o00803_l00P00obD2003oE0800?mm
0`00oj82003o`P800?oN0P00ooH2003co`800=oo0P00cOl2002no`<00:oo0P00X_l2002Fo`8008_o
0P00P?l2001fo`8006co0P00H_l3001Io`8004ko0P00@ol2000go`8002So0P005_l20000o`80803o
0`1C0?lK0<`0o`@0oooo00<000000?ooo`3oool0403oool001T0oooo0P00000:0?ooo`8000001@3o
ool010000000oooo0?ooo`3ooolN0<`0o`80L03o0P0f0?l201@0o`<000Co0P005ol2000Wo`8003Co
0P00@?l2001<o`8005Oo0P00HOl3001/o`8007Oo0P00P_l2002?o`8009co0P00Z_l2002io`800<[o
0`00g?l2003ao`800?oh0P00oml2003o``800?nU0P00ohD3003oIP800?m=0P00odh2003oYah0c03o
0P00ojL2003oCP800?m=0P00ofH2003oQ@800?nU0`00ol<2003og`800?oh0P00lOl2003Lo`800<[o
0P00^Ol2002Zo`<009co0P00Sol20022o`8007Oo0P00K?l2001Qo`8005Oo0P00C?l30010o`8003Co
0P009ol2000Go`8000Co0P0D0?l203H0o`80L03o7P3<0?l40?ooo`030000003oool0oooo0100oooo
000/0?ooo`8000000P3ooolN0<`0o`80L03o0P0f0?l201@0o`<000Co0P005ol2000Wo`8003Co0P00
@?l2001<o`8005Oo0P00HOl3001/o`8007Oo0P00P_l2002?o`8009co0P00Z_l2002io`800<[o0`00
g?l2003ao`800?oh0P00oml2003o``800?nU0P00ohD3003oIP800?m=0P00odh2003oYah0c03o0P00
ojL2003oCP800?m=0P00ofH2003oQ@800?nU0`00ol<2003og`800?oh0P00lOl2003Lo`800<[o0P00
^Ol2002Zo`<009co0P00Sol20022o`8007Oo0P00K?l2001Qo`8005Oo0P00C?l30010o`8003Co0P00
9ol2000Go`8000Co0P0D0?l203H0o`80L03o7P3<0?l30?ooo`8000004P3oool002`0oooo00@00000
0?ooo`3oool0oooo803<0?l20:d0o`80E@3o0`0]0?l20180o`8000;o0P005?l2000So`80033o0P00
??l20018o`<005?o0P00Gol2001[o`8007Oo0P00Q?l2002Ao`8009oo0P00[ol3002oo`800=7o0P00
i?l2003ho`800?oc0P00on45003od`800?oi0P00F_lR0<`0o`8005[o0P00ooT4003od`800?oQ0`00
oo<2003ho`800>Co0P00dOl2002oo`800:oo0P00Wol2002Ao`<008Co0P00Mol2001[o`8005oo0P00
Dol20018o`8003co0P00<?l3000So`8001Co0P000_l20180o`80;@3o0P1E0?l20:d0ob00c03o103o
ool00`000000oooo0?ooo`0@0?ooo`00;03oool010000000oooo0?ooo`3ooolP0<`0o`80[@3o0P1E
0?l302d0o`804P3o0P000_l2000Do`8002?o0P00<?l2000lo`8004So0`00Dol2001Oo`8006_o0P00
Mol20024o`80097o0P00Wol2002_o`<00;oo0P00dOl2003To`800?So0P00oo<2003oh@D00?oC0P00
ooT2001Job80c03o0P00F_l2003on@@00?oC0P00on43003ol`800?So0P00i?l2003Ao`800;oo0P00
[ol2002Oo`80097o0`00Q?l2001go`8006_o0P00Gol2001Co`8004So0P00??l2000`o`<002?o0P00
5?l20002o`804P3o0P0]0?l205D0o`80[@3o803<0?l40?ooo`030000003oool0oooo0100oooo000/
0?ooo`8000000P3ooolT0<`0o`<0RP3o0P1A0?l20300o`805`3o0P040?l2000<o`8001[o0P00:?l3
000do`80047o0P00C?l2001Ho`8006Go0P00LOl2001no`8008_o0`00V?l2002Uo`800;7o0P00^ol2
0031o`800;co0P00X?l30014obX0c03o0P00A?l2002Po`800;co0`00`Ol2002ko`800;7o0P00YOl2
002Ho`8008_o0P00O_l2001ao`<006Go0P00F?l2001<o`80047o0P00=?l2000Xo`8001[o0P003?l3
00@0o`805`3o0P0`0?l20540o`80RP3o903<0?l30?ooo`8000004P3oool001T0oooo0P0000040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3ooolT
0<`0o`<0RP3o0P1A0?l20300o`805`3o0P040?l2000<o`8001[o0P00:?l3000do`80047o0P00C?l2
001Ho`8006Go0P00LOl2001no`8008_o0`00V?l2002Uo`800;7o0P00^ol20031o`800;co0P00X?l3
0014obX0c03o0P00A?l2002Po`800;co0`00`Ol2002ko`800;7o0P00YOl2002Ho`8008_o0P00O_l2
001ao`<006Go0P00F?l2001<o`80047o0P00=?l2000Xo`8001[o0P003?l300@0o`805`3o0P0`0?l2
0540o`80RP3o903<0?l40?ooo`030000003oool0oooo0100oooo000H0?ooo`040000003oool0oooo
000000X0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3ooolY0<`0o`80V@3o0P1P
0?l203l0o`809`3o0P0D0?l200@0o`<000[o0P005ol2000So`8002oo0P00>_l20014o`8004ko0P00
E_l3001Mo`@0067o0P00E_l2000ho`80603o<`3<0?l201P0o`<003So0P00E_l4001Qo`8005go0P00
E_l2001>o`8004Co0`00>_l2000_o`8002?o0P005ol2000:o`80103o0P0D0?l202L0o`<0?`3o0P1P
0?l209T0obP0c03o103oool00`000000oooo0?ooo`0@0?ooo`00603oool010000000oooo0?ooo`00
00070?ooo`D00000103oool200000080oooo:@3<0?l209T0o`80H03o0P0o0?l202L0o`80503o0P04
0?l3000:o`8001Oo0P008ol2000_o`8003[o0P00A?l2001>o`8005Ko0`00GOl4001Qo`8005Ko0P00
>?l201P0oc<0c03o0P0H0?l3000ho`8005Ko1000HOl2001Mo`8005Ko0P00C_l20014o`<003[o0P00
;ol2000So`8001Oo0P002_l200@0o`80503o0P0W0?l303l0o`80H03o0P2I0?lX0<`0o`80oooo0`00
000B0?ooo`00603oool010000000oooo0?ooo`0000070?ooo`040000003oool0oooo000000D0oooo
00@000000?ooo`3oool0oooo;`3<0?l209<0o`80J03o0P1=0?l303T0o`80:@3o0P0K0?l20140o`80
203o0P010?l20001o`80003o0`070?l201X0o`80BP3o@03<0?l204X0o`806P3o0P070?l20000o`80
007o0P010?l300P0o`804@3o0P0K0?l202T0o`80>@3o0P1=0?l206P0o`80T`3o;`3<0?l40?ooo`03
0000003oool0oooo0100oooo000H0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`00
00001@3oool200000080oooo;`3<0?l209<0o`80J03o0P1=0?l303T0o`80:@3o0P0K0?l20140o`80
203o0P010?l20001o`80003o0`070?l201X0o`80BP3o@03<0?l204X0o`806P3o0P070?l20000o`80
007o0P010?l300P0o`804@3o0P0K0?l202T0o`80>@3o0P1=0?l206P0o`80T`3o;`3<0?l30?ooo`80
00004P3oool001P0oooo00@000000?ooo`3oool000002@3oool2000000D0oooo00@000000?ooo`3o
ool0oooof@3<0?l40?ooo`030000003oool0oooo0100oooo000I0?ooo`8000002`3oool00`000000
oooo0?ooo`030?ooo`040000003oool0oooo0?ooomT0c03o103oool00`000000oooo0?ooo`0@0?oo
o`00;03oool200000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`04
0000003oool0oooo0?ooo`8000004P3oool002`0oooohP00000B0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {107, 0}} -> {-1.05613, -0.518751, 0.00735982, \
0.00735982}, {{7.625, 279.312}, {70.4375, 2.5}} -> {-2.90541, -1.4162, \
0.0185283, 0.0185283}, {{95.9375, 204.625}, {104.438, 81}} -> {-9.10664, \
-0.340538, 0.0938683, 0.0938683}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .375 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.247024 0.47619 [
[ 0 0 0 0 ]
[ 1 .375 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.127976 0.97619 0.366071 MathSubStart
%% DensityGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.125 0.240385 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02885 -24 -4.5 ]
[-0.0125 .02885 0 4.5 ]
[-0.0125 .07692 -24 -4.5 ]
[-0.0125 .07692 0 4.5 ]
[-0.0125 .125 -6 -4.5 ]
[-0.0125 .125 0 4.5 ]
[-0.0125 .17308 -18 -4.5 ]
[-0.0125 .17308 0 4.5 ]
[-0.0125 .22115 -18 -4.5 ]
[-0.0125 .22115 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .25 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .25 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-2)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-1)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(1)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(2)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02885 m
.00625 .02885 L
s
[(-0.4)] -0.0125 .02885 1 0 Mshowa
0 .07692 m
.00625 .07692 L
s
[(-0.2)] -0.0125 .07692 1 0 Mshowa
0 .125 m
.00625 .125 L
s
[(0)] -0.0125 .125 1 0 Mshowa
0 .17308 m
.00625 .17308 L
s
[(0.2)] -0.0125 .17308 1 0 Mshowa
0 .22115 m
.00625 .22115 L
s
[(0.4)] -0.0125 .22115 1 0 Mshowa
.125 Mabswid
0 .04087 m
.00375 .04087 L
s
0 .05288 m
.00375 .05288 L
s
0 .0649 m
.00375 .0649 L
s
0 .08894 m
.00375 .08894 L
s
0 .10096 m
.00375 .10096 L
s
0 .11298 m
.00375 .11298 L
s
0 .13702 m
.00375 .13702 L
s
0 .14904 m
.00375 .14904 L
s
0 .16106 m
.00375 .16106 L
s
0 .1851 m
.00375 .1851 L
s
0 .19712 m
.00375 .19712 L
s
0 .20913 m
.00375 .20913 L
s
0 .01683 m
.00375 .01683 L
s
0 .00481 m
.00375 .00481 L
s
0 .23317 m
.00375 .23317 L
s
0 .24519 m
.00375 .24519 L
s
.25 Mabswid
0 0 m
0 .25 L
s
.01923 .24375 m
.01923 .25 L
s
.25962 .24375 m
.25962 .25 L
s
.5 .24375 m
.5 .25 L
s
.74038 .24375 m
.74038 .25 L
s
.98077 .24375 m
.98077 .25 L
s
.125 Mabswid
.06731 .24625 m
.06731 .25 L
s
.11538 .24625 m
.11538 .25 L
s
.16346 .24625 m
.16346 .25 L
s
.21154 .24625 m
.21154 .25 L
s
.30769 .24625 m
.30769 .25 L
s
.35577 .24625 m
.35577 .25 L
s
.40385 .24625 m
.40385 .25 L
s
.45192 .24625 m
.45192 .25 L
s
.54808 .24625 m
.54808 .25 L
s
.59615 .24625 m
.59615 .25 L
s
.64423 .24625 m
.64423 .25 L
s
.69231 .24625 m
.69231 .25 L
s
.78846 .24625 m
.78846 .25 L
s
.83654 .24625 m
.83654 .25 L
s
.88462 .24625 m
.88462 .25 L
s
.93269 .24625 m
.93269 .25 L
s
.25 Mabswid
0 .25 m
1 .25 L
s
.99375 .02885 m
1 .02885 L
s
.99375 .07692 m
1 .07692 L
s
.99375 .125 m
1 .125 L
s
.99375 .17308 m
1 .17308 L
s
.99375 .22115 m
1 .22115 L
s
.125 Mabswid
.99625 .04087 m
1 .04087 L
s
.99625 .05288 m
1 .05288 L
s
.99625 .0649 m
1 .0649 L
s
.99625 .08894 m
1 .08894 L
s
.99625 .10096 m
1 .10096 L
s
.99625 .11298 m
1 .11298 L
s
.99625 .13702 m
1 .13702 L
s
.99625 .14904 m
1 .14904 L
s
.99625 .16106 m
1 .16106 L
s
.99625 .1851 m
1 .1851 L
s
.99625 .19712 m
1 .19712 L
s
.99625 .20913 m
1 .20913 L
s
.99625 .01683 m
1 .01683 L
s
.99625 .00481 m
1 .00481 L
s
.99625 .23317 m
1 .23317 L
s
.99625 .24519 m
1 .24519 L
s
.25 Mabswid
1 0 m
1 .25 L
s
0 0 m
1 0 L
1 .25 L
0 .25 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.01923 .00481 translate
.96154 .24038 scale
306 string
102 26 8 [102 0 0 26 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0040FF003EFF00
3BFF0039FF0039FF003AFF003CFF003FFF0042FF0046FF0049FF004BFF004AFF0045FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0045FF004AFF004BFF0049FF0046FF0042FF00
3FFF003CFF003AFF0039FF0039FF003BFF003EFF0040FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0040FF003BFF0034FF002EFF0029FF00
25FF0024FF0024FF0027FF002BFF0032FF003BFF0045FF0051FF005CFF0066FF006DFF00
6DFF0062FF004CFF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF004CFF0062FF006DFF006DFF0066FF005CFF0051FF0045FF003BFF00
32FF002BFF0027FF0024FF0024FF0025FF0029FF002EFF0034FF003BFF0040FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF003FFF0036FF002BFF0020FF0016FF000DFF0007FF00
03FF0002FF0003FF0007FF000EFF0018FF0025FF0035FF0048FF005DFF0074FF008BFF00
A0FF00AEFF00AEFF0098FF0063FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0063FF0098FF00AEFF00AEFF00A0FF008BFF0074FF005DFF0048FF0035FF0025FF00
18FF000EFF0007FF0003FF0002FF0003FF0007FF000DFF0016FF0020FF002BFF0036FF00
3FFF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0036FF0026FF0016FF0006FF0000FF0700FF1300FF1D00FF24
00FF2900FF2A00FF2800FF2300FF1B00FF0F00FF0014FF002CFF0049FF006AFF008EFF00
B6FF00DEFF00FFFC00FFE400FFE900DFFF0064FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0064FF00
DFFF00FFE900FFE400FFFC00DEFF00B6FF008EFF006AFF0049FF002CFF0014FF0000FF00
00FF0F00FF1B00FF2300FF2800FF2A00FF2900FF2400FF1D00FF1300FF0706FF0016FF00
26FF0036FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF003CFF002AFF0014FF0000FF0100FF1600FF2900FF3900FF4700FF5300FF5B
00FF6000FF6100FF5F00FF5A00FF5100FF4400FF3200FF1C00FF011FFF0045FF0073FF00
A7FF00E3FF00FFDB00FF9700FF5B00FF3900FF5A00FFFD0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00FFFD00FF5A00
FF3900FF5B00FF9700FFDB00E3FF00A7FF0073FF0045FF001FFF0000FF0100FF1C00FF32
00FF4400FF5100FF5A00FF5F00FF6100FF6000FF5B00FF5300FF4700FF3900FF2900FF16
00FF0114FF002AFF003CFF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0035FF001DFF0001FF0000FF1A00FF3400FF4D00FF6200FF7500FF8500FF9100FF9A
00FFA000FFA200FFA000FF9B00FF9200FF8500FF7300FF5C00FF4100FF1F09FF003AFF00
75FF00BBFF00FFF200FF9300FF2700FF0000FF0000FF0000FF00004AFF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF004AFF00FF0000FF0000FF0000
FF0000FF2700FF9300FFF200BBFF0075FF003AFF0009FF0000FF1F00FF4100FF5C00FF73
00FF8500FF9200FF9B00FFA000FFA200FFA000FF9A00FF9100FF8500FF7500FF6200FF4D
00FF3400FF1A01FF001DFF0035FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
2FFF0011FF0000FF1100FF3300FF5400FF7200FF8D00FFA500FFB900FFCA00FFD800FFE2
00FFE800FFEB00FFEA00FFE500FFDD00FFD000FFBF00FFA900FF8E00FF6D00FF4500FF15
24FF006BFF00C1FF00FFD400FF5200FF0000FF0000FF0000FF0000FF0000B2FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF00B2FF00FF0000FF0000FF0000FF0000
FF0000FF5200FFD400C1FF006BFF0024FF0000FF1500FF4500FF6D00FF8E00FFA900FFBF
00FFD000FFDD00FFE500FFEA00FFEB00FFE800FFE200FFD800FFCA00FFB900FFA500FF8D
00FF7200FF5400FF3300FF1111FF002FFF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF002CFF00
07FF0000FF2200FF4B00FF7300FF9700FFB900FFD600FFF000F9FF00E6FF00D8FF00CDFF
00C6FF00C3FF00C3FF00C8FF00CFFF00DBFF00EBFF00FFFF00FFE700FFC900FFA400FF78
00FF4200FF014EFF00B2FF00FFCD00FF2800FF0000FF0000FF0000FF0000FF0000FFD900
41FF0041FF0041FF0041FF0041FF0041FF00FFD900FF0000FF0000FF0000FF0000FF0000
FF2800FFCD00B2FF004EFF0000FF0100FF4200FF7800FFA400FFC900FFE700FFFF00EBFF
00DBFF00CFFF00C8FF00C3FF00C3FF00C6FF00CDFF00D8FF00E6FF00F9FF00FFF000FFD6
00FFB900FF9700FF7300FF4B00FF2207FF002CFF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF002CFF0001FF00
00FF2F00FF6100FF9000FFBC00FFE500F6FF00D6FF00BBFF00A3FF0090FF0081FF0075FF
006EFF006AFF006AFF006EFF0075FF0080FF008FFF00A1FF00B8FF00D3FF00F3FF00FFE5
00FFB700FF8000FF3C17FF0083FF00FFEE00FF2D00FF0000FF0000FF0000FF0000FF0000
8CFF0041FF0041FF0041FF0041FF008CFF00FF0000FF0000FF0000FF0000FF0000FF2D00
FFEE0083FF0017FF0000FF3C00FF8000FFB700FFE500F3FF00D3FF00B8FF00A1FF008FFF
0080FF0075FF006EFF006AFF006AFF006EFF0075FF0081FF0090FF00A3FF00BBFF00D6FF
00F6FF00FFE500FFBC00FF9000FF6100FF2F01FF002CFF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0031FF0000FF0000FF39
00FF7300FFAB00FFE000EFFF00C3FF009CFF007AFF005DFF0045FF0031FF0021FF0015FF
000EFF000AFF000AFF000EFF0015FF001FFF002DFF003EFF0053FF006CFF0088FF00A9FF
00CFFF00FCFF00FFCE00FF8E00FF3E28FF00B4FF00FF8300FF0000FF0000FF0000FF0000
FF000041FF0041FF0041FF0041FF00FF0000FF0000FF0000FF0000FF0000FF8300B4FF00
28FF0000FF3E00FF8E00FFCE00FCFF00CFFF00A9FF0088FF006CFF0053FF003EFF002DFF
001FFF0015FF000EFF000AFF000AFF000EFF0015FF0021FF0031FF0045FF005DFF007AFF
009CFF00C3FF00EFFF00FFE000FFAB00FF7300FF3900FF0031FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF003AFF0005FF0000FF3C00FF80
00FFC300FEFF00C4FF0090FF0061FF0038FF0014FF0900FF2200FF3700FF4700FF5200FF
5900FF5D00FF5C00FF5800FF5000FF4500FF3700FF2600FF1200FF0004FF001FFF003CFF
005DFF0081FF00AAFF00D8FF00FFF100FFB000FF5D10FF00B1FF00FF4700FF0000FF0000
FF0000FF000041FF0041FF00FF0000FF0000FF0000FF0000FF4700B1FF0010FF0000FF5D
00FFB000FFF100D8FF00AAFF0081FF005DFF003CFF001FFF0004FF1200FF2600FF3700FF
4500FF5000FF5800FF5C00FF5D00FF5900FF5200FF4700FF3700FF2200FF0900FF0014FF
0038FF0061FF0090FF00C4FF00FEFF00FFC300FF8000FF3C05FF003AFF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0013FF0000FF3600FF8600FFD5
00E0FF009BFF005DFF0025FF0C00FF3700FF5C00FF7B00FF9500FFAA00FFB900FFC400FF
CA00FFCC00FFCA00FFC500FFBB00FFAF00FF9F00FF8C00FF7600FF5E00FF4300FF2600FF
0700FF001AFF003DFF0063FF008BFF00B6FF00E3FF00FFE900FFAF00FF6602FF00C7FF00
FF0000FF0000FF0000FF0000FF0000FF0000C7FF0002FF0000FF6600FFAF00FFE900E3FF
00B6FF008BFF0063FF003DFF001AFF0700FF2600FF4300FF5E00FF7600FF8C00FF9F00FF
AF00FFBB00FFC500FFCA00FFCC00FFCA00FFC400FFB900FFAA00FF9500FF7B00FF5C00FF
3700FF0C00FF0025FF005DFF009BFF00E0FF00FFD500FF8600FF3613FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0013FF0000FF3600FF8600FFD5
00E0FF009BFF005DFF0025FF0C00FF3700FF5C00FF7B00FF9500FFAA00FFB900FFC400FF
CA00FFCC00FFCA00FFC500FFBB00FFAF00FF9F00FF8C00FF7600FF5E00FF4300FF2600FF
0700FF001AFF003DFF0063FF008BFF00B6FF00E3FF00FFE900FFAF00FF6602FF00C7FF00
FF0000FF0000FF0000FF0000FF0000FF0000C7FF0002FF0000FF6600FFAF00FFE900E3FF
00B6FF008BFF0063FF003DFF001AFF0700FF2600FF4300FF5E00FF7600FF8C00FF9F00FF
AF00FFBB00FFC500FFCA00FFCC00FFCA00FFC400FFB900FFAA00FF9500FF7B00FF5C00FF
3700FF0C00FF0025FF005DFF009BFF00E0FF00FFD500FF8600FF3613FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF003AFF0005FF0000FF3C00FF80
00FFC300FEFF00C4FF0090FF0061FF0038FF0014FF0900FF2200FF3700FF4700FF5200FF
5900FF5D00FF5C00FF5800FF5000FF4500FF3700FF2600FF1200FF0004FF001FFF003CFF
005DFF0081FF00AAFF00D8FF00FFF100FFB000FF5D10FF00B1FF00FF4700FF0000FF0000
FF0000FF000041FF0041FF00FF0000FF0000FF0000FF0000FF4700B1FF0010FF0000FF5D
00FFB000FFF100D8FF00AAFF0081FF005DFF003CFF001FFF0004FF1200FF2600FF3700FF
4500FF5000FF5800FF5C00FF5D00FF5900FF5200FF4700FF3700FF2200FF0900FF0014FF
0038FF0061FF0090FF00C4FF00FEFF00FFC300FF8000FF3C05FF003AFF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0031FF0000FF0000FF39
00FF7300FFAB00FFE000EFFF00C3FF009CFF007AFF005DFF0045FF0031FF0021FF0015FF
000EFF000AFF000AFF000EFF0015FF001FFF002DFF003EFF0053FF006CFF0088FF00A9FF
00CFFF00FCFF00FFCE00FF8E00FF3E28FF00B4FF00FF8300FF0000FF0000FF0000FF0000
FF000041FF0041FF0041FF0041FF00FF0000FF0000FF0000FF0000FF0000FF8300B4FF00
28FF0000FF3E00FF8E00FFCE00FCFF00CFFF00A9FF0088FF006CFF0053FF003EFF002DFF
001FFF0015FF000EFF000AFF000AFF000EFF0015FF0021FF0031FF0045FF005DFF007AFF
009CFF00C3FF00EFFF00FFE000FFAB00FF7300FF3900FF0031FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF002CFF0001FF00
00FF2F00FF6100FF9000FFBC00FFE500F6FF00D6FF00BBFF00A3FF0090FF0081FF0075FF
006EFF006AFF006AFF006EFF0075FF0080FF008FFF00A1FF00B8FF00D3FF00F3FF00FFE5
00FFB700FF8000FF3C17FF0083FF00FFEE00FF2D00FF0000FF0000FF0000FF0000FF0000
8CFF0041FF0041FF0041FF0041FF008CFF00FF0000FF0000FF0000FF0000FF0000FF2D00
FFEE0083FF0017FF0000FF3C00FF8000FFB700FFE500F3FF00D3FF00B8FF00A1FF008FFF
0080FF0075FF006EFF006AFF006AFF006EFF0075FF0081FF0090FF00A3FF00BBFF00D6FF
00F6FF00FFE500FFBC00FF9000FF6100FF2F01FF002CFF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF002CFF00
07FF0000FF2200FF4B00FF7300FF9700FFB900FFD600FFF000F9FF00E6FF00D8FF00CDFF
00C6FF00C3FF00C3FF00C8FF00CFFF00DBFF00EBFF00FFFF00FFE700FFC900FFA400FF78
00FF4200FF014EFF00B2FF00FFCD00FF2800FF0000FF0000FF0000FF0000FF0000FFD900
41FF0041FF0041FF0041FF0041FF0041FF00FFD900FF0000FF0000FF0000FF0000FF0000
FF2800FFCD00B2FF004EFF0000FF0100FF4200FF7800FFA400FFC900FFE700FFFF00EBFF
00DBFF00CFFF00C8FF00C3FF00C3FF00C6FF00CDFF00D8FF00E6FF00F9FF00FFF000FFD6
00FFB900FF9700FF7300FF4B00FF2207FF002CFF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
2FFF0011FF0000FF1100FF3300FF5400FF7200FF8D00FFA500FFB900FFCA00FFD800FFE2
00FFE800FFEB00FFEA00FFE500FFDD00FFD000FFBF00FFA900FF8E00FF6D00FF4500FF15
24FF006BFF00C1FF00FFD400FF5200FF0000FF0000FF0000FF0000FF0000B2FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF00B2FF00FF0000FF0000FF0000FF0000
FF0000FF5200FFD400C1FF006BFF0024FF0000FF1500FF4500FF6D00FF8E00FFA900FFBF
00FFD000FFDD00FFE500FFEA00FFEB00FFE800FFE200FFD800FFCA00FFB900FFA500FF8D
00FF7200FF5400FF3300FF1111FF002FFF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0035FF001DFF0001FF0000FF1A00FF3400FF4D00FF6200FF7500FF8500FF9100FF9A
00FFA000FFA200FFA000FF9B00FF9200FF8500FF7300FF5C00FF4100FF1F09FF003AFF00
75FF00BBFF00FFF200FF9300FF2700FF0000FF0000FF0000FF00004AFF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF004AFF00FF0000FF0000FF0000
FF0000FF2700FF9300FFF200BBFF0075FF003AFF0009FF0000FF1F00FF4100FF5C00FF73
00FF8500FF9200FF9B00FFA000FFA200FFA000FF9A00FF9100FF8500FF7500FF6200FF4D
00FF3400FF1A01FF001DFF0035FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF003CFF002AFF0014FF0000FF0100FF1600FF2900FF3900FF4700FF5300FF5B
00FF6000FF6100FF5F00FF5A00FF5100FF4400FF3200FF1C00FF011FFF0045FF0073FF00
A7FF00E3FF00FFDB00FF9700FF5B00FF3900FF5A00FFFD0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00FFFD00FF5A00
FF3900FF5B00FF9700FFDB00E3FF00A7FF0073FF0045FF001FFF0000FF0100FF1C00FF32
00FF4400FF5100FF5A00FF5F00FF6100FF6000FF5B00FF5300FF4700FF3900FF2900FF16
00FF0114FF002AFF003CFF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0036FF0026FF0016FF0006FF0000FF0700FF1300FF1D00FF24
00FF2900FF2A00FF2800FF2300FF1B00FF0F00FF0014FF002CFF0049FF006AFF008EFF00
B6FF00DEFF00FFFC00FFE400FFE900DFFF0064FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0064FF00
DFFF00FFE900FFE400FFFC00DEFF00B6FF008EFF006AFF0049FF002CFF0014FF0000FF00
00FF0F00FF1B00FF2300FF2800FF2A00FF2900FF2400FF1D00FF1300FF0706FF0016FF00
26FF0036FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF003FFF0036FF002BFF0020FF0016FF000DFF0007FF00
03FF0002FF0003FF0007FF000EFF0018FF0025FF0035FF0048FF005DFF0074FF008BFF00
A0FF00AEFF00AEFF0098FF0063FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0063FF0098FF00AEFF00AEFF00A0FF008BFF0074FF005DFF0048FF0035FF0025FF00
18FF000EFF0007FF0003FF0002FF0003FF0007FF000DFF0016FF0020FF002BFF0036FF00
3FFF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0040FF003BFF0034FF002EFF0029FF00
25FF0024FF0024FF0027FF002BFF0032FF003BFF0045FF0051FF005CFF0066FF006DFF00
6DFF0062FF004CFF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF004CFF0062FF006DFF006DFF0066FF005CFF0051FF0045FF003BFF00
32FF002BFF0027FF0024FF0024FF0025FF0029FF002EFF0034FF003BFF0040FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0040FF003EFF00
3BFF0039FF0039FF003AFF003CFF003FFF0042FF0046FF0049FF004BFF004AFF0045FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0045FF004AFF004BFF0049FF0046FF0042FF00
3FFF003CFF003AFF0039FF0039FF003BFF003EFF0040FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF00
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.00892857 0.714286 0.0910948 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -81 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.026) show
99.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -81 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0149) show
99.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .375 L
0 .375 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 108},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000K2000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H@3oool:
0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo001Q0?oo
o`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3oool00640
oooo2P3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E0?ooo`00
H@3oool:0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo
001Q0?ooo`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3o
ool00640oooo2P3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E
0?ooo`00H@3oool:0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l0
05D0oooo001Q0?ooo`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0
o`00E@3oool00640oooo2P3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP0
2`3o001E0?ooo`00H@3oool:0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3o
R00;0?l005D0oooo001Q0?ooo`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:
0?n800/0o`00E@3oool00?l0oooo8@3oool00?l0oooo8@3oool005`0oooo0P0000040?ooo`030000
003oool0oooo00<0oooo0P0000030?ooo`@000000`3oool200000400oooo0P0000040?ooo`030000
003oool0oooo00<0oooo0P0000030?ooo`@00000103oool010000000oooo0?ooo`3oool3000004X0
oooo001K0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo000003h0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`170?ooo`00E@3oool400000080oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool00000?P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool01@0000050?ooo`030000003oool0oooo04L0oooo001K0?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`3oool3000003l0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool00P3oool3000004T0oooo001K0?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000110?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool01`000000oooo0?ooo`3o
ool000000?ooo`0000000`3oool010000000oooo0?ooo`0000190?ooo`00F`3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0o0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
0P3oool3000000@0oooo0P0000030?ooo`040000003oool0oooo000004T0oooo001L0?ooo`800000
2P3oool2000000@0oooo0P0000040?ooo`<00000?`3oool2000000X0oooo0P0000050?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool2000004X0oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo000a0?ooo`@00000<P3oool400000300oooo
0P00000c0?ooo`@00000<P3oool4000001H0oooo000a0?ooo`030000003oool0oooo03D0oooo00<0
00000?ooo`3oool0;P3oool010000000oooo0?ooo`00000d0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool05`3oool00380oooo00<000000?ooo`3oool0=03oool00`000000oooo0?oo
o`0^0?ooo`040000003oool0oooo000003@0oooo00<000000?ooo`3oool0<P3oool00`000000oooo
0?ooo`0F0?ooo`00:`3oool4000000@0oooo00<000000?ooo`3oool0:`3oool4000000@0oooo00<0
00000?ooo`3oool0;P3oool010000000oooo0?ooo`00000d0?ooo`030000003oool0oooo03<0oooo
00<000000?ooo`3oool05@3oool003@0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?oo
o`0^0?ooo`040000003oool0oooo000003@0oooo00<000000?ooo`3oool0=03oool00`000000oooo
0?ooo`0D0?ooo`00<@3oool010000000oooo0?ooo`00000b0?ooo`<00000<03oool010000000oooo
0?ooo`00000b0?ooo`<00000<`3oool010000000oooo0?ooo`00000F0?ooo`00<P3oool2000003D0
oooo00<000000?ooo`3oool0;`3oool2000003D0oooo00<000000?ooo`3oool0<P3oool2000001L0
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo000/0?ooon8000004P3oool002`0
oooo0P0000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool010000000
oooo0?ooo`3oool200000180oooo000/0?ooo`040000003oool0oooo0?ooomT0@Ol0103oool00`00
0000oooo0?ooo`0@0?ooo`00;03oool010000000oooo0?ooo`3ooooI047o00@0oooo00<000000?oo
o`3oool0403oool001T0oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool200000080oooo;`11o`02043o0080?_l00P0ko`0503Wo0080>_l00P0lo`0203oo0080
@_l00P16o`0204Wo00<0Bol00P1:o`0204Go0400@Ol00P15o`0204[o0080Bol00P19o`0204Ko0080
@_l00`0oo`0203co0080>_l0100io`0203_o0080?_l00P10o`0_047o00<0oooo0P00000B0?ooo`00
603oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3o
ool0oooo;`11o`02043o0080?_l00P0ko`0503Wo0080>_l00P0lo`0203oo0080@_l00P16o`0204Wo
00<0Bol00P1:o`0204Go0400@Ol00P15o`0204[o0080Bol00P19o`0204Ko0080@_l00`0oo`0203co
0080>_l0100io`0203_o0080?_l00P10o`0_047o00@0oooo00<000000?ooo`3oool0403oool001P0
oooo00@000000?ooo`3oool000001`3oool5000000@0oooo0P0000020?ooobT0@Ol00P10o`0203_o
0080=?l00P0^o`0202Wo00809Ol01@0To`0202Oo0080:ol00P0bo`0203_o0080AOl00P1Ao`0305co
0080I_l0101]o`0206;o0080C?l0<`11o`0204co00<0H_l0101]o`0206Ko0080G?l00P1Ao`0204Go
0080>ol00`0bo`0202_o00809ol0100To`0202Go0080:Ol00P0^o`0303Co0080>ol00P10o`0X047o
0080oooo0`00000B0?ooo`004P3oool400000080oooo00@000000?ooo`3oool000001`3oool01000
0000oooo0?ooo`0000050?ooo`040000003oool0oooo0?ooobT0@Ol00P10o`0203_o0080=?l00P0^
o`0202Wo00809Ol01@0To`0202Oo0080:ol00P0bo`0203_o0080AOl00P1Ao`0305co0080I_l0101]
o`0206;o0080C?l0<`11o`0204co00<0H_l0101]o`0206Ko0080G?l00P1Ao`0204Go0080>ol00`0b
o`0202_o00809ol0100To`0202Go0080:Ol00P0^o`0303Co0080>ol00P10o`0X047o00@0oooo00<0
00000?ooo`3oool0403oool001P0oooo00@000000?ooo`3oool00000203oool00`000000oooo0000
00050?ooo`040000003oool0oooo0?ooob@0@Ol00`0oo`0203Ko0080:ol00P0Po`0201Ko00803Ol0
0P07o`0200?o00<00_l00P03o`0200Oo00803_l00P0Ho`0202Go0080=Ol00P18o`0305go0080M?l0
0P2;o`020:3o00@0[_l00P2Ho`0306?o02X0@Ol00P1So`0209So00D0[_l00P2Po`0208_o0080M?l0
0P1Mo`0204So0080=Ol00P0Uo`0301So00803_l00P07o`0200?o00800_l00P03o`0200Oo00803Ol0
0`0Fo`02023o0080:ol00P0fo`0203oo02@0@Ol0103oool00`000000oooo0?ooo`0@0?ooo`00603o
ool010000000oooo0?ooo`0000090?ooo`8000001@3oool200000080oooo9011o`0303oo0080=_l0
0P0[o`02023o00805_l00P0=o`0200Oo00800ol00`02o`0200?o00801ol00P0>o`0201So00809Ol0
0P0eo`0204So00<0GOl00P1do`0208_o0080X?l0102^o`0209So00<0Hol0:P11o`0206?o0080V?l0
1@2^o`020:3o0080Rol00P1do`0205go0080B?l00P0eo`0202Go00<06?l00P0>o`0200Oo00800ol0
0P02o`0200?o00801ol00P0=o`0301Ko00808?l00P0[o`0203Ko0080?ol09011o`030?ooo`800000
4P3oool001T0oooo0P00000;0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo
8P11o`0203Ko00<09_l00P0Fo`0200Ko00800?l70P00oa<2003o7@800?lT0P00obT3003o:P800?lX
0P00ob<2003o6`800?l?0P00o`0201Co0080;?l00`19o`0206[o0080S_l00P2fo`020=ko0080oo`0
0P3oi0030?oY0080gol00P1To`0R047o0080I?l00P3Oo`020?oY0080on@00P3oo0030=ko0080]_l0
0P2>o`0206[o0080BOl00P0/o`0201Co00800?l00`00o`l2003o6`800?lS0P00obP2003o:P800?lY
0P00ob@2003o7@<00?lC0P00o`L200Ko00805_l00P0Vo`0203Ko0280@Ol0103oool00`000000oooo
0?ooo`0@0?ooo`00;03oool010000000oooo0?ooo`3ooolR047o0080=_l00`0Vo`0201Ko00801_l0
0P00o`L2003o4`800?lM0P00ob@2003o:@<00?lZ0P00obP2003o8`800?lK0P00o`l2003o00805?l0
0P0/o`0304Wo0080J_l00P2>o`020;Ko0080g_l00P3oo0020?oT00<0onT00P3Oo`0206Co0280@Ol0
0P1To`020=oo0080onT00P3oi0020?ol00<0g_l00P2fo`0208ko0080J_l00P19o`0202co00805?l0
0P00o`03003o3`800?lK0P00ob<2003o:0800?lZ0P00obT2003o90800?lM0`00oa<2003o1`801_l0
0P0Fo`0202Ko0080=_l08P11o`040?ooo`030000003oool0oooo0100oooo000/0?ooo`8000000P3o
oolN047o0080??l00P0Zo`0201Co00<00?l10P00oaH2003o:@800?li0P00odL2003oD`800?mK0P00
of03003oH@800?mO0P00oeX2003oD@800?m40P00oc82003o70800?l10`0Oo`0204Go0080Lol00P2W
o`020>?o0080om/00P3oU`030?mK0080ocT00P3oFP020?om01h0@Ol00P3oo@020?mJ0080ocT00P3o
F`020?nG0080om/00`3So`020:Oo0080Lol00P15o`0201oo00800?l10P00oa`2003o<P<00?m40P00
oe42003oFP800?mO0P00of42003oH0800?mK0P00oe<3003oA`800?li0P00obT2003o5P800?l10P0D
o`0202[o0080??l07P11o`030?ooo`8000004P3oool002`0oooo00@000000?ooo`3oool0oooo7P11
o`0203co0080:_l00P0Do`03003o0@800?lF0P00obT2003o>@800?m70P00oe<2003oF`800?mP0`00
of42003oG`800?mJ0P00oe42003oA0800?lb0P00oa`2003o0@<07ol00P15o`0207?o0080Yol00P3S
o`020?oK0080oiL00`3oF`020?li0080oeX00P3oo@0N047o0080ood00P3oFP020?li0080oe/00P3o
U`020?oK00<0hol00P2Wo`0207?o0080AOl00P0Oo`02003o0@800?lL0P00oc83003oA0800?mA0P00
oeX2003oG`800?mQ0P00of02003oF`800?mC0`00odL2003o>@800?lY0P00oaH2003o0@805?l00P0Z
o`0203co01h0@Ol0103oool00`000000oooo0?ooo`0@0?ooo`00;03oool200000080oooo7011o`02
03Go00807Ol00P01o`02003o6P<00?ld0P00odd2003oHP800?me0P00ohD2003oT@800?nJ0P00oj03
003oXP800?nP0P00oi/2003oTP800?n50P00og<2003oG0800?m10`00oal200Wo0080>_l00P1eo`02
0;_o0080oo800P3oT`030?lW00P0o`000P1:o`0E047o00<0B_l0203o00020?lW0080oi<00P3olP03
0;_o0080MOl00P0jo`0200Wo00800?lO0P00od42003oG0800?mc0`00ohD2003oTP800?nK0P00oj02
003oXP800?nP0P00oiX2003oT@<00?n50P00ogD2003oHP800?m=0P00oc@2003o6P800Ol00P0Mo`03
03Go01/0@Ol00`3oool200000180oooo000I0?ooo`800000103oool00`000000oooo0?ooo`020?oo
o`@00000103oool010000000oooo0?ooo`3ooolL047o0080=Ol00P0Mo`02007o00800?lJ0`00oc@2
003oC@800?mR0P00ogD2003oQ@800?nA0P00oiX2003oX0<00?nR0P00oj02003oV`800?nB0P00ohD2
003oL`800?mL0P00od43003o7`802Ol00P0jo`0207Go0080^ol00P3olP020?nC00<0obL0203o0002
04[o01D0@Ol00`1:o`080?l00080obL00P3oT`020?ob00<0^ol00P1eo`0203[o00802Ol00P00oal2
003o@@800?mL0P00og<3003oQ@800?nB0P00oi/2003oX0800?nR0P00oj02003oVP800?nA0`00ohD2
003oM@800?mR0P00odd2003o=0800?lJ0P01o`0201go00<0=Ol06`11o`040?ooo`030000003oool0
oooo0100oooo000H0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool0
10000000oooo0?ooo`3ooolJ047o0080;ol00P0Ao`02003o4@800?lc0P00oe@3003oLP800?n=0P00
ojD2003o^@800?o:0P00omP2003ohP800?oX0`00on/2003ojP800?oU0P00omd2003od0800?no0P00
ojT2003oSP<00?m]0P00odD2003o5@809?l00P1[o`020<7o0080om@00`3oDP0:0?l00080/_l04@11
o`020;;o00/0o`000P3oDP020?oD0080`Ol00`1[o`0202Co00800?lE0P00odD2003oK@800?n>0P00
ojT2003o_`<00?o@0P00omd2003oi@800?oZ0P00on/2003oj0800?oR0P00omP3003obP800?ni0P00
ojD2003oS@800?mb0P00oe@2003o<`800?lA0`0Ao`0202oo01T0@Ol0103oool00`000000oooo0?oo
o`0@0?ooo`00603oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00@0oooo0P00
00020?oooaX0@Ol00P0_o`02017o00800?lA0P00oc<2003oE0<00?mb0P00ohd2003oY@800?ni0P00
olX2003of0800?oR0P00onP3003oj`800?oZ0P00onD2003og@800?o@0P00okl2003oZ@800?n>0`00
ofd2003oA@800?lE0P0To`0206_o0080`Ol00P3oe0030?mB00X0o`000P2bo`0A047o0080/_l02`3o
00020?mB0080om@00P31o`0306_o00809?l00P00oaD2003oA@800?m]0P00ohh2003oZ@800?no0`00
om02003og@800?oU0P00onX2003oj`800?oX0P00on82003of0<00?o:0P00okT2003oY@800?n=0P00
og82003oE0800?lc0P00oa43017o0080;ol06@11o`020?ooo`<000004P3oool00180oooo10000002
0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`3ooolH047o0080;?l00P07o`02003o8P800?m;0P00og<2003oU`<00?ni0P00omH2003ol0800?Wo
0P00i_l2003Ho`800<go0P00a_l50033o`800<So0P00col2003Ko`800>_o0P00ool2003oi`<00?o9
0P00oj@2003oN0800?m20P00o`4204ko0080/_l00`3oc@020?lX00X0o`000P3of@0=047o0080omT0
2`3o00020?lX0080old00P2bo`0204ko00<00?l10P00od82003oN0800?nT0P00olT2003oi`800?oo
0P00jol3003Ko`800<oo0P00b?l40033o`800<Ko0P00cOl2003Ho`<00>Ko0P00nOl2003ol0800?oF
0P00okT2003oU`800?mc0P00od/3003o8P801ol00P0/o`0G047o00@0oooo00<000000?ooo`3oool0
403oool001P0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo0?oooaP0@Ol00P0/o`0200Oo00800?lR0P00od/2003oL`800?nG0`00okT2003oeP80
0?o`0P00nOl2003Vo`800=So0P00cOl20036o`D00<?o0P00b?l2003?o`800=_o0P00jol2003oo`80
0?oW0`00olT2003oY0800?mh0P00od82003o0@80C_l00P2bo`030?o=0080obP02P3o00020?oI00d0
@Ol00P3of@0;0?l00080obP00P3oc@020;;o0080C_l00`00o`42003o@P800?mh0P00oj@2003ob@80
0?oW0P00ool2003[o`<00=_o0P00col20038o`@00<?o0P00a_l2003=o`800=So0`00i_l2003io`80
0?o`0P00omH2003o^@800?nG0P00og<2003oB`<00?lR0P07o`0202co01L0@Ol0103oool00`000000
oooo0?ooo`0@0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
00@0oooo0P0000020?oooaH0@Ol00P0/o`02007o00800?l_0P00of42003oT0800?nl0P00onD3003f
o`800=Ko0P00^ol2002So`80093o0P00POl2001eo`8006ko1@00J_l2001^o`8007Go0P00P?l2002?
o`800:7o0P00^?l3003Co`800??o0P00onD2003o]`800?n00P00oc`201Oo00<0Pol00P3okP020?l]
00X0o`000`2<o`08047o0080S?l02`3o00020?l]0080onh00P23o`0201Oo00800?ll0`00oh02003o
]`800?oU0P00lol2003Co`800;So0P00XOl2002?o`<0083o0P00MOl2001^o`@006[o0P00K_l2001e
o`80087o0`00T?l2002So`800;_o0P00e_l2003fo`800?oU0P00ok`2003oT0<00?mQ0P00obl2007o
0080;?l05@11o`030?ooo`8000004P3oool001T0oooo0P00000:0?ooo`8000001@3oool010000000
oooo0?ooo`3ooolF047o0080;?l00P01o`02003o;`800?mQ0P00oi02003o_0800?oU0`00m_l2003F
o`800;_o0P00Xol2002@o`80087o0P00MOl2001^o`D006[o0P00K_l2001eo`80083o0P00Sol2002Q
o`800;So0`00dol2003co`800?oU0P00okL2003oP0800?ll0P0Go`0308?o0080onh00P3o;@0:0?l0
00<0S?l02011o`0208co00/0o`000P3o;@020?o^0080Pol00P0Go`02003o?0<00?n00P00okL2003o
i@800??o0P00dol2002ho`800:7o0P00Sol30020o`8007Go0P00K_l4001Zo`8006ko0P00MOl20021
o`<0093o0P00Xol2002ko`800=Ko0P00m_l2003oi@800?nl0P00oi03003oH@800?l_0P01o`0202co
01D0@Ol0103oool00`000000oooo0?ooo`0@0?ooo`00;03oool010000000oooo0?ooo`3ooolC047o
00<0<Ol00P00o`02003o>@800?mc0P00oj/2003oh0800>oo0P00`ol3002Lo`8007[o0P00GOl20015
o`80037o0P008Ol2000Eo`8000ko1@002_l2000>o`8001Go0P007ol2000]o`8003ko0P00Dol3001/
o`8008So0P00ZOl2003?o`800?co0P00olh2003oSP<00?ln0P0Xo`020;Co0080oh<02`3o0008047o
00/0o`000P3oP`020;Co0080:?l00P00och2003oSP800?o>0`00o?l2003?o`800:Wo0P00R?l2001/
o`8005?o0P00?_l2000]o`<001oo0P005Ol2000>o`@000[o0P003_l2000Eo`80027o0`00<Ol20015
o`8005go0P00N_l2002Lo`800<?o0P00kol2003oh0<00?n[0P00og<2003o>@800?l00P0ao`0C047o
00@0oooo00<000000?ooo`3oool0403oool002`0oooo0P0000020?oooa<0@Ol00`0ao`02003o0080
0?li0P00og<2003oZ`800?oP0P00kol20033o`<009co0P00N_l2001Mo`8004Go0P00<Ol2000Qo`80
01Go0P003_l5000:o`8000ko0P005Ol2000Oo`8002go0P00?_l2001Co`<006co0P00R?l2002Yo`80
0<oo0P00o?l2003ocP800?n>0`00och202So0080]?l00P3oP`0;0?l000P0@Ol02`3o00020?n30080
]?l00P0Xo`02003o?P800?n>0P00olh3003lo`800<oo0P00ZOl20028o`8006co0P00Dol2000no`80
02go0`007ol2000Eo`8000ko10002_l2000>o`8001Go0P008Ol3000ao`8004Go0P00GOl2001jo`80
09co0P00`ol2003_o`800?oP0`00oj/2003oL`800?li0P00o`02037o01<0@Ol00`3oool200000180
oooo000/0?ooo`040000003oool0oooo0?oooa40@Ol00P0jo`0300Go00800?ll0P00oh02003o``80
0?ko0P00a?l2002@o`80067o0`00>?l2000Do`802@3o0P0R0?l203L0o`80A`3o0P1B0?l205T0o`<0
G@3o0P1L0?l205P0o`80D03o0P150?l203L0o`809P3o0P0B0?l30004o`8001oo0P00??l2001Mo`80
087o0P00Z_l2003Ho`<00?oa0P00ok02003oG@804?l00P2ao`020?m700T0o`001011o`080?l000<0
odL00P2ao`02013o00800?mM0P00ok02003ol@800=So0P00Z_l30021o`8005go0P00??l2000Oo`80
00Co0P0B0?l202H0o`80=`3o0`150?l20500o`80F03o0P1L0?l205d0o`80F@3o0P1B0?l204L0o`<0
=`3o0P0R0?l200T0o`8001Co0P00>?l2001Qo`80093o0P00a?l3003no`800?o30P00oh02003o?080
1Ol00P0jo`0A047o00@0oooo00<000000?ooo`3oool0403oool002`0oooo0P0000020?oooa40@Ol0
0P0jo`0300Go00800?ll0P00oh02003o``800?ko0P00a?l2002@o`80067o0`00>?l2000Do`802@3o
0P0R0?l203L0o`80A`3o0P1B0?l205T0o`<0G@3o0P1L0?l205P0o`80D03o0P150?l203L0o`809P3o
0P0B0?l30004o`8001oo0P00??l2001Mo`80087o0P00Z_l2003Ho`<00?oa0P00ok02003oG@804?l0
0P2ao`020?m700T0o`001011o`080?l000<0odL00P2ao`02013o00800?mM0P00ok02003ol@800=So
0P00Z_l30021o`8005go0P00??l2000Oo`8000Co0P0B0?l202H0o`80=`3o0`150?l20500o`80F03o
0P1L0?l205d0o`80F@3o0P1B0?l204L0o`<0=`3o0P0R0?l200T0o`8001Co0P00>?l2001Qo`80093o
0P00a?l3003no`800?o30P00oh02003o?0801Ol00P0jo`0A047o00<0oooo0P00000B0?ooo`009@3o
ool2000000D0oooo00@000000?ooo`3oool0oooo4@11o`0201?o00<00?lf0P00ohH2003oe@800>3o
0P00Vol2001Mo`8002Go0P0<0?l303L0o`80G03o0P1k0?l209D0o`80ZP3o0P2i0?l20<@0o`80bP3o
0`3<0?l20<X0o`80a@3o0P2k0?l20:l0o`80W`3o0P2<0?l207H0o`<0GP3o0P130?l202H0o`801`3o
0P006_l2000mo`8006?o0`00Rol2002fo`800>?o0P00onT2003o[`800?mV0P02o`020<Oo00d0o`00
0P37o`0200;o00<00?mV0P00ojl2003oj@800>?o0P00]_l2002;o`8006?o0P00?Ol3000Jo`801`3o
0P0V0?l204<0o`80GP3o0P1f0?l208`0o`80W`3o0`2_0?l20;/0o`80a@3o0P3:0?l20<`0o`80bP3o
0P340?l20;T0o`<0ZP3o0P2E0?l207/0o`80G03o0P0g0?l200`0o`8002Go0P00GOl3002Ko`800>3o
0P00omD2003oQP800?lf0P0Co`0A047o00@0oooo00<000000?ooo`3oool0403oool002@0oooo00@0
00000?ooo`3oool00000103oool010000000oooo0?ooo`3ooolA047o00804ol00`00ocH2003oQP80
0?oE0P00h?l2002Ko`8005go0P009Ol200`0o`<0=`3o0P1L0?l207/0o`80U@3o0P2Z0?l20;T0o`80
a03o0P3:0?l30<`0o`80bP3o0P350?l20;/0o`80[`3o0P2O0?l208`0o`80MP3o0`1N0?l204<0o`80
9P3o0P070?l2000Jo`8003go0P00Hol3002;o`800;Ko0P00hol2003oj@800?n_0P00ofH200;o0080
aol03@3o00020<Oo00800_l00`00ofH2003o[`800?oY0P00hol2002fo`8008_o0P00Hol2000mo`<0
01[o0P070?l202H0o`80@`3o0P1N0?l207H0o`80S03o0P2O0?l30:l0o`80^`3o0P350?l20<X0o`80
c03o0P3:0?l20<@0o`80^@3o0`2Z0?l209D0o`80N`3o0P1L0?l203L0o`80303o0P009Ol2001Mo`<0
09_o0P00h?l2003oe@800?n60P00ocH201?o0140@Ol0103oool00`000000oooo0?ooo`0@0?ooo`00
903oool010000000oooo0?ooo`0000040?ooo`8000000P3ooolA047o00804ol00`00ocH2003oQP80
0?oE0P00h?l2002Ko`8005go0P009Ol200`0o`<0=`3o0P1L0?l207/0o`80U@3o0P2Z0?l20;T0o`80
a03o0P3:0?l30<`0o`80bP3o0P350?l20;/0o`80[`3o0P2O0?l208`0o`80MP3o0`1N0?l204<0o`80
9P3o0P070?l2000Jo`8003go0P00Hol3002;o`800;Ko0P00hol2003oj@800?n_0P00ofH200;o0080
aol03@3o00020<Oo00800_l00`00ofH2003o[`800?oY0P00hol2002fo`8008_o0P00Hol2000mo`<0
01[o0P070?l202H0o`80@`3o0P1N0?l207H0o`80S03o0P2O0?l30:l0o`80^`3o0P350?l20<X0o`80
c03o0P3:0?l20<@0o`80^@3o0`2Z0?l209D0o`80N`3o0P1L0?l203L0o`80303o0P009Ol2001Mo`<0
09_o0P00h?l2003oe@800?n60P00ocH201?o0140@Ol00P3oool300000180oooo000T0?ooo`040000
003oool0oooo000000@0oooo00@000000?ooo`3oool0oooo4@11o`0201?o00<00?lf0P00ohH2003o
e@800>3o0P00Vol2001Mo`8002Go0P0<0?l303L0o`80G03o0P1k0?l209D0o`80ZP3o0P2i0?l20<@0
o`80bP3o0`3<0?l20<X0o`80a@3o0P2k0?l20:l0o`80W`3o0P2<0?l207H0o`<0GP3o0P130?l202H0
o`801`3o0P006_l2000mo`8006?o0`00Rol2002fo`800>?o0P00onT2003o[`800?mV0P02o`020<Oo
00d0o`000P37o`0200;o00<00?mV0P00ojl2003oj@800>?o0P00]_l2002;o`8006?o0P00?Ol3000J
o`801`3o0P0V0?l204<0o`80GP3o0P1f0?l208`0o`80W`3o0`2_0?l20;/0o`80a@3o0P3:0?l20<`0
o`80bP3o0P340?l20;T0o`<0ZP3o0P2E0?l207/0o`80G03o0P0g0?l200`0o`8002Go0P00GOl3002K
o`800>3o0P00omD2003oQP800?lf0P0Co`0A047o00@0oooo00<000000?ooo`3oool0403oool002@0
oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`3ooolA047o00804ol00`00ocH2
003oQP800?oE0P00h?l2002Ko`8005go0P009Ol200`0o`<0=`3o0P1L0?l207/0o`80U@3o0P2Z0?l2
0;T0o`80a03o0P3:0?l30<`0o`80bP3o0P350?l20;/0o`80[`3o0P2O0?l208`0o`80MP3o0`1N0?l2
04<0o`809P3o0P070?l2000Jo`8003go0P00Hol3002;o`800;Ko0P00hol2003oj@800?n_0P00ofH2
00;o0080aol03@3o00020<Oo00800_l00`00ofH2003o[`800?oY0P00hol2002fo`8008_o0P00Hol2
000mo`<001[o0P070?l202H0o`80@`3o0P1N0?l207H0o`80S03o0P2O0?l30:l0o`80^`3o0P350?l2
0<X0o`80c03o0P3:0?l20<@0o`80^@3o0`2Z0?l209D0o`80N`3o0P1L0?l203L0o`80303o0P009Ol2
001Mo`<009_o0P00h?l2003oe@800?n60P00ocH201?o0140@Ol0103oool00`000000oooo0?ooo`0@
0?ooo`00903oool010000000oooo0?ooo`0000040?ooo`8000000P3ooolA047o0080>_l00`05o`02
003o?0800?n00P00ol<2003no`800<Co0P00T?l2001Qo`<003So0P005?l200T0o`808P3o0P0g0?l2
04L0o`80DP3o0P1I0?l305d0o`80G03o0P1H0?l20500o`80A@3o0P0g0?l202H0o`804P3o0`001?l2
000Oo`8003co0P00GOl20021o`800:[o0P00f?l3003ol@800?n`0P00oed2013o0080/Ol00P3oA`09
0?l000@0@Ol0203o00030?m70080/Ol00P0@o`02003oG@800?n`0P00oo42003Ho`800:[o0`00POl2
001Mo`8003co0P007ol20004o`804P3o0P0V0?l203L0o`<0A@3o0P1@0?l205P0o`80G03o0P1M0?l2
05T0o`80DP3o0P170?l303L0o`808P3o0P090?l2000Do`8003So0P00HOl2002@o`800<Co0`00o_l2
003o``800?n00P00oc`200Go0080>_l04@11o`030?ooo`8000004P3oool002D0oooo0P0000050?oo
o`040000003oool0oooo0?oooa40@Ol00P0jo`0300Go00800?ll0P00oh02003o``800?ko0P00a?l2
002@o`80067o0`00>?l2000Do`802@3o0P0R0?l203L0o`80A`3o0P1B0?l205T0o`<0G@3o0P1L0?l2
05P0o`80D03o0P150?l203L0o`809P3o0P0B0?l30004o`8001oo0P00??l2001Mo`80087o0P00Z_l2
003Ho`<00?oa0P00ok02003oG@804?l00P2ao`020?m700T0o`001011o`080?l000<0odL00P2ao`02
013o00800?mM0P00ok02003ol@800=So0P00Z_l30021o`8005go0P00??l2000Oo`8000Co0P0B0?l2
02H0o`80=`3o0`150?l20500o`80F03o0P1L0?l205d0o`80F@3o0P1B0?l204L0o`<0=`3o0P0R0?l2
00T0o`8001Co0P00>?l2001Qo`80093o0P00a?l3003no`800?o30P00oh02003o?0801Ol00P0jo`0A
047o00@0oooo00<000000?ooo`3oool0403oool002`0oooo0P0000020?oooa<0@Ol00`0ao`02003o
00800?li0P00og<2003oZ`800?oP0P00kol20033o`<009co0P00N_l2001Mo`8004Go0P00<Ol2000Q
o`8001Go0P003_l5000:o`8000ko0P005Ol2000Oo`8002go0P00?_l2001Co`<006co0P00R?l2002Y
o`800<oo0P00o?l2003ocP800?n>0`00och202So0080]?l00P3oP`0;0?l000P0@Ol02`3o00020?n3
0080]?l00P0Xo`02003o?P800?n>0P00olh3003lo`800<oo0P00ZOl20028o`8006co0P00Dol2000n
o`8002go0`007ol2000Eo`8000ko10002_l2000>o`8001Go0P008Ol3000ao`8004Go0P00GOl2001j
o`8009co0P00`ol2003_o`800?oP0`00oj/2003oL`800?li0P00o`02037o01<0@Ol00`3oool20000
0180oooo000/0?ooo`040000003oool0oooo0?oooa<0@Ol00`0ao`02003o00800?li0P00og<2003o
Z`800?oP0P00kol20033o`<009co0P00N_l2001Mo`8004Go0P00<Ol2000Qo`8001Go0P003_l5000:
o`8000ko0P005Ol2000Oo`8002go0P00?_l2001Co`<006co0P00R?l2002Yo`800<oo0P00o?l2003o
cP800?n>0`00och202So0080]?l00P3oP`0;0?l000P0@Ol02`3o00020?n30080]?l00P0Xo`02003o
?P800?n>0P00olh3003lo`800<oo0P00ZOl20028o`8006co0P00Dol2000no`8002go0`007ol2000E
o`8000ko10002_l2000>o`8001Go0P008Ol3000ao`8004Go0P00GOl2001jo`8009co0P00`ol2003_
o`800?oP0`00oj/2003oL`800?li0P00o`02037o01<0@Ol0103oool00`000000oooo0?ooo`0@0?oo
o`00;03oool010000000oooo0?ooo`3ooolF047o0080;?l00P01o`02003o;`800?mQ0P00oi02003o
_0800?oU0`00m_l2003Fo`800;_o0P00Xol2002@o`80087o0P00MOl2001^o`D006[o0P00K_l2001e
o`80083o0P00Sol2002Qo`800;So0`00dol2003co`800?oU0P00okL2003oP0800?ll0P0Go`0308?o
0080onh00P3o;@0:0?l000<0S?l02011o`0208co00/0o`000P3o;@020?o^0080Pol00P0Go`02003o
?0<00?n00P00okL2003oi@800??o0P00dol2002ho`800:7o0P00Sol30020o`8007Go0P00K_l4001Z
o`8006ko0P00MOl20021o`<0093o0P00Xol2002ko`800=Ko0P00m_l2003oi@800?nl0P00oi03003o
H@800?l_0P01o`0202co01D0@Ol0103oool00`000000oooo0?ooo`0@0?ooo`00;03oool200000080
oooo5P11o`0202co00800Ol00P00obl2003oH@800?n@0P00ok`2003oi@<00?Ko0P00e_l2002ko`80
0:?o0P00T?l20021o`8007Go0P00K_l5001Zo`8006ko0P00MOl20020o`8008oo0P00XOl2002ho`<0
0=?o0P00lol2003oi@800?ng0P00oh02003o?0805ol00`23o`020?o^0080obd02P3o000308co00P0
@Ol00P2<o`0;0?l00080obd00P3okP0208?o00805ol00P00oc`3003oP0800?ng0P00onD2003co`80
0=?o0P00^?l2002Qo`8008oo0`00P?l2001eo`8006ko1000J_l2001^o`8007Go0P00POl3002@o`80
0:?o0P00^ol2003Fo`800?Ko0P00onD2003o_0800?n@0`00of42003o;`800Ol00P0/o`0E047o00<0
oooo0P00000B0?ooo`006@3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000000@0oooo
00@000000?ooo`3oool0oooo6011o`0202co00801ol00P00ob82003oB`800?mc0P00oiL3003o^@80
0?oF0P00oo02003io`800>Ko0P00f?l2003=o`800<Ko1@00`ol20038o`800<oo0P00fol2003[o`80
0?oo0P00onL3003ob@800?nT0P00ogP2003o@P800?l10P1>o`020;;o00<0old00P3o:00:0?l00080
omT03@11o`020?oI00/0o`000P3o:0020?o=0080/_l00P1>o`03003o0@800?m20P00ogP2003oY080
0?o90P00onL2003oo`800>_o0`00fol2003?o`800<So1000`ol20036o`800<go0P00f?l3003Vo`80
0?Wo0P00oo02003oeP800?ni0P00oiL2003oL`800?m;0`00ob8200Oo0080;?l05`11o`040?ooo`03
0000003oool0oooo0100oooo000H0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3o
ool01@3oool010000000oooo0?ooo`3ooolH047o0080;?l00P07o`02003o8P800?m;0P00og<2003o
U`<00?ni0P00omH2003ol0800?Wo0P00i_l2003Ho`800<go0P00a_l50033o`800<So0P00col2003K
o`800>_o0P00ool2003oi`<00?o90P00oj@2003oN0800?m20P00o`4204ko0080/_l00`3oc@020?lX
00X0o`000P3of@0=047o0080omT02`3o00020?lX0080old00P2bo`0204ko00<00?l10P00od82003o
N0800?nT0P00olT2003oi`800?oo0P00jol3003Ko`800<oo0P00b?l40033o`800<Ko0P00cOl2003H
o`<00>Ko0P00nOl2003ol0800?oF0P00okT2003oU`800?mc0P00od/3003o8P801ol00P0/o`0G047o
00@0oooo00<000000?ooo`3oool0403oool001P0oooo00@000000?ooo`3oool000002@3oool00`00
0000oooo0?ooo`040?ooo`8000000P3ooolJ047o0080;ol00P0Ao`02003o4@800?lc0P00oe@3003o
LP800?n=0P00ojD2003o^@800?o:0P00omP2003ohP800?oX0`00on/2003ojP800?oU0P00omd2003o
d0800?no0P00ojT2003oSP<00?m]0P00odD2003o5@809?l00P1[o`020<7o0080om@00`3oDP0:0?l0
0080/_l04@11o`020;;o00/0o`000P3oDP020?oD0080`Ol00`1[o`0202Co00800?lE0P00odD2003o
K@800?n>0P00ojT2003o_`<00?o@0P00omd2003oi@800?oZ0P00on/2003oj0800?oR0P00omP3003o
bP800?ni0P00ojD2003oS@800?mb0P00oe@2003o<`800?lA0`0Ao`0202oo01T0@Ol00P3oool30000
0180oooo000H0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`3ooolJ047o0080;ol00P0Ao`02003o4@800?lc0P00oe@3003oLP800?n=0P00ojD2
003o^@800?o:0P00omP2003ohP800?oX0`00on/2003ojP800?oU0P00omd2003od0800?no0P00ojT2
003oSP<00?m]0P00odD2003o5@809?l00P1[o`020<7o0080om@00`3oDP0:0?l00080/_l04@11o`02
0;;o00/0o`000P3oDP020?oD0080`Ol00`1[o`0202Co00800?lE0P00odD2003oK@800?n>0P00ojT2
003o_`<00?o@0P00omd2003oi@800?oZ0P00on/2003oj0800?oR0P00omP3003obP800?ni0P00ojD2
003oS@800?mb0P00oe@2003o<`800?lA0`0Ao`0202oo01T0@Ol0103oool00`000000oooo0?ooo`0@
0?ooo`00603oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo0P000002
0?oooa`0@Ol00P0eo`0201go00800Ol00P00oaX3003o=0800?m=0P00of82003oM@800?n50P00oi42
003oVP800?nP0`00oj82003oX0800?nK0P00oi82003oQ@800?mc0P00oe`2003o@@<00?lO0P09o`02
03[o0080MOl00P2ko`020?ob0080oi<00`3o9`080?l00080B_l05@11o`0304[o00P0o`000P3o9`02
0?nC0080oo800`2ko`0207Go0080>_l00P09o`02003o7`800?m10P00oe`2003oL`<00?n50P00oi82
003oV`800?nP0P00oj82003oX0800?nJ0P00oi43003oQ@800?me0P00of82003oC@800?ld0P00oaX2
007o00807Ol00`0eo`0K047o00<0oooo0P00000B0?ooo`00603oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool0oooo7011o`0203Go00807Ol0
0P01o`02003o6P<00?ld0P00odd2003oHP800?me0P00ohD2003oT@800?nJ0P00oj03003oXP800?nP
0P00oi/2003oTP800?n50P00og<2003oG0800?m10`00oal200Wo0080>_l00P1eo`020;_o0080oo80
0P3oT`030?lW00P0o`000P1:o`0E047o00<0B_l0203o00020?lW0080oi<00P3olP030;_o0080MOl0
0P0jo`0200Wo00800?lO0P00od42003oG0800?mc0`00ohD2003oTP800?nK0P00oj02003oXP800?nP
0P00oiX2003oT@<00?n50P00ogD2003oHP800?m=0P00oc@2003o6P800Ol00P0Mo`0303Go01/0@Ol0
103oool00`000000oooo0?ooo`0@0?ooo`006@3oool2000000X0oooo0P0000050?ooo`040000003o
ool0oooo0?oooah0@Ol00P0lo`0202[o00805?l00`00o`42003o5P800?lY0P00ocT2003oA`800?mC
0P00oe/2003oH0<00?mQ0P00oel2003oFP800?mA0P00od@2003o<P800?lL0P00o`4301oo0080AOl0
0P1co`020:Oo0080hol00P3of`020?nG00<0oe/00P3o>@020?mJ0080ood07P11o`020?om0080oeX0
0P3o>@020?mK0080oiL00P3of`030>?o0080Yol00P1co`0204Go00807ol00P00o`42003o70800?lb
0`00od@2003oD@800?mJ0P00oel2003oH@800?mP0P00oe/2003oD`<00?m70P00ocT2003o:@800?lF
0P00o`4201Co0080:_l00P0lo`0N047o00@0oooo00<000000?ooo`3oool0403oool002`0oooo0P00
00020?oooah0@Ol00P0lo`0202[o00805?l00`00o`42003o5P800?lY0P00ocT2003oA`800?mC0P00
oe/2003oH0<00?mQ0P00oel2003oFP800?mA0P00od@2003o<P800?lL0P00o`4301oo0080AOl00P1c
o`020:Oo0080hol00P3of`020?nG00<0oe/00P3o>@020?mJ0080ood07P11o`020?om0080oeX00P3o
>@020?mK0080oiL00P3of`030>?o0080Yol00P1co`0204Go00807ol00P00o`42003o70800?lb0`00
od@2003oD@800?mJ0P00oel2003oH@800?mP0P00oe/2003oD`<00?m70P00ocT2003o:@800?lF0P00
o`4201Co0080:_l00P0lo`0N047o00<0oooo0P00000B0?ooo`00;03oool010000000oooo0?ooo`3o
oolR047o0080=_l00`0Vo`0201Ko00801_l00P00o`L2003o4`800?lM0P00ob@2003o:@<00?lZ0P00
obP2003o8`800?lK0P00o`l2003o00805?l00P0/o`0304Wo0080J_l00P2>o`020;Ko0080g_l00P3o
o0020?oT00<0onT00P3Oo`0206Co0280@Ol00P1To`020=oo0080onT00P3oi0020?ol00<0g_l00P2f
o`0208ko0080J_l00P19o`0202co00805?l00P00o`03003o3`800?lK0P00ob<2003o:0800?lZ0P00
obT2003o90800?lM0`00oa<2003o1`801_l00P0Fo`0202Ko0080=_l08P11o`040?ooo`030000003o
ool0oooo0100oooo000/0?ooo`040000003oool0oooo0?ooob80@Ol00P0fo`0302Ko00805_l00P06
o`02003o1`800?lC0P00oad2003o90800?lY0`00obX2003o:0800?lS0P00oa/2003o3`800?l00P0D
o`0202co00<0BOl00P1Zo`0208ko0080]_l00P3No`020?ol0080on@00`3oj@020=oo0080I?l08P11
o`0206Co0080gol00P3oj@020?oT0080oo`00`3No`020;Ko0080S_l00P1Zo`0204Wo0080;?l00P0D
o`02003o00<00?l?0P00oa/2003o8`800?lX0P00obX2003o:@800?lT0P00oad3003o4`800?l70P06
o`0201Ko00809_l00P0fo`0R047o00@0oooo00<000000?ooo`3oool0403oool002`0oooo0P000002
0?ooob@0@Ol00`0oo`0203Ko0080:ol00P0Po`0201Ko00803Ol00P07o`0200?o00<00_l00P03o`02
00Oo00803_l00P0Ho`0202Go0080=Ol00P18o`0305go0080M?l00P2;o`020:3o00@0[_l00P2Ho`03
06?o02X0@Ol00P1So`0209So00D0[_l00P2Po`0208_o0080M?l00P1Mo`0204So0080=Ol00P0Uo`03
01So00803_l00P07o`0200?o00800_l00P03o`0200Oo00803Ol00`0Fo`02023o0080:ol00P0fo`02
03oo02@0@Ol00`3oool200000180oooo000I0?ooo`800000103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo9011o`0303oo0080=_l00P0[o`02
023o00805_l00P0=o`0200Oo00800ol00`02o`0200?o00801ol00P0>o`0201So00809Ol00P0eo`02
04So00<0GOl00P1do`0208_o0080X?l0102^o`0209So00<0Hol0:P11o`0206?o0080V?l01@2^o`02
0:3o0080Rol00P1do`0205go0080B?l00P0eo`0202Go00<06?l00P0>o`0200Oo00800ol00P02o`02
00?o00801ol00P0=o`0301Ko00808?l00P0[o`0203Ko0080?ol09011o`040?ooo`030000003oool0
oooo0100oooo000H0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`3ooolY047o0080@?l00P0ko`0203Co0080;_l00P0Yo`0202Go00D09?l00P0W
o`0202_o0080<_l00P0ko`0204Go0080DOl00`1Lo`0206Ko00@0KOl00P1Ro`0204co03<0@Ol00P1<
o`0306;o00@0KOl00P1Vo`0205co0080DOl00P15o`0203_o00<0<_l00P0[o`0202Oo00@09?l00P0U
o`0202Wo0080;_l00`0do`0203_o0080@?l0:011o`040?ooo`030000003oool0oooo0100oooo000H
0?ooo`040000003oool0oooo000000L0oooo1@0000040?ooo`8000000P3ooolY047o0080@?l00P0k
o`0203Co0080;_l00P0Yo`0202Go00D09?l00P0Wo`0202_o0080<_l00P0ko`0204Go0080DOl00`1L
o`0206Ko00@0KOl00P1Ro`0204co03<0@Ol00P1<o`0306;o00@0KOl00P1Vo`0205co0080DOl00P15
o`0203_o00<0<_l00P0[o`0202Oo00@09?l00P0Uo`0202Wo0080;_l00`0do`0203_o0080@?l0:011
o`020?ooo`<000004P3oool001P0oooo00@000000?ooo`3oool000001`3oool010000000oooo0?oo
o`0000050?ooo`040000003oool0oooo0?ooobl0@Ol00P10o`0203ko0080>ol01@0io`0203[o0080
??l00P0oo`0204;o0080A_l00P19o`0304_o0080B_l00P15o`10047o0080AOl00P1:o`0204_o0080
BOl00P16o`0204;o00<0?ol00P0lo`0203[o00@0>Ol00P0ko`0203ko0080@?l0;`11o`040?ooo`03
0000003oool0oooo0100oooo000H0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`00
00001@3oool200000080oooo;`11o`02043o0080?_l00P0ko`0503Wo0080>_l00P0lo`0203oo0080
@_l00P16o`0204Wo00<0Bol00P1:o`0204Go0400@Ol00P15o`0204[o0080Bol00P19o`0204Ko0080
@_l00`0oo`0203co0080>_l0100io`0203_o0080?_l00P10o`0_047o00<0oooo0P00000B0?ooo`00
603oool010000000oooo0?ooo`0000090?ooo`8000001@3oool010000000oooo0?ooo`3ooooI047o
00@0oooo00<000000?ooo`3oool0403oool001T0oooo0P00000;0?ooo`030000003oool0oooo00<0
oooo00@000000?ooo`3oool0oooof@11o`040?ooo`030000003oool0oooo0100oooo000/0?ooo`80
00000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3o
ool0oooo0P00000B0?ooo`00;03ooooR00000180oooo003o0?ooob40oooo003o0?ooob40oooo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {107, 0}} -> {-1.05613, -0.518751, 0.00735982, \
0.00735982}, {{7.625, 279.312}, {70.4375, 2.5}} -> {-2.90541, -1.4162, \
0.0185283, 0.0185283}, {{95.9375, 204.625}, {104.438, 81}} -> {-9.10664, \
-0.340538, 0.0938683, 0.0938683}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .375 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.247024 0.47619 [
[ 0 0 0 0 ]
[ 1 .375 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.127976 0.97619 0.366071 MathSubStart
%% DensityGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.125 0.240385 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02885 -24 -4.5 ]
[-0.0125 .02885 0 4.5 ]
[-0.0125 .07692 -24 -4.5 ]
[-0.0125 .07692 0 4.5 ]
[-0.0125 .125 -6 -4.5 ]
[-0.0125 .125 0 4.5 ]
[-0.0125 .17308 -18 -4.5 ]
[-0.0125 .17308 0 4.5 ]
[-0.0125 .22115 -18 -4.5 ]
[-0.0125 .22115 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .25 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .25 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-2)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-1)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(1)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(2)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02885 m
.00625 .02885 L
s
[(-0.4)] -0.0125 .02885 1 0 Mshowa
0 .07692 m
.00625 .07692 L
s
[(-0.2)] -0.0125 .07692 1 0 Mshowa
0 .125 m
.00625 .125 L
s
[(0)] -0.0125 .125 1 0 Mshowa
0 .17308 m
.00625 .17308 L
s
[(0.2)] -0.0125 .17308 1 0 Mshowa
0 .22115 m
.00625 .22115 L
s
[(0.4)] -0.0125 .22115 1 0 Mshowa
.125 Mabswid
0 .04087 m
.00375 .04087 L
s
0 .05288 m
.00375 .05288 L
s
0 .0649 m
.00375 .0649 L
s
0 .08894 m
.00375 .08894 L
s
0 .10096 m
.00375 .10096 L
s
0 .11298 m
.00375 .11298 L
s
0 .13702 m
.00375 .13702 L
s
0 .14904 m
.00375 .14904 L
s
0 .16106 m
.00375 .16106 L
s
0 .1851 m
.00375 .1851 L
s
0 .19712 m
.00375 .19712 L
s
0 .20913 m
.00375 .20913 L
s
0 .01683 m
.00375 .01683 L
s
0 .00481 m
.00375 .00481 L
s
0 .23317 m
.00375 .23317 L
s
0 .24519 m
.00375 .24519 L
s
.25 Mabswid
0 0 m
0 .25 L
s
.01923 .24375 m
.01923 .25 L
s
.25962 .24375 m
.25962 .25 L
s
.5 .24375 m
.5 .25 L
s
.74038 .24375 m
.74038 .25 L
s
.98077 .24375 m
.98077 .25 L
s
.125 Mabswid
.06731 .24625 m
.06731 .25 L
s
.11538 .24625 m
.11538 .25 L
s
.16346 .24625 m
.16346 .25 L
s
.21154 .24625 m
.21154 .25 L
s
.30769 .24625 m
.30769 .25 L
s
.35577 .24625 m
.35577 .25 L
s
.40385 .24625 m
.40385 .25 L
s
.45192 .24625 m
.45192 .25 L
s
.54808 .24625 m
.54808 .25 L
s
.59615 .24625 m
.59615 .25 L
s
.64423 .24625 m
.64423 .25 L
s
.69231 .24625 m
.69231 .25 L
s
.78846 .24625 m
.78846 .25 L
s
.83654 .24625 m
.83654 .25 L
s
.88462 .24625 m
.88462 .25 L
s
.93269 .24625 m
.93269 .25 L
s
.25 Mabswid
0 .25 m
1 .25 L
s
.99375 .02885 m
1 .02885 L
s
.99375 .07692 m
1 .07692 L
s
.99375 .125 m
1 .125 L
s
.99375 .17308 m
1 .17308 L
s
.99375 .22115 m
1 .22115 L
s
.125 Mabswid
.99625 .04087 m
1 .04087 L
s
.99625 .05288 m
1 .05288 L
s
.99625 .0649 m
1 .0649 L
s
.99625 .08894 m
1 .08894 L
s
.99625 .10096 m
1 .10096 L
s
.99625 .11298 m
1 .11298 L
s
.99625 .13702 m
1 .13702 L
s
.99625 .14904 m
1 .14904 L
s
.99625 .16106 m
1 .16106 L
s
.99625 .1851 m
1 .1851 L
s
.99625 .19712 m
1 .19712 L
s
.99625 .20913 m
1 .20913 L
s
.99625 .01683 m
1 .01683 L
s
.99625 .00481 m
1 .00481 L
s
.99625 .23317 m
1 .23317 L
s
.99625 .24519 m
1 .24519 L
s
.25 Mabswid
1 0 m
1 .25 L
s
0 0 m
1 0 L
1 .25 L
0 .25 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.01923 .00481 translate
.96154 .24038 scale
306 string
102 26 8 [102 0 0 26 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFC900FF
C600FFC300FFBF00FFBC00FFB900FFB700FFB600FFB700FFB800FFBC00FFC200FFC900FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFC900FFC200FFBC00FFB800FFB700FFB600FF
B700FFB900FFBC00FFBF00FFC300FFC600FFC900FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFC900FFC400FFBE00FFB700FF
B100FFAA00FFA300FF9D00FF9700FF9200FF8E00FF8B00FF8A00FF8B00FF8F00FF9700FF
A300FFB300FFC600FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFC600FFB300FFA300FF9700FF8F00FF8B00FF8A00FF8B00FF8E00FF
9200FF9700FF9D00FFA300FFAA00FFB100FFB700FFBE00FFC400FFC900FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFC700FFC100FFB900FFB100FFA800FF9E00FF
9400FF8A00FF8100FF7700FF6D00FF6400FF5C00FF5400FF4F00FF4B00FF4A00FF4C00FF
5400FF6200FF7700FF9600FFBB00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFBB00FF9600FF7700FF6200FF5400FF4C00FF4A00FF4B00FF4F00FF5400FF5C00FF
6400FF6D00FF7700FF8100FF8A00FF9400FF9E00FFA800FFB100FFB900FFC100FFC700FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFC800FFC100FFB800FFAE00FFA300FF9800FF8C00FF8000FF
7300FF6600FF5800FF4B00FF3D00FF3000FF2300FF1600FF0B00FF0000FF0007FF000CFF
000DFF0009FF0300FF1C00FF4300FF7C00FFBE00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFBE00FF
7C00FF4300FF1C00FF0300FF0009FF000DFF000CFF0007FF0000FF0B00FF1600FF2300FF
3000FF3D00FF4B00FF5800FF6600FF7300FF8000FF8C00FF9800FFA300FFAE00FFB800FF
C100FFC800FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCB00FFC400FFBB00FFB000FFA400FF9700FF8A00FF7C00FF6D00FF5D00FF
4D00FF3D00FF2C00FF1B00FF0900FF0008FF001AFF002CFF003EFF0050FF0060FF006FFF
007CFF0084FF0085FF007DFF0066FF0039FF1100FF7D00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF7D00FF1100FF
0039FF0066FF007DFF0085FF0084FF007CFF006FFF0060FF0050FF003EFF002CFF001AFF
0008FF0900FF1B00FF2C00FF3D00FF4D00FF5D00FF6D00FF7C00FF8A00FF9700FFA400FF
B000FFBB00FFC400FFCB00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFC900FFC000FFB500FFA900FF9B00FF8D00FF7D00FF6D00FF5C00FF4A00FF3800FF
2500FF1100FF0003FF0018FF002EFF0045FF005CFF0074FF008DFF00A6FF00C0FF00DAFF
00F2FF00FFF600FFE300FFD600FFD400FFE400EEFF0092FF0A00FFCA00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCA00FF0A00FF0092FF00EEFF
00FFE400FFD400FFD600FFE300FFF600F2FF00DAFF00C0FF00A6FF008DFF0074FF005CFF
0045FF002EFF0018FF0003FF1100FF2500FF3800FF4A00FF5C00FF6D00FF7D00FF8D00FF
9B00FFA900FFB500FFC000FFC900FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
C700FFBD00FFB100FFA300FF9400FF8300FF7200FF6000FF4D00FF3900FF2500FF0F00FF
0006FF001DFF0035FF004FFF0069FF0085FF00A2FF00C0FF00E0FF00FFFE00FFDB00FFB6
00FF9100FF6A00FF4400FF1F00FF0015FF0016FF0000FF0C00FF7400AEFFAB00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFAB00FF00AEFF00FF7400FF0C16FF00
15FF0000FF0000FF1F00FF4400FF6A00FF9100FFB600FFDB00FFFE00E0FF00C0FF00A2FF
0085FF0069FF004FFF0035FF001DFF0006FF0F00FF2500FF3900FF4D00FF6000FF7200FF
8300FF9400FFA300FFB100FFBD00FFC700FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFC700FF
BC00FFAE00FF9F00FF8E00FF7C00FF6900FF5500FF4000FF2B00FF1400FF0002FF001BFF
0034FF004FFF006BFF0088FF00A7FF00C8FF00EAFF00FFF000FFC900FFA000FF7300FF44
00FF1125FF005FFF009CFF00DCFF00FFE400FFAB00FF8500FF8A00FFF10000FF268E00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF8E00FF00FF26FFF100FF8A00FF8500FFAB00
FFE400DCFF009CFF005FFF0025FF0000FF1100FF4400FF7300FFA000FFC900FFF000EAFF
00C8FF00A7FF0088FF006BFF004FFF0034FF001BFF0002FF1400FF2B00FF4000FF5500FF
6900FF7C00FF8E00FF9F00FFAE00FFBC00FFC700FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFC700FFBB00FF
AD00FF9C00FF8900FF7600FF6100FF4C00FF3500FF1E00FF0600FF0013FF002DFF0049FF
0066FF0084FF00A3FF00C5FF00E8FF00FFF100FFC900FF9E00FF7000FF3F00FF0931FF00
71FF00B7FF00FFFA00FFA400FF4400FF0000FF0000FF0000FF0000FF0000FF0000FF2900
BA00FFCC00FFCC00FFCC00FFCC00FFBA00FFFF2900FF0000FF0000FF0000FF0000FF0000
FF0000FF4400FFA400FFFA00B7FF0071FF0031FF0000FF0900FF3F00FF7000FF9E00FFC9
00FFF100E8FF00C5FF00A3FF0084FF0066FF0049FF002DFF0013FF0600FF1E00FF3500FF
4C00FF6100FF7600FF8900FF9C00FFAD00FFBB00FFC700FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFC900FFBC00FFAD00FF
9A00FF8700FF7100FF5B00FF4400FF2C00FF1300FF0006FF0021FF003DFF005BFF007AFF
009AFF00BBFF00DFFF00FFFA00FFD200FFA800FF7A00FF4900FF1424FF0063FF00A8FF00
F5FF00FFB400FF5400FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000CC00FFCC00FFCC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF5400FFB400F5FF00A8FF0063FF0024FF0000FF1400FF4900FF7A
00FFA800FFD200FFFA00DFFF00BBFF009AFF007AFF005BFF003DFF0021FF0006FF1300FF
2C00FF4400FF5B00FF7100FF8700FF9A00FFAD00FFBC00FFC900FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCB00FFBF00FFAE00FF9B00FF
8600FF6F00FF5700FF3E00FF2400FF0A00FF0011FF002EFF004CFF006BFF008CFF00AEFF
00D1FF00F7FF00FFE100FFB700FF8A00FF5B00FF280EFF004AFF008BFF00D3FF00FFDD00
FF8400FF2000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000CC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF2000FF8400FFDD00D3FF008BFF004AFF000EFF0000FF28
00FF5B00FF8A00FFB700FFE100F7FF00D1FF00AEFF008CFF006BFF004CFF002EFF0011FF
0A00FF2400FF3E00FF5700FF6F00FF8600FF9B00FFAE00FFBF00FFCB00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFC300FFB200FF9D00FF8600FF
6E00FF5400FF3A00FF1E00FF0200FF001BFF003AFF0059FF007AFF009DFF00C0FF00E6FF
00FFF200FFC900FF9E00FF6F00FF3E00FF0A2EFF006BFF00ADFF00F6FF00FFB900FF6000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF6000FFB900F6FF00ADFF006BFF002EFF00
00FF0A00FF3E00FF6F00FF9E00FFC900FFF200E6FF00C0FF009DFF007AFF0059FF003AFF
001BFF0200FF1E00FF3A00FF5400FF6E00FF8600FF9D00FFB200FFC300FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFC300FFB200FF9D00FF8600FF
6E00FF5400FF3A00FF1E00FF0200FF001BFF003AFF0059FF007AFF009DFF00C0FF00E6FF
00FFF200FFC900FF9E00FF6F00FF3E00FF0A2EFF006BFF00ADFF00F6FF00FFB900FF6000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF6000FFB900F6FF00ADFF006BFF002EFF00
00FF0A00FF3E00FF6F00FF9E00FFC900FFF200E6FF00C0FF009DFF007AFF0059FF003AFF
001BFF0200FF1E00FF3A00FF5400FF6E00FF8600FF9D00FFB200FFC300FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCB00FFBF00FFAE00FF9B00FF
8600FF6F00FF5700FF3E00FF2400FF0A00FF0011FF002EFF004CFF006BFF008CFF00AEFF
00D1FF00F7FF00FFE100FFB700FF8A00FF5B00FF280EFF004AFF008BFF00D3FF00FFDD00
FF8400FF2000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000CC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF2000FF8400FFDD00D3FF008BFF004AFF000EFF0000FF28
00FF5B00FF8A00FFB700FFE100F7FF00D1FF00AEFF008CFF006BFF004CFF002EFF0011FF
0A00FF2400FF3E00FF5700FF6F00FF8600FF9B00FFAE00FFBF00FFCB00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFC900FFBC00FFAD00FF
9A00FF8700FF7100FF5B00FF4400FF2C00FF1300FF0006FF0021FF003DFF005BFF007AFF
009AFF00BBFF00DFFF00FFFA00FFD200FFA800FF7A00FF4900FF1424FF0063FF00A8FF00
F5FF00FFB400FF5400FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000CC00FFCC00FFCC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF5400FFB400F5FF00A8FF0063FF0024FF0000FF1400FF4900FF7A
00FFA800FFD200FFFA00DFFF00BBFF009AFF007AFF005BFF003DFF0021FF0006FF1300FF
2C00FF4400FF5B00FF7100FF8700FF9A00FFAD00FFBC00FFC900FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFC700FFBB00FF
AD00FF9C00FF8900FF7600FF6100FF4C00FF3500FF1E00FF0600FF0013FF002DFF0049FF
0066FF0084FF00A3FF00C5FF00E8FF00FFF100FFC900FF9E00FF7000FF3F00FF0931FF00
71FF00B7FF00FFFA00FFA400FF4400FF0000FF0000FF0000FF0000FF0000FF0000FF2900
BA00FFCC00FFCC00FFCC00FFCC00FFBA00FFFF2900FF0000FF0000FF0000FF0000FF0000
FF0000FF4400FFA400FFFA00B7FF0071FF0031FF0000FF0900FF3F00FF7000FF9E00FFC9
00FFF100E8FF00C5FF00A3FF0084FF0066FF0049FF002DFF0013FF0600FF1E00FF3500FF
4C00FF6100FF7600FF8900FF9C00FFAD00FFBB00FFC700FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFC700FF
BC00FFAE00FF9F00FF8E00FF7C00FF6900FF5500FF4000FF2B00FF1400FF0002FF001BFF
0034FF004FFF006BFF0088FF00A7FF00C8FF00EAFF00FFF000FFC900FFA000FF7300FF44
00FF1125FF005FFF009CFF00DCFF00FFE400FFAB00FF8500FF8A00FFF10000FF268E00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF8E00FF00FF26FFF100FF8A00FF8500FFAB00
FFE400DCFF009CFF005FFF0025FF0000FF1100FF4400FF7300FFA000FFC900FFF000EAFF
00C8FF00A7FF0088FF006BFF004FFF0034FF001BFF0002FF1400FF2B00FF4000FF5500FF
6900FF7C00FF8E00FF9F00FFAE00FFBC00FFC700FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
C700FFBD00FFB100FFA300FF9400FF8300FF7200FF6000FF4D00FF3900FF2500FF0F00FF
0006FF001DFF0035FF004FFF0069FF0085FF00A2FF00C0FF00E0FF00FFFE00FFDB00FFB6
00FF9100FF6A00FF4400FF1F00FF0015FF0016FF0000FF0C00FF7400AEFFAB00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFAB00FF00AEFF00FF7400FF0C16FF00
15FF0000FF0000FF1F00FF4400FF6A00FF9100FFB600FFDB00FFFE00E0FF00C0FF00A2FF
0085FF0069FF004FFF0035FF001DFF0006FF0F00FF2500FF3900FF4D00FF6000FF7200FF
8300FF9400FFA300FFB100FFBD00FFC700FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFC900FFC000FFB500FFA900FF9B00FF8D00FF7D00FF6D00FF5C00FF4A00FF3800FF
2500FF1100FF0003FF0018FF002EFF0045FF005CFF0074FF008DFF00A6FF00C0FF00DAFF
00F2FF00FFF600FFE300FFD600FFD400FFE400EEFF0092FF0A00FFCA00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCA00FF0A00FF0092FF00EEFF
00FFE400FFD400FFD600FFE300FFF600F2FF00DAFF00C0FF00A6FF008DFF0074FF005CFF
0045FF002EFF0018FF0003FF1100FF2500FF3800FF4A00FF5C00FF6D00FF7D00FF8D00FF
9B00FFA900FFB500FFC000FFC900FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCB00FFC400FFBB00FFB000FFA400FF9700FF8A00FF7C00FF6D00FF5D00FF
4D00FF3D00FF2C00FF1B00FF0900FF0008FF001AFF002CFF003EFF0050FF0060FF006FFF
007CFF0084FF0085FF007DFF0066FF0039FF1100FF7D00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF7D00FF1100FF
0039FF0066FF007DFF0085FF0084FF007CFF006FFF0060FF0050FF003EFF002CFF001AFF
0008FF0900FF1B00FF2C00FF3D00FF4D00FF5D00FF6D00FF7C00FF8A00FF9700FFA400FF
B000FFBB00FFC400FFCB00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFC800FFC100FFB800FFAE00FFA300FF9800FF8C00FF8000FF
7300FF6600FF5800FF4B00FF3D00FF3000FF2300FF1600FF0B00FF0000FF0007FF000CFF
000DFF0009FF0300FF1C00FF4300FF7C00FFBE00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFBE00FF
7C00FF4300FF1C00FF0300FF0009FF000DFF000CFF0007FF0000FF0B00FF1600FF2300FF
3000FF3D00FF4B00FF5800FF6600FF7300FF8000FF8C00FF9800FFA300FFAE00FFB800FF
C100FFC800FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFC700FFC100FFB900FFB100FFA800FF9E00FF
9400FF8A00FF8100FF7700FF6D00FF6400FF5C00FF5400FF4F00FF4B00FF4A00FF4C00FF
5400FF6200FF7700FF9600FFBB00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFBB00FF9600FF7700FF6200FF5400FF4C00FF4A00FF4B00FF4F00FF5400FF5C00FF
6400FF6D00FF7700FF8100FF8A00FF9400FF9E00FFA800FFB100FFB900FFC100FFC700FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFC900FFC400FFBE00FFB700FF
B100FFAA00FFA300FF9D00FF9700FF9200FF8E00FF8B00FF8A00FF8B00FF8F00FF9700FF
A300FFB300FFC600FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFC600FFB300FFA300FF9700FF8F00FF8B00FF8A00FF8B00FF8E00FF
9200FF9700FF9D00FFA300FFAA00FFB100FFB700FFBE00FFC400FFC900FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFC900FF
C600FFC300FFBF00FFBC00FFB900FFB700FFB600FFB700FFB800FFBC00FFC200FFC900FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFC900FFC200FFBC00FFB800FFB700FFB600FF
B700FFB900FFBC00FFBF00FFC300FFC600FFC900FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.00892857 0.714286 0.0910948 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -69 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
75.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -78 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.641) show
93.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .375 L
0 .375 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 108},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000K2000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H@3oool:
0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo001Q0?oo
o`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3oool00640
oooo2P3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E0?ooo`00
H@3oool:0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo
001Q0?ooo`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3o
ool00640oooo2P3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E
0?ooo`00H@3oool:0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l0
05D0oooo001Q0?ooo`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0
o`00E@3oool00640oooo2P3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP0
2`3o001E0?ooo`00H@3oool:0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3o
R00;0?l005D0oooo001Q0?ooo`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:
0?n800/0o`00E@3oool00?l0oooo8@3oool00?l0oooo8@3oool00680oooo0P0000040?ooo`030000
003oool0oooo04h0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`040000
003oool0oooo0?ooo`@00000C03oool00640oooo00@000000?ooo`3oool00000D`3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`1;0?ooo`00H@3oool010000000oooo0?ooo`00001C0?ooo`040000003oool0
oooo000000P0oooo00D000000?ooo`3oool000000?ooo`05000000@0oooo00<000000?ooo`3oool0
B`3oool00640oooo00@000000?ooo`3oool00000D`3oool010000000oooo0?ooo`0000080?ooo`<0
00000P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo04/0oooo001Q0?ooo`04
0000003oool0oooo000005<0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`03
0?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0B`3oool00640oooo00@000000?oo
o`3oool00000D`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00@0oooo0P00
00030?ooo`<00000C@3oool00680oooo0P00001E0?ooo`8000002P3oool3000000@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`1;0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00<@3oool400000380oooo1000000`0?ooo`800000<`3oool4
00000380oooo1000000F0?ooo`00<@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo
02h0oooo00@000000?ooo`3oool00000=03oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo01L0oooo000b0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0;P3oool01000
0000oooo0?ooo`00000d0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool05P3oool0
02/0oooo100000040?ooo`030000003oool0oooo02/0oooo100000040?ooo`030000003oool0oooo
02h0oooo00@000000?ooo`3oool00000=03oool00`000000oooo0?ooo`0c0?ooo`030000003oool0
oooo01D0oooo000d0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0;P3oool01000
0000oooo0?ooo`00000d0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0503oool0
0340oooo00@000000?ooo`3oool00000<P3oool300000300oooo00@000000?ooo`3oool00000<P3o
ool3000003<0oooo00@000000?ooo`3oool000005P3oool00380oooo0P00000e0?ooo`030000003o
ool0oooo02l0oooo0P00000e0?ooo`030000003oool0oooo0380oooo0P00000G0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00;03ooooR00000180oooo000/0?ooo`8000000P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool0oooo
0P00000B0?ooo`00;03oool010000000oooo0?ooo`3ooooI0<`0o`@0oooo00<000000?ooo`3oool0
403oool002`0oooo00@000000?ooo`3oool0oooof@3<0?l40?ooo`030000003oool0oooo0100oooo
000I0?ooo`800000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0P00
00020?oooc40c03o0P390?l20<H0o`<0``3o0P2o0?l20;`0o`80^@3o0P2g0?l20;H0o`80]`3o0P2h
0?l30;`0o`80`P3o0P390?m00<`0o`80b@3o0P320?l20;`0o`80^03o0P2g0?l20;H0o`<0]`3o0P2i
0?l20;`0o`80_`3o0P330?l20<H0o`80b@3o<@3<0?l30?ooo`8000004P3oool001P0oooo00@00000
0?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?oooc40c03o
0P390?l20<H0o`<0``3o0P2o0?l20;`0o`80^@3o0P2g0?l20;H0o`80]`3o0P2h0?l30;`0o`80`P3o
0P390?m00<`0o`80b@3o0P320?l20;`0o`80^03o0P2g0?l20;H0o`<0]`3o0P2i0?l20;`0o`80_`3o
0P330?l20<H0o`80b@3o<@3<0?l40?ooo`030000003oool0oooo0100oooo000H0?ooo`040000003o
ool0oooo000000L0oooo1@0000040?ooo`8000000P3oool[0<`0o`80b@3o0P340?l20;h0o`80]`3o
0P2a0?l30:X0o`80X`3o0P2M0?l209L0o`80TP3o0P2>0?l208/0o`80RP3o0`2;0?l208l0o`80U`3o
0P2S0?l20;<0o`80aP3o<`3<0?l20<H0o`<0/`3o0P2S0?l209L0o`80S`3o0P2;0?l208X0o`80R`3o
0P2>0?l30980o`80U`3o0P2M0?l20:<0o`80ZP3o0P2a0?l20;L0o`80_P3o0`340?l20<T0obX0c03o
0P3oool300000180oooo000B0?ooo`@000000P3oool010000000oooo0?ooo`0000070?ooo`040000
003oool0oooo000000D0oooo00@000000?ooo`3oool0oooo:`3<0?l20<T0o`80a03o0P2n0?l20;L0
o`80/@3o0`2Z0?l20:<0o`80W@3o0P2G0?l20980o`80SP3o0P2;0?l208X0o`<0R`3o0P2?0?l209L0
o`80X`3o0P2c0?l20<H0oc<0c03o0P360?l30;<0o`80X`3o0P2G0?l208l0o`80R`3o0P2:0?l208/0
o`80SP3o0`2B0?l209L0o`80W@3o0P2S0?l20:X0o`80/@3o0P2g0?l20;h0o`<0a03o0P390?lZ0<`0
o`@0oooo00<000000?ooo`3oool0403oool001P0oooo00@000000?ooo`3oool00000203oool00`00
0000oooo000000050?ooo`040000003oool0oooo0?ooobL0c03o0P370?l20<40o`80^@3o0P2a0?l2
0:P0o`80WP3o0P2D0?l308X0o`80P@3o0P1g0?l206d0o`80I03o0P1L0?l205@0o`80C`3o0`1;0?l2
04X0o`80C03o0P1D0?l20680o`80M`3o0P2F0?l30;/0obX0c03o0P2k0?l209H0o`80M`3o0`1R0?l2
05@0o`80C03o0P1:0?l204/0o`80C`3o0P1D0?l205`0o`<0I03o0P1]0?l207L0o`80P@3o0P2:0?l2
09@0o`80WP3o0P2X0?l30;40o`80^@3o0P310?l20<L0obH0c03o103oool00`000000oooo0?ooo`0@
0?ooo`00603oool010000000oooo0?ooo`0000090?ooo`8000001@3oool200000080oooo9`3<0?l2
0<L0o`80`@3o0P2i0?l20;40o`80Z03o0P2N0?l209@0o`<0RP3o0P210?l207L0o`80K@3o0P1T0?l2
05`0o`80E03o0P1?0?l304/0o`80BP3o0P1<0?l205@0o`80HP3o0P1g0?l209H0o`<0^`3o:P3<0?l2
0;/0o`80UP3o0P1g0?l30680o`80E03o0P1<0?l204X0o`80B`3o0P1?0?l205@0o`80G03o0`1T0?l2
06d0o`80M`3o0P210?l208X0o`80U03o0P2N0?l20:P0o`<0/@3o0P2i0?l20<40o`80a`3o9P3<0?l3
0?ooo`8000004P3oool001T0oooo0P00000;0?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool0oooo8P3<0?l20<P0o`<0`@3o0P2h0?l20:h0o`80X`3o0P2H0?l208`0o`80P03o0P1c0?l3
06H0o`80F03o0P1;0?l203d0o`80<03o0P0S0?l201H0o`802`3o0`000?l20007o`8000co0P003Ol2
0009o`800`3o0P0L0?l304<0o`80O03o0P2n0?lR0<`0o`80_P3o0P1l0?l204<0o`80703o0P030?l3
0009o`8000go0P003?l20007o`80003o0P0;0?l201H0o`808`3o0`0`0?l203d0o`80B`3o0P1H0?l2
06H0o`80L`3o0P200?l208`0o`<0V03o0P2S0?l20:h0o`80^03o0P310?l20<P0ob80c03o103oool0
0`000000oooo0?ooo`0@0?ooo`00;03oool010000000oooo0?ooo`3ooolR0<`0o`80b03o0`310?l2
0;P0o`80[P3o0P2S0?l209P0o`80S03o0P200?l207<0o`<0IP3o0P1H0?l204/0o`80?@3o0P0`0?l2
02<0o`805P3o0P0;0?l30000o`8000Oo0P003?l2000=o`8000Wo0P030?l201`0o`<0@`3o0P1l0?l2
0;h0ob80c03o0P2n0?l207`0o`80@`3o0P0L0?l200<0o`<000Wo0P003Ol2000<o`8000Oo0P000?l2
00/0o`805P3o0P0S0?l30300o`80?@3o0P1;0?l205P0o`80IP3o0P1c0?l20800o`80S03o0`2H0?l2
0:<0o`80[P3o0P2h0?l20<40o`80b03o8P3<0?l40?ooo`030000003oool0oooo0100oooo000/0?oo
o`8000000P3ooolN0<`0o`80b`3o0P340?l20;/0o`<0/03o0P2T0?l209L0o`80RP3o0P1l0?l206d0
o`80G@3o0P1=0?l303d0o`80;03o0P0K0?l200T0o`8000So0P006_l2000/o`8003ko0`00D?l2001P
o`8006oo0P00O?l20024o`8008Go0P00OOl3001Vo`8003Wo0P0A0?l207d0oah0c03o0P1m0?l20140
o`8003Wo0P00I_l2001mo`8008Go0`00Q?l2001lo`8006oo0P00H?l2001@o`8003ko0P00;?l2000J
o`<000So0P090?l201/0o`80;03o0P0m0?l204d0o`80G@3o0P1]0?l307`0o`80RP3o0P2G0?l20:@0
o`80/03o0P2k0?l20<@0o`80b`3o7P3<0?l30?ooo`8000004P3oool002`0oooo00@000000?ooo`3o
ool0oooo7P3<0?l20</0o`80a03o0P2k0?l30;00o`80Y03o0P2G0?l208X0o`80O03o0P1]0?l205d0
o`80C@3o0`0m0?l202`0o`806`3o0P090?l20008o`8001[o0P00;?l2000no`<0053o0P00H?l2001_
o`8007co0P00Q?l20025o`8007go0`00I_l2000io`804@3o0P1m0?lN0<`0o`80O@3o0P0A0?l2000i
o`8006Ko0P00OOl20025o`<008Co0P00O?l2001_o`80063o0P00D?l2000no`8002co0P006_l30008
o`802@3o0P0K0?l202`0o`80?@3o0P1=0?l205d0o`80K@3o0`1l0?l208X0o`80U`3o0P2T0?l20;00
o`80^`3o0P340?l20</0oah0c03o103oool00`000000oooo0?ooo`0@0?ooo`00;03oool200000080
oooo703<0?l20<T0o`80`03o0P2e0?l20:T0o`<0V`3o0P2=0?l207d0o`80K@3o0P1L0?l204X0o`80
>03o0P0U0?l30140o`8000?o0P006?l2000^o`8004Go0P00G?l2001do`8008go0`00Y_l20030o`80
0=[o0P00l_l2003omP800?oS0P00omH3003oe0800?oT0P00k_l2002Bo`802P3o0P3:0?lE0<`0o`<0
bP3o0P0:0?l2002Bo`800>ko0P00on@2003oe0800?oF0P00on<3003omP800?;o0P00f_l20030o`80
0:Ko0P00SOl2001do`8005co0`00AOl2000^o`8001So0P000ol20140o`809@3o0P0h0?l204X0o`<0
G03o0P1]0?l207d0o`80S@3o0P2K0?l20:T0o`80]@3o0P300?l30<T0oa/0c03o0`3oool200000180
oooo000I0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@00000103oool010000000oooo
0?ooo`3ooolL0<`0o`80b@3o0P300?l20;D0o`80Z@3o0`2K0?l208d0o`80O@3o0P1]0?l205`0o`80
BP3o0P0h0?l202D0o`<04@3o0P000ol2000Ho`8002ko0P00AOl2001Lo`8007Co0P00SOl3002Vo`80
0<3o0P00f_l2003bo`800?of0P00on<2003oeP<00?oD0P00on@2003^o`8009;o0P0:0?l20<X0oaD0
c03o0`3:0?l200X0o`8009;o0P00k_l2003oi0800?oD0P00omH2003oh`<00?of0P00l_l2003Jo`80
0<3o0P00Y_l2002=o`8007Co0P00G?l30015o`8002ko0P006?l20003o`804@3o0P0U0?l203P0o`80
BP3o0`1L0?l206d0o`80O@3o0P2=0?l209/0o`80Z@3o0P2e0?l20<00o`<0b@3o6`3<0?l40?ooo`03
0000003oool0oooo0100oooo000H0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3o
ool01@3oool010000000oooo0?ooo`3ooolJ0<`0o`80a`3o0P2m0?l20;40o`80X`3o0P2D0?l308<0
o`80LP3o0P1P0?l204d0o`80>@3o0P0U0?l200l0o`8000Ko0`007Ol2000eo`8004oo0P00JOl20025
o`800:;o0P00`?l2003Po`<00?on0P00om/2003o]P800?nA0P00ofX2003oA0800?lO0`00o`0201Go
00805_l00P00o``2003oM0800:ko0P2[0?lA0<`0o`80Z`3o0`00[_l2003oM0800?l<0P0Fo`0201Go
00800?l00P00oal2003oA0<00?mZ0P00oi42003o]P800?oK0P00ooh2003Po`800<3o0P00X_l30025
o`8006Wo0P00Col2000eo`8001go0P001_l200l0o`809@3o0`0i0?l204d0o`80H03o0P1b0?l208<0
o`80U03o0P2S0?l20;40o`<0_@3o0P370?lI0<`0o`@0oooo00<000000?ooo`3oool0403oool001P0
oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`040?ooo`8000000P3ooolJ0<`0
o`80a`3o0P2m0?l20;40o`80X`3o0P2D0?l308<0o`80LP3o0P1P0?l204d0o`80>@3o0P0U0?l200l0
o`8000Ko0`007Ol2000eo`8004oo0P00JOl20025o`800:;o0P00`?l2003Po`<00?on0P00om/2003o
]P800?nA0P00ofX2003oA0800?lO0`00o`0201Go00805_l00P00o``2003oM0800:ko0P2[0?lA0<`0
o`80Z`3o0`00[_l2003oM0800?l<0P0Fo`0201Go00800?l00P00oal2003oA0<00?mZ0P00oi42003o
]P800?oK0P00ooh2003Po`800<3o0P00X_l30025o`8006Wo0P00Col2000eo`8001go0P001_l200l0
o`809@3o0`0i0?l204d0o`80H03o0P1b0?l208<0o`80U03o0P2S0?l20;40o`<0_@3o0P370?lI0<`0
o`80oooo0`00000B0?ooo`004P3oool400000080oooo00@000000?ooo`3oool000002P3oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo0?oooaP0c03o0P370?l20;`0o`80[P3o0P2O0?l2
08h0o`80O03o0`1Y0?l205D0o`80@03o0P0[0?l201@0o`8000;o0P006ol2000do`<004oo0P00Jol2
0028o`800:Oo0P00b?l2003Zo`800?o`0P00olT3003oX0800?mc0P00od@2003o4@809Ol00P1Oo`02
09co00<0g?l00P3oi0020?n[0080ohD00P3oRP020?oa00800?lV0P2>0?l=0<`0o`80SP3o0P00obH3
0?oa0080ohX00P3oQ@020?n[0080on@00P3Lo`0209co0080Gol00`0Uo`02003o4@800?m40P00og<2
003oX0800?o90P00oo02003Zo`<00<So0P00Yol20028o`8006_o0P00Col2000do`8001_o0P000_l3
01@0o`80:`3o0P100?l205D0o`80J@3o0P1l0?l208h0o`80W`3o0`2^0?l20;`0o`80a`3o5`3<0?l4
0?ooo`030000003oool0oooo0100oooo000H0?ooo`040000003oool0oooo000000/0oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`3ooolH0<`0o`80a`3o0P2l0?l20:h0o`80W`3o0P2>
0?l207`0o`<0J@3o0P1E0?l20400o`80:`3o0P0D0?l20002o`8001_o0P00=?l3001?o`8006_o0P00
R?l2002Wo`800<So0P00j_l2003ol0800?o90`00oj02003oL`800?m40P00oa4202Go0080Gol00P2L
o`030=co0080on@00P3oZ`020?n50080ohX00P3ol@02003o9P80SP3o3@3<0?l208h0o`800?lV0`3o
l@020?n:0080ohD00P3oZ`020?oT0080g?l00P2Lo`0205oo00<09Ol00P00oa42003oA0800?mc0P00
oj02003ob@800?o`0P00j_l30038o`800:Oo0P00R?l2001[o`8004oo0P00=?l2000Ko`8000;o0`0D
0?l202/0o`80@03o0P1E0?l206T0o`80O03o0P2>0?l209l0o`<0[P3o0P2l0?l20<L0oaL0c03o103o
ool00`000000oooo0?ooo`0@0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo000000@0oooo0P0000020?oooaH0c03o0P370?l20;/0o`80[@3o0P2L0?l208T0o`80MP3o
0P1Q0?l304`0o`80=@3o0P0N0?l200H0o`8001?o0P00;Ol20019o`8006Ko0`00Q?l2002So`800<Go
0P00j?l2003ol@800?o90P00oih2003oL0<00?lo0P00o`T2037o0080LOl00P2go`020?oj0080oj@0
0`3oA00<0?l00080obT00`2j0?l80<`0o`80^P3o0P3o:@0=0?l00080od@00P3oY0020?oj00<0]ol0
0P1ao`02037o00800?l90P00ocl2003oL0800?nN0P00olT3003ol@800>So0P00aOl2002So`8008Co
0P00I_l20019o`8002go0`004ol200H0o`807P3o0P0e0?l204`0o`80H@3o0P1f0?l208T0o`<0W03o
0P2]0?l20;/0o`80a`3o5@3<0?l30?ooo`8000004P3oool001T0oooo0P00000:0?ooo`8000001@3o
ool010000000oooo0?ooo`3ooolF0<`0o`80a`3o0P2k0?l20:d0o`80W03o0P290?l207H0o`80H@3o
0`1<0?l203D0o`807P3o0P060?l2000Co`8002go0P00BOl2001Vo`<008Co0P00Xol20035o`800>So
0P00oo42003ob@800?nN0P00og03003o?`800?l90P0ao`02077o0080]ol00P3onP020?nT00<0od@0
303o00020?lY00<0^P3o203<0?l20;X0o`80obT03@3o00020?m40080oj@00P3onP030;Oo0080LOl0
0P0ao`02003o2@800?lo0P00og02003oWP800?o90`00oo42003Xo`800<Go0P00Xol20024o`8006Ko
0P00BOl2000]o`<001?o0P060?l201h0o`80=@3o0P1<0?l20640o`80MP3o0P290?l309`0o`80[@3o
0P2k0?l20<L0oaD0c03o103oool00`000000oooo0?ooo`0@0?ooo`00;03oool010000000oooo0?oo
o`3ooolC0<`0o`<0b@3o0P2l0?l20:d0o`80VP3o0P270?l20740o`80F`3o0P140?l302`0o`804`3o
0P001_l2000Qo`8003go0P00Fol2001jo`8009[o0`00^ol2003Oo`800?oj0P00om82003oZ0800?mj
0P00odT2003o50<09?l00P1So`020:So0080mOl00P3o]0020?mD01H0o`00203<0?lE0?l00080oe@0
0`3o]0020?Go0080Z?l00P1So`0202Co00800?lD0P00odT2003oNP<00?nX0P00om82003onP800=oo
0P00^ol2002Jo`8007[o0P00Fol3000mo`80027o0P001_l201<0o`80;03o0P140?l205/0o`80L@3o
0`270?l209X0o`80[@3o0P2l0?l20<T0oa<0c03o103oool00`000000oooo0?ooo`0@0?ooo`00;03o
ool200000080oooo4`3<0?l30<T0o`80_03o0P2]0?l209X0o`80Q`3o0P1a0?l205/0o`80A03o0`0/
0?l201<0o`8000Ko0P008Ol2000mo`8005_o0P00N_l2002Jo`<00;_o0P00gol2003onP800?oB0P00
ojP2003oNP800?m90P00oa@302Co0080Hol00P2Xo`020?Go0080ok@00P3oE00F0?l000P0c03o5@3o
00020?mD00<0ok@00P3eo`020:So0080Hol00P0To`02003o50800?m90P00ogX3003oZ0800?oB0P00
ooX2003Oo`800;_o0P00V_l2001jo`8005_o0`00?Ol2000Qo`8000Ko0P0C0?l202`0o`80A03o0P1K
0?l20740o`<0Q`3o0P2J0?l20:d0o`80_03o0P390?lC0<`0o`<0oooo0P00000B0?ooo`00;03oool0
10000000oooo0?ooo`3ooolA0<`0o`80b`3o0`2o0?l20:h0o`80V`3o0P260?l206l0o`80E`3o0P0n
0?l202@0o`<02P3o0P004Ol2000^o`8004co0P00Jol2002<o`800:ko0P00dOl3003go`800?oQ0P00
okL2003oRP800?mK0P00obP200ko0080B_l00`2;o`020=?o0080omd00P3oQ0020?lP01X0o`00103<
0?lI0?l000<0ob000P3oQ0020?oM0080dol00P2;o`0204[o00803_l00P00obP3003oF`800?n:0P00
okL2003oh@800?Oo0P00dOl2002^o`8008co0`00Jol2001<o`8002ko0P004Ol200X0o`80903o0P0n
0?l205L0o`<0K`3o0P260?l209/0o`80[P3o0P2o0?l20</0oa40c03o103oool00`000000oooo0?oo
o`0@0?ooo`00;03oool200000080oooo4@3<0?l20</0o`<0_`3o0P2^0?l209/0o`80QP3o0P1_0?l2
05L0o`80?P3o0P0T0?l300X0o`80017o0P00;_l2001<o`8006_o0P00S?l2002^o`800=7o0`00mol2
003oh@800?ng0P00ohX2003oF`800?lX0P0>o`0204[o00<0Rol00P3Co`020?oM0080oh@00P3o800J
0?l000@0c03o6@3o00030?lP0080oh@00P3og@020=?o0080Rol00P1:o`0200ko00800?lX0`00oe/2
003oRP800?ng0P00on42003go`800=7o0P00[_l2002<o`<006_o0P00C?l2000^o`80017o0P0:0?l2
02@0o`80?P3o0P1G0?l306l0o`80QP3o0P2K0?l20:h0o`80_`3o0P3;0?lA0<`0o`<0oooo0P00000B
0?ooo`009@3oool2000000D0oooo00@000000?ooo`3oool0oooo4@3<0?l20<<0o`<0/P3o0P2M0?l2
08H0o`80KP3o0P1D0?l203X0o`807P3o0P020?l3000Ko`8003[o0P00FOl2001jo`8009go0P00`?l2
003Vo`800?ob0`00olT2003oWP800?m_0P00och2003o2P80;_l00P1[o`020:go00<0m_l00P3o^@02
0?mP0400o`000P3oH0020?ni0080m_l00P2]o`0206_o0080;_l00`00o`X2003o?P800?m_0P00oih2
003ob@800?ob0P00i_l20030o`<009go0P00N_l2001Io`8003[o0P006ol20080o`807P3o0P0j0?l3
05@0o`80KP3o0P260?l209d0o`80/P3o0P330?lA0<`0o`@0oooo00<000000?ooo`3oool0403oool0
02@0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`3ooolA0<`0o`80``3o0`2b
0?l209d0o`80QP3o0P1^0?l205@0o`80>P3o0P0N0?l20080o`<001_o0P00>_l2001Io`8007[o0P00
WOl20030o`800>Ko0P00oo83003ob@800?nN0P00ofl2003o?P800?l:0P0^o`0206_o0080[Ol00`3f
o`020?ni0080of00@03o00020?mP0080okT00P3fo`020:go0080Jol00P0^o`03003o2P800?ln0P00
ofl2003oWP800?o90P00oo82003Vo`800<3o0`00WOl2001jo`8005Wo0P00>_l2000Ko`800P3o0P0N
0?l203X0o`<0E03o0P1^0?l208H0o`80W@3o0P2b0?l20<<0oa40c03o103oool00`000000oooo0?oo
o`0@0?ooo`00903oool010000000oooo0?ooo`0000040?ooo`8000000P3ooolA0<`0o`80``3o0`2b
0?l209d0o`80QP3o0P1^0?l205@0o`80>P3o0P0N0?l20080o`<001_o0P00>_l2001Io`8007[o0P00
WOl20030o`800>Ko0P00oo83003ob@800?nN0P00ofl2003o?P800?l:0P0^o`0206_o0080[Ol00`3f
o`020?ni0080of00@03o00020?mP0080okT00P3fo`020:go0080Jol00P0^o`03003o2P800?ln0P00
ofl2003oWP800?o90P00oo82003Vo`800<3o0`00WOl2001jo`8005Wo0P00>_l2000Ko`800P3o0P0N
0?l203X0o`<0E03o0P1^0?l208H0o`80W@3o0P2b0?l20<<0oa40c03o0P3oool300000180oooo000T
0?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool0oooo4@3<0?l20<<0o`<0/P3o
0P2M0?l208H0o`80KP3o0P1D0?l203X0o`807P3o0P020?l3000Ko`8003[o0P00FOl2001jo`8009go
0P00`?l2003Vo`800?ob0`00olT2003oWP800?m_0P00och2003o2P80;_l00P1[o`020:go00<0m_l0
0P3o^@020?mP0400o`000P3oH0020?ni0080m_l00P2]o`0206_o0080;_l00`00o`X2003o?P800?m_
0P00oih2003ob@800?ob0P00i_l20030o`<009go0P00N_l2001Io`8003[o0P006ol20080o`807P3o
0P0j0?l305@0o`80KP3o0P260?l209d0o`80/P3o0P330?lA0<`0o`@0oooo00<000000?ooo`3oool0
403oool002@0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`3ooolA0<`0o`80
``3o0`2b0?l209d0o`80QP3o0P1^0?l205@0o`80>P3o0P0N0?l20080o`<001_o0P00>_l2001Io`80
07[o0P00WOl20030o`800>Ko0P00oo83003ob@800?nN0P00ofl2003o?P800?l:0P0^o`0206_o0080
[Ol00`3fo`020?ni0080of00@03o00020?mP0080okT00P3fo`020:go0080Jol00P0^o`03003o2P80
0?ln0P00ofl2003oWP800?o90P00oo82003Vo`800<3o0`00WOl2001jo`8005Wo0P00>_l2000Ko`80
0P3o0P0N0?l203X0o`<0E03o0P1^0?l208H0o`80W@3o0P2b0?l20<<0oa40c03o103oool00`000000
oooo0?ooo`0@0?ooo`00903oool010000000oooo0?ooo`0000040?ooo`8000000P3ooolA0<`0o`80
b`3o0`2o0?l20:h0o`80V`3o0P260?l206l0o`80E`3o0P0n0?l202@0o`<02P3o0P004Ol2000^o`80
04co0P00Jol2002<o`800:ko0P00dOl3003go`800?oQ0P00okL2003oRP800?mK0P00obP200ko0080
B_l00`2;o`020=?o0080omd00P3oQ0020?lP01X0o`00103<0?lI0?l000<0ob000P3oQ0020?oM0080
dol00P2;o`0204[o00803_l00P00obP3003oF`800?n:0P00okL2003oh@800?Oo0P00dOl2002^o`80
08co0`00Jol2001<o`8002ko0P004Ol200X0o`80903o0P0n0?l205L0o`<0K`3o0P260?l209/0o`80
[P3o0P2o0?l20</0oa40c03o0`3oool200000180oooo000U0?ooo`8000001@3oool010000000oooo
0?ooo`3ooolA0<`0o`80b`3o0`2o0?l20:h0o`80V`3o0P260?l206l0o`80E`3o0P0n0?l202@0o`<0
2P3o0P004Ol2000^o`8004co0P00Jol2002<o`800:ko0P00dOl3003go`800?oQ0P00okL2003oRP80
0?mK0P00obP200ko0080B_l00`2;o`020=?o0080omd00P3oQ0020?lP01X0o`00103<0?lI0?l000<0
ob000P3oQ0020?oM0080dol00P2;o`0204[o00803_l00P00obP3003oF`800?n:0P00okL2003oh@80
0?Oo0P00dOl2002^o`8008co0`00Jol2001<o`8002ko0P004Ol200X0o`80903o0P0n0?l205L0o`<0
K`3o0P260?l209/0o`80[P3o0P2o0?l20</0oa40c03o103oool00`000000oooo0?ooo`0@0?ooo`00
;03oool200000080oooo4`3<0?l30<T0o`80_03o0P2]0?l209X0o`80Q`3o0P1a0?l205/0o`80A03o
0`0/0?l201<0o`8000Ko0P008Ol2000mo`8005_o0P00N_l2002Jo`<00;_o0P00gol2003onP800?oB
0P00ojP2003oNP800?m90P00oa@302Co0080Hol00P2Xo`020?Go0080ok@00P3oE00F0?l000P0c03o
5@3o00020?mD00<0ok@00P3eo`020:So0080Hol00P0To`02003o50800?m90P00ogX3003oZ0800?oB
0P00ooX2003Oo`800;_o0P00V_l2001jo`8005_o0`00?Ol2000Qo`8000Ko0P0C0?l202`0o`80A03o
0P1K0?l20740o`<0Q`3o0P2J0?l20:d0o`80_03o0P390?lC0<`0o`<0oooo0P00000B0?ooo`00;03o
ool010000000oooo0?ooo`3ooolC0<`0o`<0b@3o0P2l0?l20:d0o`80VP3o0P270?l20740o`80F`3o
0P140?l302`0o`804`3o0P001_l2000Qo`8003go0P00Fol2001jo`8009[o0`00^ol2003Oo`800?oj
0P00om82003oZ0800?mj0P00odT2003o50<09?l00P1So`020:So0080mOl00P3o]0020?mD01H0o`00
203<0?lE0?l00080oe@00`3o]0020?Go0080Z?l00P1So`0202Co00800?lD0P00odT2003oNP<00?nX
0P00om82003onP800=oo0P00^ol2002Jo`8007[o0P00Fol3000mo`80027o0P001_l201<0o`80;03o
0P140?l205/0o`80L@3o0`270?l209X0o`80[@3o0P2l0?l20<T0oa<0c03o103oool00`000000oooo
0?ooo`0@0?ooo`00;03oool010000000oooo0?ooo`3ooolF0<`0o`80a`3o0P2k0?l20:d0o`80W03o
0P290?l207H0o`80H@3o0`1<0?l203D0o`807P3o0P060?l2000Co`8002go0P00BOl2001Vo`<008Co
0P00Xol20035o`800>So0P00oo42003ob@800?nN0P00og03003o?`800?l90P0ao`02077o0080]ol0
0P3onP020?nT00<0od@0303o00020?lY00<0^P3o203<0?l20;X0o`80obT03@3o00020?m40080oj@0
0P3onP030;Oo0080LOl00P0ao`02003o2@800?lo0P00og02003oWP800?o90`00oo42003Xo`800<Go
0P00Xol20024o`8006Ko0P00BOl2000]o`<001?o0P060?l201h0o`80=@3o0P1<0?l20640o`80MP3o
0P290?l309`0o`80[@3o0P2k0?l20<L0oaD0c03o103oool00`000000oooo0?ooo`0@0?ooo`00;03o
ool200000080oooo5P3<0?l20<L0o`80^`3o0P2]0?l209`0o`80R@3o0P1f0?l20640o`<0C03o0P0e
0?l201h0o`801P3o0P004ol2000]o`8004Wo0P00I_l30024o`800:?o0P00aOl2003Xo`800?oa0P00
olT2003oWP800?m`0`00ocl2003o2@80<Ol00P1ao`020;Oo0080ooX00P3oY0030?m400`0o`000P3o
:@030;X0o`P0c03o0P2j0?l20?lY00d0o`000P3oA0020?nT0080ooX00`2go`02077o0080<Ol00P00
o`T2003o?`800?m`0P00oih2003ob@<00?oa0P00j?l20035o`800:?o0P00Q?l2001Vo`8004Wo0P00
;Ol3000Co`801P3o0P0N0?l203D0o`80C03o0P1Q0?l207H0o`80R@3o0`2L0?l20:d0o`80^`3o0P37
0?lE0<`0o`<0oooo0P00000B0?ooo`006@3oool2000000@0oooo00<000000?ooo`3oool00P3oool4
000000@0oooo00@000000?ooo`3oool0oooo603<0?l20<L0o`80_03o0P2^0?l209l0o`80SP3o0P1l
0?l306T0o`80E@3o0P100?l202/0o`80503o0P000_l2000Ko`8003Co0`00Col2001[o`8008So0P00
Yol20038o`800>[o0P00oo02003ob@<00?nP0P00og<2003oA0800?lA0P0Uo`0205oo0080W?l00`3L
o`020?oT0080oj/00P3oQ@020?n:0080oo400P00obH208h0o`d0c03o0P2>0?l2003o9P<0oo400P3o
RP020?n50080oj/00P3oi0020=co0080W?l00P1Oo`0302Go00800?lA0P00od@2003oL`800?nP0P00
olT2003ol0800>[o0`00b?l2002Wo`8008So0P00Jol2001?o`8003Co0P006ol20002o`<0503o0P0[
0?l20400o`80E@3o0P1Y0?l207`0o`80SP3o0P2O0?l30:h0o`80_03o0P370?lG0<`0o`@0oooo00<0
00000?ooo`3oool0403oool001P0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`050?ooo`040000003oool0oooo0?oooaP0c03o0P370?l20;`0o`80[P3o0P2O0?l208h0o`80O03o
0`1Y0?l205D0o`80@03o0P0[0?l201@0o`8000;o0P006ol2000do`<004oo0P00Jol20028o`800:Oo
0P00b?l2003Zo`800?o`0P00olT3003oX0800?mc0P00od@2003o4@809Ol00P1Oo`0209co00<0g?l0
0P3oi0020?n[0080ohD00P3oRP020?oa00800?lV0P2>0?l=0<`0o`80SP3o0P00obH30?oa0080ohX0
0P3oQ@020?n[0080on@00P3Lo`0209co0080Gol00`0Uo`02003o4@800?m40P00og<2003oX0800?o9
0P00oo02003Zo`<00<So0P00Yol20028o`8006_o0P00Col2000do`8001_o0P000_l301@0o`80:`3o
0P100?l205D0o`80J@3o0P1l0?l208h0o`80W`3o0`2^0?l20;`0o`80a`3o5`3<0?l40?ooo`030000
003oool0oooo0100oooo000H0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0
103oool200000080oooo6P3<0?l20<L0o`80_@3o0P2a0?l20:<0o`80U03o0`230?l20780o`80H03o
0P1=0?l203T0o`809@3o0P0?0?l20006o`<001go0P00=Ol2001?o`8006Wo0P00QOl2002Ro`800<3o
0P00h?l3003ooP800?oK0P00okH2003oT@800?mZ0P00od@2003o7`<00?l00P0Eo`0201Ko00800?l<
0P00og@2002^o`80Z`3o4@3<0?l20:/0o`<00:ko0P00og@2003o30805_l00P0Eo`02003o00800?lO
0P00od@3003oJP800?nA0P00okH2003of`800?on0P00h?l20030o`800:;o0`00QOl2001Yo`8004oo
0P00=Ol2000Mo`8000Ko0P0?0?l202D0o`<0>@3o0P1=0?l20600o`80LP3o0P230?l209@0o`80X`3o
0P2a0?l30;d0o`80a`3o6@3<0?l20?ooo`<000004P3oool001P0oooo00@000000?ooo`3oool00000
2P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?oooaX0c03o0P370?l20;d0o`80
/@3o0P2S0?l209@0o`<0P`3o0P1b0?l20600o`80C@3o0P0i0?l202D0o`803`3o0P001_l3000Mo`80
03Go0P00Col2001Yo`8008Go0P00X_l20030o`800>3o0`00ooh2003of`800?nf0P00oi42003oJP80
0?m40P00oal3003o00805Ol00P0Fo`02003o30800?md0P00[_l20:/0oa40c03o0P2[0?l3002^o`80
0?md0P00o``201Ko00805Ol00P00o`02003o7`800?m40`00ofX2003oT@800?nf0P00om/2003ooP80
0>3o0P00`?l2002Ro`<008Go0P00JOl2001?o`8003Go0P007Ol20006o`803`3o0P0U0?l303T0o`80
C@3o0P1P0?l20780o`80P`3o0P2D0?l20:<0o`80/@3o0`2m0?l20<L0oaT0c03o103oool00`000000
oooo0?ooo`0@0?ooo`00603oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080
oooo0P0000020?oooa`0c03o0P390?l20<00o`80]@3o0P2Y0?l309/0o`80S@3o0P1m0?l206d0o`80
G03o0P1:0?l203P0o`809@3o0`0A0?l20003o`8001So0P00;_l20015o`8005co0P00M?l2002=o`<0
0:Ko0P00`?l2003Jo`800?;o0P00ooH2003oh`800?oF0`00om@2003oi0800>ko0P00T_l200X0o`80
bP3o5@3<0?l30<X0o`802P3o0P00T_l2003^o`800?oT0P00om@2003oeP800?oS0`00ooH2003bo`80
0=[o0P00`?l2002Vo`8008go0P00M?l2001Lo`<004Go0P00;_l2000Ho`8000?o0P0A0?l202D0o`80
>03o0P1:0?l305`0o`80K@3o0P1m0?l208d0o`80V`3o0P2Y0?l20;D0o`80`03o0`390?lK0<`0o`<0
oooo0P00000B0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
00@0oooo00@000000?ooo`3oool0oooo703<0?l20<T0o`80`03o0P2e0?l20:T0o`<0V`3o0P2=0?l2
07d0o`80K@3o0P1L0?l204X0o`80>03o0P0U0?l30140o`8000?o0P006?l2000^o`8004Go0P00G?l2
001do`8008go0`00Y_l20030o`800=[o0P00l_l2003omP800?oS0P00omH3003oe0800?oT0P00k_l2
002Bo`802P3o0P3:0?lE0<`0o`<0bP3o0P0:0?l2002Bo`800>ko0P00on@2003oe0800?oF0P00on<3
003omP800?;o0P00f_l20030o`800:Ko0P00SOl2001do`8005co0`00AOl2000^o`8001So0P000ol2
0140o`809@3o0P0h0?l204X0o`<0G03o0P1]0?l207d0o`80S@3o0P2K0?l20:T0o`80]@3o0P300?l3
0<T0oa/0c03o103oool00`000000oooo0?ooo`0@0?ooo`006@3oool2000000X0oooo0P0000050?oo
o`040000003oool0oooo0?oooah0c03o0P3;0?l20<@0o`80^`3o0`2`0?l20:@0o`80U`3o0P2:0?l2
07`0o`80K@3o0P1M0?l204d0o`<0?@3o0P0/0?l201/0o`802@3o0P002?l2000Jo`8002co0P00?_l3
001@o`80063o0P00Kol2001lo`8008Co0P00QOl2001mo`<006Ko0P00>Ol20140o`80O@3o7P3<0?l2
07d0o`804@3o0P00>Ol2001Vo`8007go0P00QOl30024o`8007co0P00Kol2001Po`80053o0P00?_l2
000/o`8001[o0`002?l200T0o`806`3o0P0/0?l203d0o`80C@3o0P1M0?l206d0o`<0O03o0P2:0?l2
09L0o`80Y03o0P2`0?l20;/0o`80a03o0P3;0?lN0<`0o`@0oooo00<000000?ooo`3oool0403oool0
02`0oooo0P0000020?oooah0c03o0P3;0?l20<@0o`80^`3o0`2`0?l20:@0o`80U`3o0P2:0?l207`0
o`80K@3o0P1M0?l204d0o`<0?@3o0P0/0?l201/0o`802@3o0P002?l2000Jo`8002co0P00?_l3001@
o`80063o0P00Kol2001lo`8008Co0P00QOl2001mo`<006Ko0P00>Ol20140o`80O@3o7P3<0?l207d0
o`804@3o0P00>Ol2001Vo`8007go0P00QOl30024o`8007co0P00Kol2001Po`80053o0P00?_l2000/
o`8001[o0`002?l200T0o`806`3o0P0/0?l203d0o`80C@3o0P1M0?l206d0o`<0O03o0P2:0?l209L0
o`80Y03o0P2`0?l20;/0o`80a03o0P3;0?lN0<`0o`<0oooo0P00000B0?ooo`00;03oool010000000
oooo0?ooo`3ooolR0<`0o`80b03o0`310?l20;P0o`80[P3o0P2S0?l209P0o`80S03o0P200?l207<0
o`<0IP3o0P1H0?l204/0o`80?@3o0P0`0?l202<0o`805P3o0P0;0?l30000o`8000Oo0P003?l2000=
o`8000Wo0P030?l201`0o`<0@`3o0P1l0?l20;h0ob80c03o0P2n0?l207`0o`80@`3o0P0L0?l200<0
o`<000Wo0P003Ol2000<o`8000Oo0P000?l200/0o`805P3o0P0S0?l30300o`80?@3o0P1;0?l205P0
o`80IP3o0P1c0?l20800o`80S03o0`2H0?l20:<0o`80[P3o0P2h0?l20<40o`80b03o8P3<0?l40?oo
o`030000003oool0oooo0100oooo000/0?ooo`040000003oool0oooo0?ooob80c03o0P380?l30<40
o`80^03o0P2^0?l20:<0o`80V03o0P2<0?l20800o`80L`3o0`1V0?l205P0o`80B`3o0P0m0?l20300
o`808`3o0P0F0?l200/0o`<0003o0P001ol2000<o`8000go0P002Ol200<0o`80703o0`130?l207`0
o`80_P3o8P3<0?l20;h0o`80O03o0P130?l201`0o`800`3o0`002Ol2000=o`8000co0P001ol20000
o`802`3o0P0F0?l202<0o`<0<03o0P0m0?l204/0o`80F03o0P1V0?l207<0o`80P03o0P2<0?l309P0
o`80X`3o0P2^0?l20;P0o`80`@3o0P380?lR0<`0o`@0oooo00<000000?ooo`3oool0403oool002`0
oooo0P0000020?ooobL0c03o0P370?l20<40o`80^@3o0P2a0?l20:P0o`80WP3o0P2D0?l308X0o`80
P@3o0P1g0?l206d0o`80I03o0P1L0?l205@0o`80C`3o0`1;0?l204X0o`80C03o0P1D0?l20680o`80
M`3o0P2F0?l30;/0obX0c03o0P2k0?l209H0o`80M`3o0`1R0?l205@0o`80C03o0P1:0?l204/0o`80
C`3o0P1D0?l205`0o`<0I03o0P1]0?l207L0o`80P@3o0P2:0?l209@0o`80WP3o0P2X0?l30;40o`80
^@3o0P310?l20<L0obH0c03o0`3oool200000180oooo000I0?ooo`800000103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo9`3<0?l20<L0o`80
`@3o0P2i0?l20;40o`80Z03o0P2N0?l209@0o`<0RP3o0P210?l207L0o`80K@3o0P1T0?l205`0o`80
E03o0P1?0?l304/0o`80BP3o0P1<0?l205@0o`80HP3o0P1g0?l209H0o`<0^`3o:P3<0?l20;/0o`80
UP3o0P1g0?l30680o`80E03o0P1<0?l204X0o`80B`3o0P1?0?l205@0o`80G03o0`1T0?l206d0o`80
M`3o0P210?l208X0o`80U03o0P2N0?l20:P0o`<0/@3o0P2i0?l20<40o`80a`3o9P3<0?l40?ooo`03
0000003oool0oooo0100oooo000H0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3o
ool00`3oool010000000oooo0?ooo`3oool[0<`0o`80b@3o0P340?l20;h0o`80]`3o0P2a0?l30:X0
o`80X`3o0P2M0?l209L0o`80TP3o0P2>0?l208/0o`80RP3o0`2;0?l208l0o`80U`3o0P2S0?l20;<0
o`80aP3o<`3<0?l20<H0o`<0/`3o0P2S0?l209L0o`80S`3o0P2;0?l208X0o`80R`3o0P2>0?l30980
o`80U`3o0P2M0?l20:<0o`80ZP3o0P2a0?l20;L0o`80_P3o0`340?l20<T0obX0c03o103oool00`00
0000oooo0?ooo`0@0?ooo`00603oool010000000oooo0?ooo`0000070?ooo`D00000103oool20000
0080oooo:`3<0?l20<T0o`80a03o0P2n0?l20;L0o`80/@3o0`2Z0?l20:<0o`80W@3o0P2G0?l20980
o`80SP3o0P2;0?l208X0o`<0R`3o0P2?0?l209L0o`80X`3o0P2c0?l20<H0oc<0c03o0P360?l30;<0
o`80X`3o0P2G0?l208l0o`80R`3o0P2:0?l208/0o`80SP3o0`2B0?l209L0o`80W@3o0P2S0?l20:X0
o`80/@3o0P2g0?l20;h0o`<0a03o0P390?lZ0<`0o`80oooo0`00000B0?ooo`00603oool010000000
oooo0?ooo`0000070?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool0oooo<@3<
0?l20<T0o`80aP3o0`330?l20;l0o`80_03o0P2i0?l20;L0o`80]P3o0P2g0?l20;P0o`<0_03o0P32
0?l20<T0od00c03o0P390?l20<80o`80_03o0P2h0?l20;L0o`80]P3o0`2g0?l20;T0o`80_03o0P2o
0?l20<<0o`80aP3o0P390?la0<`0o`@0oooo00<000000?ooo`3oool0403oool001P0oooo00@00000
0?ooo`3oool00000203oool00`000000oooo000000050?ooo`8000000P3ooola0<`0o`80b@3o0P36
0?l30<<0o`80_`3o0P2l0?l20;T0o`80]`3o0P2f0?l20;L0o`80^03o0`2l0?l20<80o`80b@3o@03<
0?l20<T0o`80`P3o0P2l0?l20;P0o`80]`3o0P2f0?l30;L0o`80^@3o0P2l0?l20;l0o`80``3o0P36
0?l20<T0oc40c03o0`3oool200000180oooo000H0?ooo`040000003oool0oooo000000T0oooo0P00
00050?ooo`040000003oool0oooo0?ooomT0c03o103oool00`000000oooo0?ooo`0@0?ooo`006@3o
ool2000000/0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3ooooI0<`0o`@0oooo
00<000000?ooo`3oool0403oool002`0oooo0P0000020?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0203oool010000000oooo0?ooo`3oool200000180oooo000/0?ooon8000004P3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {107, 0}} -> {-1.05613, -0.518751, 0.00735982, \
0.00735982}, {{7.625, 279.312}, {70.4375, 2.5}} -> {-2.90541, -1.4162, \
0.0185283, 0.0185283}, {{95.9375, 204.625}, {104.438, 81}} -> {-9.10664, \
-0.340538, 0.0938683, 0.0938683}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .375 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.247024 0.47619 [
[ 0 0 0 0 ]
[ 1 .375 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.127976 0.97619 0.366071 MathSubStart
%% DensityGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.125 0.240385 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02885 -24 -4.5 ]
[-0.0125 .02885 0 4.5 ]
[-0.0125 .07692 -24 -4.5 ]
[-0.0125 .07692 0 4.5 ]
[-0.0125 .125 -6 -4.5 ]
[-0.0125 .125 0 4.5 ]
[-0.0125 .17308 -18 -4.5 ]
[-0.0125 .17308 0 4.5 ]
[-0.0125 .22115 -18 -4.5 ]
[-0.0125 .22115 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .25 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .25 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-2)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-1)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(1)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(2)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02885 m
.00625 .02885 L
s
[(-0.4)] -0.0125 .02885 1 0 Mshowa
0 .07692 m
.00625 .07692 L
s
[(-0.2)] -0.0125 .07692 1 0 Mshowa
0 .125 m
.00625 .125 L
s
[(0)] -0.0125 .125 1 0 Mshowa
0 .17308 m
.00625 .17308 L
s
[(0.2)] -0.0125 .17308 1 0 Mshowa
0 .22115 m
.00625 .22115 L
s
[(0.4)] -0.0125 .22115 1 0 Mshowa
.125 Mabswid
0 .04087 m
.00375 .04087 L
s
0 .05288 m
.00375 .05288 L
s
0 .0649 m
.00375 .0649 L
s
0 .08894 m
.00375 .08894 L
s
0 .10096 m
.00375 .10096 L
s
0 .11298 m
.00375 .11298 L
s
0 .13702 m
.00375 .13702 L
s
0 .14904 m
.00375 .14904 L
s
0 .16106 m
.00375 .16106 L
s
0 .1851 m
.00375 .1851 L
s
0 .19712 m
.00375 .19712 L
s
0 .20913 m
.00375 .20913 L
s
0 .01683 m
.00375 .01683 L
s
0 .00481 m
.00375 .00481 L
s
0 .23317 m
.00375 .23317 L
s
0 .24519 m
.00375 .24519 L
s
.25 Mabswid
0 0 m
0 .25 L
s
.01923 .24375 m
.01923 .25 L
s
.25962 .24375 m
.25962 .25 L
s
.5 .24375 m
.5 .25 L
s
.74038 .24375 m
.74038 .25 L
s
.98077 .24375 m
.98077 .25 L
s
.125 Mabswid
.06731 .24625 m
.06731 .25 L
s
.11538 .24625 m
.11538 .25 L
s
.16346 .24625 m
.16346 .25 L
s
.21154 .24625 m
.21154 .25 L
s
.30769 .24625 m
.30769 .25 L
s
.35577 .24625 m
.35577 .25 L
s
.40385 .24625 m
.40385 .25 L
s
.45192 .24625 m
.45192 .25 L
s
.54808 .24625 m
.54808 .25 L
s
.59615 .24625 m
.59615 .25 L
s
.64423 .24625 m
.64423 .25 L
s
.69231 .24625 m
.69231 .25 L
s
.78846 .24625 m
.78846 .25 L
s
.83654 .24625 m
.83654 .25 L
s
.88462 .24625 m
.88462 .25 L
s
.93269 .24625 m
.93269 .25 L
s
.25 Mabswid
0 .25 m
1 .25 L
s
.99375 .02885 m
1 .02885 L
s
.99375 .07692 m
1 .07692 L
s
.99375 .125 m
1 .125 L
s
.99375 .17308 m
1 .17308 L
s
.99375 .22115 m
1 .22115 L
s
.125 Mabswid
.99625 .04087 m
1 .04087 L
s
.99625 .05288 m
1 .05288 L
s
.99625 .0649 m
1 .0649 L
s
.99625 .08894 m
1 .08894 L
s
.99625 .10096 m
1 .10096 L
s
.99625 .11298 m
1 .11298 L
s
.99625 .13702 m
1 .13702 L
s
.99625 .14904 m
1 .14904 L
s
.99625 .16106 m
1 .16106 L
s
.99625 .1851 m
1 .1851 L
s
.99625 .19712 m
1 .19712 L
s
.99625 .20913 m
1 .20913 L
s
.99625 .01683 m
1 .01683 L
s
.99625 .00481 m
1 .00481 L
s
.99625 .23317 m
1 .23317 L
s
.99625 .24519 m
1 .24519 L
s
.25 Mabswid
1 0 m
1 .25 L
s
0 0 m
1 0 L
1 .25 L
0 .25 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.01923 .00481 translate
.96154 .24038 scale
306 string
102 26 8 [102 0 0 26 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF9F00FF7C00FF
6600FF5600FF4800FF3D00FF3400FF2C00FF2700FF2400FF2600FF2C00FF3D00FF6400FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF6400FF3D00FF2C00FF2600FF2400FF2700FF
2C00FF3400FF3D00FF4800FF5600FF6600FF7C00FF9F00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFA400FF7600FF5B00FF4700FF3700FF
2800FF1C00FF1000FF0500FF0005FF000FFF0018FF0020FF0027FF002DFF002FFF002DFF
0022FF0007FF3C00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FF3C00FF0007FF0022FF002DFF002FFF002DFF0027FF0020FF0018FF
000FFF0005FF0500FF1000FF1C00FF2800FF3700FF4700FF5B00FF7600FFA400FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FF9800FF6A00FF4E00FF3A00FF2900FF1A00FF0C00FF
0000FF000BFF0017FF0022FF002EFF003AFF0045FF0051FF005DFF0068FF0073FF007CFF
0083FF0085FF007DFF0060FF000FFFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FF000FFF0060FF007DFF0085FF0083FF007CFF0073FF0068FF005DFF0051FF0045FF
003AFF002EFF0022FF0017FF000BFF0000FF0C00FF1A00FF2900FF3A00FF4E00FF6A00FF
9800FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFB300FF6D00FF4C00FF3500FF2200FF1300FF0500FF0007FF0013FF
001FFF002BFF0037FF0043FF004FFF005CFF006AFF0078FF0087FF0096FF00A7FF00B7FF
00C7FF00D7FF00E3FF00E9FF00E1FF00B7FF0020FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF0020FF
00B7FF00E1FF00E9FF00E3FF00D7FF00C7FF00B7FF00A7FF0096FF0087FF0078FF006AFF
005CFF004FFF0043FF0037FF002BFF001FFF0013FF0007FF0500FF1300FF2200FF3500FF
4C00FF6D00FFB300FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FF8300FF5400FF3700FF2200FF1100FF0200FF000BFF0017FF0023FF002EFF
003AFF0046FF0052FF005FFF006CFF007AFF0089FF0099FF00ABFF00BDFF00D1FF00E7FF
00FEFF00FFE900FFD000FFB700FFA200FF9800FFA800F8FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF00F8FF00FFA8
00FF9800FFA200FFB700FFD000FFE900FEFF00E7FF00D1FF00BDFF00ABFF0099FF0089FF
007AFF006CFF005FFF0052FF0046FF003AFF002EFF0023FF0017FF000BFF0200FF1100FF
2200FF3700FF5400FF8300FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FF6C00FF4200FF2600FF1200FF0200FF000CFF0018FF0024FF0030FF003BFF0046FF
0052FF005EFF006BFF0078FF0086FF0095FF00A6FF00B7FF00CBFF00E0FF00F7FF00FFEE
00FFD200FFB400FF9200FF6D00FF4600FF1F01FF000DFF0000FF2F1500FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF1500FF00FF2F0DFF0001FF00
00FF1F00FF4600FF6D00FF9200FFB400FFD200FFEE00F7FF00E0FF00CBFF00B7FF00A6FF
0095FF0086FF0078FF006BFF005EFF0052FF0046FF003BFF0030FF0024FF0018FF000CFF
0200FF1200FF2600FF4200FF6C00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
5D00FF3400FF1900FF0400FF000BFF0019FF0025FF0030FF003BFF0046FF0051FF005DFF
0068FF0074FF0081FF008FFF009EFF00AFFF00C0FF00D3FF00E9FF00FFFF00FFE500FFC9
00FFA900FF8400FF5C00FF2E05FF003FFF007EFF00BEFF00EFFF00D9FF0000FFE4CC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF00FFE4D9FF00EFFF00BEFF007EFF00
3FFF0005FF0000FF2E00FF5C00FF8400FFA900FFC900FFE500FFFF00E9FF00D3FF00C0FF
00AFFF009EFF008FFF0081FF0074FF0068FF005DFF0051FF0046FF003BFF0030FF0025FF
0019FF000BFF0400FF1900FF3400FF5D00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF5500FF
2800FF0C00FF0007FF0017FF0025FF0031FF003CFF0047FF0051FF005CFF0066FF0072FF
007EFF008AFF0098FF00A6FF00B6FF00C7FF00DAFF00EEFF00FFFA00FFE100FFC500FFA5
00FF8200FF5900FF2B09FF0047FF008FFF00E3FF00FFBA00FF4C00FF0000FF000003FF00
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF03FF00FF0000FF0000FF4C00FFBA00E3FF00
8FFF0047FF0009FF0000FF2B00FF5900FF8200FFA500FFC500FFE100FFFA00EEFF00DAFF
00C7FF00B6FF00A6FF0098FF008AFF007EFF0072FF0066FF005CFF0051FF0047FF003CFF
0031FF0025FF0017FF0007FF0C00FF2800FF5500FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF5200FF1F00FF
0100FF0013FF0024FF0031FF003DFF0048FF0052FF005CFF0066FF0070FF007BFF0086FF
0093FF009FFF00ADFF00BDFF00CDFF00DFFF00F3FF00FFF600FFDE00FFC300FFA500FF83
00FF5C00FF3002FF003DFF0083FF00D6FF00FFC500FF4B00FF0000FF0000FF0000FF0000
00FF6CCC00FFCC00FFCC00FFCC00FF00FF6CFF0000FF0000FF0000FF0000FF4B00FFC500
D6FF0083FF003DFF0002FF0000FF3000FF5C00FF8300FFA500FFC300FFDE00FFF600F3FF
00DFFF00CDFF00BDFF00ADFF009FFF0093FF0086FF007BFF0070FF0066FF005CFF0052FF
0048FF003DFF0031FF0024FF0013FF0100FF1F00FF5200FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF5700FF1900FF0008FF
001FFF0030FF003EFF0049FF0054FF005EFF0067FF0071FF007BFF0085FF0090FF009BFF
00A8FF00B5FF00C4FF00D3FF00E5FF00F7FF00FFF300FFDC00FFC200FFA500FF8500FF61
00FF3700FF082EFF006FFF00BBFF00FFE800FF7800FF0000FF0000FF0000FF0000FF0000
FF0000CC00FFCC00FFCC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF7800
FFE800BBFF006FFF002EFF0000FF0800FF3700FF6100FF8500FFA500FFC200FFDC00FFF3
00F7FF00E5FF00D3FF00C4FF00B5FF00A8FF009BFF0090FF0085FF007BFF0071FF0067FF
005EFF0054FF0049FF003EFF0030FF001FFF0008FF1900FF5700FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF6E00FF1700FF0011FF002BFF
003DFF004BFF0057FF0061FF006BFF0074FF007DFF0086FF0090FF009AFF00A5FF00B1FF
00BEFF00CBFF00DAFF00EBFF00FDFF00FFEE00FFD800FFC000FFA500FF8700FF6500FF3E
00FF1220FF005AFF00A0FF00F2FF00FFAA00FF2F00FF0000FF0000FF0000FF0000FF0000
FF0000FF0000CC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF2F00
FFAA00F2FF00A0FF005AFF0020FF0000FF1200FF3E00FF6500FF8700FFA500FFC000FFD8
00FFEE00FDFF00EBFF00DAFF00CBFF00BEFF00B1FF00A5FF009AFF0090FF0086FF007DFF
0074FF006BFF0061FF0057FF004BFF003DFF002BFF0011FF1700FF6E00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF1D00FF0018FF0037FF004BFF
005AFF0066FF0070FF0079FF0082FF008AFF0093FF009CFF00A6FF00B0FF00BBFF00C7FF
00D4FF00E3FF00F2FF00FFFC00FFE900FFD400FFBD00FFA300FF8700FF6700FF4300FF1A
13FF0049FF0087FF00D1FF00FFD700FF6D00FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF6D00FFD700D1FF0087FF0049FF0013FF0000FF1A00FF4300FF6700FF8700FFA300FFBD
00FFD400FFE900FFFC00F2FF00E3FF00D4FF00C7FF00BBFF00B0FF00A6FF009CFF0093FF
008AFF0082FF0079FF0070FF0066FF005AFF004BFF0037FF0018FF1D00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF1D00FF0018FF0037FF004BFF
005AFF0066FF0070FF0079FF0082FF008AFF0093FF009CFF00A6FF00B0FF00BBFF00C7FF
00D4FF00E3FF00F2FF00FFFC00FFE900FFD400FFBD00FFA300FF8700FF6700FF4300FF1A
13FF0049FF0087FF00D1FF00FFD700FF6D00FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF6D00FFD700D1FF0087FF0049FF0013FF0000FF1A00FF4300FF6700FF8700FFA300FFBD
00FFD400FFE900FFFC00F2FF00E3FF00D4FF00C7FF00BBFF00B0FF00A6FF009CFF0093FF
008AFF0082FF0079FF0070FF0066FF005AFF004BFF0037FF0018FF1D00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF6E00FF1700FF0011FF002BFF
003DFF004BFF0057FF0061FF006BFF0074FF007DFF0086FF0090FF009AFF00A5FF00B1FF
00BEFF00CBFF00DAFF00EBFF00FDFF00FFEE00FFD800FFC000FFA500FF8700FF6500FF3E
00FF1220FF005AFF00A0FF00F2FF00FFAA00FF2F00FF0000FF0000FF0000FF0000FF0000
FF0000FF0000CC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF2F00
FFAA00F2FF00A0FF005AFF0020FF0000FF1200FF3E00FF6500FF8700FFA500FFC000FFD8
00FFEE00FDFF00EBFF00DAFF00CBFF00BEFF00B1FF00A5FF009AFF0090FF0086FF007DFF
0074FF006BFF0061FF0057FF004BFF003DFF002BFF0011FF1700FF6E00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF5700FF1900FF0008FF
001FFF0030FF003EFF0049FF0054FF005EFF0067FF0071FF007BFF0085FF0090FF009BFF
00A8FF00B5FF00C4FF00D3FF00E5FF00F7FF00FFF300FFDC00FFC200FFA500FF8500FF61
00FF3700FF082EFF006FFF00BBFF00FFE800FF7800FF0000FF0000FF0000FF0000FF0000
FF0000CC00FFCC00FFCC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF7800
FFE800BBFF006FFF002EFF0000FF0800FF3700FF6100FF8500FFA500FFC200FFDC00FFF3
00F7FF00E5FF00D3FF00C4FF00B5FF00A8FF009BFF0090FF0085FF007BFF0071FF0067FF
005EFF0054FF0049FF003EFF0030FF001FFF0008FF1900FF5700FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF5200FF1F00FF
0100FF0013FF0024FF0031FF003DFF0048FF0052FF005CFF0066FF0070FF007BFF0086FF
0093FF009FFF00ADFF00BDFF00CDFF00DFFF00F3FF00FFF600FFDE00FFC300FFA500FF83
00FF5C00FF3002FF003DFF0083FF00D6FF00FFC500FF4B00FF0000FF0000FF0000FF0000
00FF6CCC00FFCC00FFCC00FFCC00FF00FF6CFF0000FF0000FF0000FF0000FF4B00FFC500
D6FF0083FF003DFF0002FF0000FF3000FF5C00FF8300FFA500FFC300FFDE00FFF600F3FF
00DFFF00CDFF00BDFF00ADFF009FFF0093FF0086FF007BFF0070FF0066FF005CFF0052FF
0048FF003DFF0031FF0024FF0013FF0100FF1F00FF5200FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF5500FF
2800FF0C00FF0007FF0017FF0025FF0031FF003CFF0047FF0051FF005CFF0066FF0072FF
007EFF008AFF0098FF00A6FF00B6FF00C7FF00DAFF00EEFF00FFFA00FFE100FFC500FFA5
00FF8200FF5900FF2B09FF0047FF008FFF00E3FF00FFBA00FF4C00FF0000FF000003FF00
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF03FF00FF0000FF0000FF4C00FFBA00E3FF00
8FFF0047FF0009FF0000FF2B00FF5900FF8200FFA500FFC500FFE100FFFA00EEFF00DAFF
00C7FF00B6FF00A6FF0098FF008AFF007EFF0072FF0066FF005CFF0051FF0047FF003CFF
0031FF0025FF0017FF0007FF0C00FF2800FF5500FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
5D00FF3400FF1900FF0400FF000BFF0019FF0025FF0030FF003BFF0046FF0051FF005DFF
0068FF0074FF0081FF008FFF009EFF00AFFF00C0FF00D3FF00E9FF00FFFF00FFE500FFC9
00FFA900FF8400FF5C00FF2E05FF003FFF007EFF00BEFF00EFFF00D9FF0000FFE4CC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF00FFE4D9FF00EFFF00BEFF007EFF00
3FFF0005FF0000FF2E00FF5C00FF8400FFA900FFC900FFE500FFFF00E9FF00D3FF00C0FF
00AFFF009EFF008FFF0081FF0074FF0068FF005DFF0051FF0046FF003BFF0030FF0025FF
0019FF000BFF0400FF1900FF3400FF5D00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FF6C00FF4200FF2600FF1200FF0200FF000CFF0018FF0024FF0030FF003BFF0046FF
0052FF005EFF006BFF0078FF0086FF0095FF00A6FF00B7FF00CBFF00E0FF00F7FF00FFEE
00FFD200FFB400FF9200FF6D00FF4600FF1F01FF000DFF0000FF2F1500FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF1500FF00FF2F0DFF0001FF00
00FF1F00FF4600FF6D00FF9200FFB400FFD200FFEE00F7FF00E0FF00CBFF00B7FF00A6FF
0095FF0086FF0078FF006BFF005EFF0052FF0046FF003BFF0030FF0024FF0018FF000CFF
0200FF1200FF2600FF4200FF6C00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FF8300FF5400FF3700FF2200FF1100FF0200FF000BFF0017FF0023FF002EFF
003AFF0046FF0052FF005FFF006CFF007AFF0089FF0099FF00ABFF00BDFF00D1FF00E7FF
00FEFF00FFE900FFD000FFB700FFA200FF9800FFA800F8FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF00F8FF00FFA8
00FF9800FFA200FFB700FFD000FFE900FEFF00E7FF00D1FF00BDFF00ABFF0099FF0089FF
007AFF006CFF005FFF0052FF0046FF003AFF002EFF0023FF0017FF000BFF0200FF1100FF
2200FF3700FF5400FF8300FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFB300FF6D00FF4C00FF3500FF2200FF1300FF0500FF0007FF0013FF
001FFF002BFF0037FF0043FF004FFF005CFF006AFF0078FF0087FF0096FF00A7FF00B7FF
00C7FF00D7FF00E3FF00E9FF00E1FF00B7FF0020FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF0020FF
00B7FF00E1FF00E9FF00E3FF00D7FF00C7FF00B7FF00A7FF0096FF0087FF0078FF006AFF
005CFF004FFF0043FF0037FF002BFF001FFF0013FF0007FF0500FF1300FF2200FF3500FF
4C00FF6D00FFB300FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FF9800FF6A00FF4E00FF3A00FF2900FF1A00FF0C00FF
0000FF000BFF0017FF0022FF002EFF003AFF0045FF0051FF005DFF0068FF0073FF007CFF
0083FF0085FF007DFF0060FF000FFFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FF000FFF0060FF007DFF0085FF0083FF007CFF0073FF0068FF005DFF0051FF0045FF
003AFF002EFF0022FF0017FF000BFF0000FF0C00FF1A00FF2900FF3A00FF4E00FF6A00FF
9800FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFA400FF7600FF5B00FF4700FF3700FF
2800FF1C00FF1000FF0500FF0005FF000FFF0018FF0020FF0027FF002DFF002FFF002DFF
0022FF0007FF3C00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FF3C00FF0007FF0022FF002DFF002FFF002DFF0027FF0020FF0018FF
000FFF0005FF0500FF1000FF1C00FF2800FF3700FF4700FF5B00FF7600FFA400FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF9F00FF7C00FF
6600FF5600FF4800FF3D00FF3400FF2C00FF2700FF2400FF2600FF2C00FF3D00FF6400FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF6400FF3D00FF2C00FF2600FF2400FF2700FF
2C00FF3400FF3D00FF4800FF5600FF6600FF7C00FF9F00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.00892857 0.714286 0.0910948 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -69 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
75.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -75 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.14) show
87.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .375 L
0 .375 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 108},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000K2000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H@3oool:
0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo001Q0?oo
o`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3oool00640
oooo2P3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E0?ooo`00
H@3oool:0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo
001Q0?ooo`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3o
ool00640oooo2P3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E
0?ooo`00H@3oool:0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l0
05D0oooo001Q0?ooo`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0
o`00E@3oool00640oooo2P3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP0
2`3o001E0?ooo`00H@3oool:0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3o
R00;0?l005D0oooo001Q0?ooo`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:
0?n800/0o`00E@3oool00?l0oooo8@3oool00?l0oooo8@3oool00680oooo0P0000040?ooo`030000
003oool0oooo0540oooo0P0000040?ooo`030000003oool0oooo0080oooo100000040?ooo`030000
003oool0oooo04h0oooo001Q0?ooo`040000003oool0oooo000005H0oooo00@000000?ooo`3oool0
00002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04h0oooo001Q0?ooo`040000
003oool0oooo000005T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`05000004l0
oooo001Q0?ooo`040000003oool0oooo000005L0oooo0P00000;0?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool0CP3oool00640oooo00@000000?ooo`3oool00000F@3oool00`00
0000oooo0?ooo`080?ooo`070000003oool0oooo0?ooo`000000oooo0000001@0?ooo`00H@3oool0
10000000oooo0?ooo`00001F0?ooo`040000003oool0oooo000000P0oooo0`0000040?ooo`800000
D03oool00680oooo0P00001H0?ooo`8000002`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo04h0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
000a0?ooo`@00000<P3oool400000300oooo0P00000c0?ooo`@00000<P3oool4000001H0oooo000a
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0;P3oool010000000oooo0?ooo`00
000d0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool05`3oool00380oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`0^0?ooo`040000003oool0oooo000003@0oooo00<0
00000?ooo`3oool0<P3oool00`000000oooo0?ooo`0F0?ooo`00:`3oool4000000@0oooo00<00000
0?ooo`3oool0:`3oool4000000@0oooo00<000000?ooo`3oool0;P3oool010000000oooo0?ooo`00
000d0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool05@3oool003@0oooo00<00000
0?ooo`3oool0<P3oool00`000000oooo0?ooo`0^0?ooo`040000003oool0oooo000003@0oooo00<0
00000?ooo`3oool0=03oool00`000000oooo0?ooo`0D0?ooo`00<@3oool010000000oooo0?ooo`00
000b0?ooo`<00000<03oool010000000oooo0?ooo`00000b0?ooo`<00000<`3oool010000000oooo
0?ooo`00000F0?ooo`00<P3oool2000003D0oooo00<000000?ooo`3oool0;`3oool2000003D0oooo
00<000000?ooo`3oool0<P3oool2000001L0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo000/0?ooon8000004P3oool002`0oooo0P0000020?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0203oool010000000oooo0?ooo`3oool200000180oooo000/0?ooo`040000
003oool0oooo0?ooomT0c03o103oool00`000000oooo0?ooo`0@0?ooo`00;03oool010000000oooo
0?ooo`3ooooI0<`0o`@0oooo00<000000?ooo`3oool0403oool001T0oooo0P0000040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool200000080oooo;`3<0?l209l0o`80O03o
0P1V0?l305H0o`80B03o0P0m0?l203@0o`80;03o0P0W0?l202@0o`809P3o0`0/0?l203d0o`80I03o
@03<0?l206@0o`80?@3o0P0/0?l202H0o`80903o0P0W0?l302`0o`80=03o0P0m0?l204P0o`80EP3o
0P1V0?l207`0o`80W`3o;`3<0?l30?ooo`8000004P3oool001P0oooo00@000000?ooo`3oool00000
2P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooobl0c03o0P2O0?l207`0o`80
IP3o0`1F0?l204P0o`80?@3o0P0d0?l202`0o`809`3o0P0T0?l202H0o`<0;03o0P0m0?l206@0od00
c03o0P1T0?l203d0o`80;03o0P0V0?l202@0o`809`3o0`0/0?l203@0o`80?@3o0P180?l205H0o`80
IP3o0P1l0?l209l0obl0c03o103oool00`000000oooo0?ooo`0@0?ooo`00603oool010000000oooo
0?ooo`0000070?ooo`D00000103oool200000080oooo:@3<0?l20:@0o`80MP3o0P1K0?l204L0o`80
=`3o0P0X0?l301`0o`80403o0P050?l20005o`8000oo0P006?l2000Po`8002Oo0`00;Ol2000_o`80
02go0P008_l20007o`80?03o<`3<0?l203`0o`<000Oo0P008_l2000]o`8002oo0P00;Ol2000Wo`80
023o0P006?l3000?o`8000Go0P050?l20100o`80703o0P0X0?l203L0o`80A`3o0`1K0?l207H0o`80
Y03o:03<0?l20?ooo`<000004P3oool00180oooo100000020?ooo`040000003oool0oooo000000L0
oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`3ooolY0<`0o`80Y03o0P1f0?l2
05/0o`80A`3o0P0g0?l202P0o`<0703o0P0@0?l200D0o`8000Go0P003ol2000Ho`80023o0P009ol3
000]o`8002oo0P00;Ol2000Ro`8000Oo0P0l0?lc0<`0o`80?03o0`001ol2000Ro`8002go0P00;ol2
000]o`8002Oo0P008?l2000Ho`<000oo0P001Ol200D0o`80403o0P0L0?l202P0o`80=`3o0P170?l3
05/0o`80MP3o0P2T0?lX0<`0o`@0oooo00<000000?ooo`3oool0403oool001P0oooo00@000000?oo
o`3oool00000203oool00`000000oooo000000050?ooo`040000003oool0oooo0?ooob@0c03o0`2H
0?l206X0o`80CP3o0P0j0?l202T0o`806P3o0P0<0?l20000o`<000_o0P005ol2000Ro`8002ko0P00
>_l20015o`80057o0P00GOl3001Xo`8007?o0P00O?l20023o`8008Go0P00OOl2001Po`<000oo:P3<
0?l2000?o`80063o0P00OOl30025o`8008?o0P00O?l2001co`8006So0P00GOl2001Ao`8004Go0`00
>_l2000^o`8002;o0P005ol2000;o`80003o0P0<0?l201X0o`<0:@3o0P0j0?l204h0o`80JP3o0P2H
0?lT0<`0o`@0oooo00<000000?ooo`3oool0403oool001P0oooo00@000000?ooo`3oool000002@3o
ool2000000D0oooo0P0000020?ooob@0c03o0`2H0?l206X0o`80CP3o0P0j0?l202T0o`806P3o0P0<
0?l20000o`<000_o0P005ol2000Ro`8002ko0P00>_l20015o`80057o0P00GOl3001Xo`8007?o0P00
O?l20023o`8008Go0P00OOl2001Po`<000oo:P3<0?l2000?o`80063o0P00OOl30025o`8008?o0P00
O?l2001co`8006So0P00GOl2001Ao`8004Go0`00>_l2000^o`8002;o0P005ol2000;o`80003o0P0<
0?l201X0o`<0:@3o0P0j0?l204h0o`80JP3o0P2H0?lT0<`0o`<0oooo0P00000B0?ooo`006@3oool2
000000/0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3ooolP0<`0o`80/`3o0P1]
0?l304`0o`80=@3o0P0R0?l201<0o`801@3o0P001ol2000Co`8001oo0`00:ol2000go`8004?o0P00
Col2001Lo`8006[o0P00N?l20027o`<009Ko0P00Yol2002go`800<Oo0P00eol2003So`800>Wo0`00
hOl2002go`80023o8P3<0?l2000Po`800;Oo0P00hOl2003Yo`800>?o0`00eol20037o`800;Oo0P00
Yol2002Fo`8008Oo0P00N?l2001Zo`<005co0P00Col20013o`8003Oo0P00:ol2000Oo`8001?o0P00
1ol300D0o`804`3o0P0R0?l203D0o`80C03o0P1]0?l20;<0ob00c03o103oool00`000000oooo0?oo
o`0@0?ooo`00;03oool010000000oooo0?ooo`3ooolP0<`0o`80/`3o0P1]0?l304`0o`80=@3o0P0R
0?l201<0o`801@3o0P001ol2000Co`8001oo0`00:ol2000go`8004?o0P00Col2001Lo`8006[o0P00
N?l20027o`<009Ko0P00Yol2002go`800<Oo0P00eol2003So`800>Wo0`00hOl2002go`80023o8P3<
0?l2000Po`800;Oo0P00hOl2003Yo`800>?o0`00eol20037o`800;Oo0P00Yol2002Fo`8008Oo0P00
N?l2001Zo`<005co0P00Col20013o`8003Oo0P00:ol2000Oo`8001?o0P001ol300D0o`804`3o0P0R
0?l203D0o`80C03o0P1]0?l20;<0ob00c03o103oool00`000000oooo0?ooo`0@0?ooo`00;03oool2
00000080oooo7P3<0?l208<0o`80E03o0P0g0?l30280o`804@3o0P020?l2000;o`8001Oo0P008ol2
000^o`8003[o0`00A_l2001Bo`8005oo0P00K?l2001jo`8008Wo0P00VOl2002[o`<00;go0P00dOl2
003Wo`800?ko0P00onT2003od0800?ng0`00oj82003oV0800?nX0P00n?lN0<`0o`800?So0P00ojP2
003oV0800?nR0P00okL2003od0<00?oY0P00o_l2003Wo`800=7o0P00_Ol2002[o`8009Wo0P00ROl3
001jo`8006co0P00Gol2001Bo`8004Ko0P00>_l2000^o`8002?o0`005ol2000;o`800P3o0P0A0?l2
0280o`80=`3o0P1D0?l208<0oah0c03o0`3oool200000180oooo000/0?ooo`040000003oool0oooo
0?oooah0c03o0P230?l205@0o`80=`3o0`0R0?l20140o`800P3o0P002ol2000Go`8002?o0P00;_l2
000jo`<004Ko0P00D_l2001Oo`8006co0P00N_l20029o`8009Wo0P00Zol3002mo`800=7o0P00iol2
003no`800?oY0P00om02003o]`<00?nR0P00oiP2003oZ0800?So7P3<0?l2003ho`800?nX0P00oiP2
003oXP800?ng0P00om03003oj@800?ko0P00iol2003Ao`800;go0P00Zol2002Io`8008Wo0`00N_l2
001/o`8005oo0P00D_l20016o`8003[o0P00;_l2000So`<001Oo0P002ol20080o`804@3o0P0R0?l2
03L0o`80E03o0P230?lN0<`0o`@0oooo00<000000?ooo`3oool0403oool002`0oooo0P0000020?oo
oa`0c03o0P1/0?l20480o`809P3o0P0B0?l30080o`8000co0P006?l2000To`80033o0P00>ol20016
o`8005;o0`00G_l2001[o`8007So0P00Q_l2002Eo`800:Ko0P00]ol2003;o`<00>3o0P00mol2003o
kP800?oB0P00ok@2003oTP800?m]0`00odH2003o7`800Ol00P0=o`02003o;`805@3o5@3<0?l301D0
o`800?l_0P0=o`02007o00800?lO0P00odH2003oK@800?nB0`00ok@2003odP800?o^0P00mol2003P
o`800<_o0P00]ol2002Vo`<009Go0P00Q_l2001ho`8006_o0P00G_l2001Bo`8004Ko0P00>ol3000`
o`8002Co0P006?l2000<o`800P3o0P0B0?l202H0o`80@P3o0`1/0?lK0<`0o`<0oooo0P00000B0?oo
o`006@3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000000@0oooo00@000000?ooo`3o
ool0oooo703<0?l206`0o`80@P3o0P0V0?l20180o`<00P3o0P003?l2000Ho`8002Co0P00<?l2000k
o`8004Ko0P00D_l3001No`8006_o0P00N?l20026o`8009Go0P00Y_l2002go`800<_o0`00h?l2003g
o`800?o^0P00om82003o]0800?nB0P00ofd3003oAP800?lO0P01o`0200go00800?l_0P0E0?lE0<`0
o`<05@3o0P00obl200go00800Ol00P00oal2003oAP800?m]0P00oi83003o]0800?oB0P00onh2003g
o`800>3o0P00bol2002go`800:Ko0`00UOl20026o`8007So0P00Jol2001No`8005;o0P00A_l2000k
o`<0033o0P009?l2000Ho`8000co0P020?l20180o`809P3o0P120?l306`0oa/0c03o103oool00`00
0000oooo0?ooo`0@0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo
00D0oooo00@000000?ooo`3oool0oooo6P3<0?l205d0o`80=03o0P0I0?l200@0o`8000_o0`006Ol2
000Uo`80033o0P00>ol20016o`80057o0P00GOl2001Xo`<007Co0P00POl2002?o`8009ko0P00[ol2
0030o`800=?o0P00jOl3003oo`800?oU0P00olT2003oZ@800?n40P00oe`2003o;P<01Ol00P0oo`02
07ko0080__l00P3_o`020=Wo00800?oT4@3<0?l2003oi0<0fOl00P3_o`020;ko0080O_l00P0oo`02
00Go00800?l^0P00oe`3003oQ0800?nY0P00olT2003oi@800?oo0P00jOl2003Co`800<3o0`00[ol2
002No`8008oo0P00POl2001do`8006So0P00GOl2001Ao`<004Ko0P00>ol2000`o`8002Go0P006Ol2
000;o`80103o0P0I0?l303@0o`80G@3o6@3<0?l40?ooo`030000003oool0oooo0100oooo000H0?oo
o`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool200000080oooo6P3<0?l2
05d0o`80=03o0P0I0?l200@0o`8000_o0`006Ol2000Uo`80033o0P00>ol20016o`80057o0P00GOl2
001Xo`<007Co0P00POl2002?o`8009ko0P00[ol20030o`800=?o0P00jOl3003oo`800?oU0P00olT2
003oZ@800?n40P00oe`2003o;P<01Ol00P0oo`0207ko0080__l00P3_o`020=Wo00800?oT4@3<0?l2
003oi0<0fOl00P3_o`020;ko0080O_l00P0oo`0200Go00800?l^0P00oe`3003oQ0800?nY0P00olT2
003oi@800?oo0P00jOl2003Co`800<3o0`00[ol2002No`8008oo0P00POl2001do`8006So0P00GOl2
001Ao`<004Ko0P00>ol2000`o`8002Go0P006Ol2000;o`80103o0P0I0?l303@0o`80G@3o6@3<0?l2
0?ooo`<000004P3oool00180oooo100000020?ooo`040000003oool0oooo000000X0oooo00<00000
0?ooo`3oool00`3oool010000000oooo0?ooo`3ooolH0<`0o`80E@3o0P0X0?l200`0o`8000Oo0P00
5ol2000Uo`<0037o0P00??l20017o`80057o0P00G?l2001Vo`8007;o0P00O_l3002:o`8009So0P00
Y_l2002fo`800<Oo0P00f_l2003^o`800?oj0`00on42003oa@800?nU0P00oh82003oF@800?l[0P09
o`0304Oo0080Sol00P3So`020?nj0080od`0103o000200?o00d0c03o0P03o`050?l00080od`00P3o
^P020>?o0080Sol00P17o`0200Wo00800?l[0`00oeT2003oPP800?nU0P00olD2003oh@800?oj0P00
k_l2003Jo`<00<Oo0P00]_l2002Vo`8009So0P00R_l2001no`8007;o0P00I_l3001Lo`80057o0P00
Aol2000lo`80037o0P009Ol2000Go`8000Oo0`0<0?l202P0o`80E@3o5`3<0?l40?ooo`030000003o
ool0oooo0100oooo000H0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`3ooolH0<`0o`80E@3o0P0X0?l200`0o`8000Oo0P005ol2000Uo`<0037o
0P00??l20017o`80057o0P00G?l2001Vo`8007;o0P00O_l3002:o`8009So0P00Y_l2002fo`800<Oo
0P00f_l2003^o`800?oj0`00on42003oa@800?nU0P00oh82003oF@800?l[0P09o`0304Oo0080Sol0
0P3So`020?nj0080od`0103o000200?o00d0c03o0P03o`050?l00080od`00P3o^P020>?o0080Sol0
0P17o`0200Wo00800?l[0`00oeT2003oPP800?nU0P00olD2003oh@800?oj0P00k_l2003Jo`<00<Oo
0P00]_l2002Vo`8009So0P00R_l2001no`8007;o0P00I_l3001Lo`80057o0P00Aol2000lo`80037o
0P009Ol2000Go`8000Oo0`0<0?l202P0o`80E@3o5`3<0?l40?ooo`030000003oool0oooo0100oooo
000H0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool200000080
oooo5P3<0?l20580o`807`3o0P010?l2000Co`8002Co0P00<Ol2000mo`<004So0P00D_l2001Lo`80
06Ko0P00L?l2001ko`8008Ko0P00Tol3002Oo`800:go0P00_Ol2003=o`800=oo0P00lol2003omP80
0?oN0`00ol<2003oY@800?n30P00oe`2003o<0800_l00P0mo`0308?o0080e_l00P3oa@020?m;00P0
o`000`00of`80<`0o`800?m/2@3o00020?m;0080olD00P3Fo`0208?o0080?Ol00P02o`03003o<080
0?mL0P00oh<2003oY@800?o30P00omh2003omP800??o0`00gol2003=o`800;go0P00[Ol2002Oo`80
09?o0P00Q_l2001ko`<0073o0P00I_l2001Lo`8005;o0P00B?l2000mo`80037o0P009?l3000Co`80
0@3o0P0O0?l20580oaD0c03o0`3oool200000180oooo000I0?ooo`8000002P3oool2000000D0oooo
00@000000?ooo`3oool0oooo5P3<0?l20580o`807`3o0P010?l2000Co`8002Co0P00<Ol2000mo`<0
04So0P00D_l2001Lo`8006Ko0P00L?l2001ko`8008Ko0P00Tol3002Oo`800:go0P00_Ol2003=o`80
0=oo0P00lol2003omP800?oN0`00ol<2003oY@800?n30P00oe`2003o<0800_l00P0mo`0308?o0080
e_l00P3oa@020?m;00P0o`000`00of`80<`0o`800?m/2@3o00020?m;0080olD00P3Fo`0208?o0080
?Ol00P02o`03003o<0800?mL0P00oh<2003oY@800?o30P00omh2003omP800??o0`00gol2003=o`80
0;go0P00[Ol2002Oo`8009?o0P00Q_l2001ko`<0073o0P00I_l2001Lo`8005;o0P00B?l2000mo`80
037o0P009?l3000Co`800@3o0P0O0?l20580oaD0c03o103oool00`000000oooo0?ooo`0@0?ooo`00
;03oool010000000oooo0?ooo`3ooolC0<`0o`<0E`3o0P0I0?l20008o`8001oo0P00<?l2000no`80
04Wo0P00E?l3001No`8006Oo0P00LOl2001ko`8008Go0P00T?l2002Ko`800:So0`00]Ol20034o`80
0=?o0P00iOl2003go`800?oc0P00om`2003o`P<00?nU0P00ohD2003oH@800?lg0P00o`P202ko0080
Kol00`2ko`020?oX0080ogP03@3o00080<`0o`d0o`000P3oN0020?oX0080^ol00P1_o`0202ko00<0
0?l80P00ocL2003oH@800?n50P00ojD2003o`P800?oL0P00oo<3003go`800>Go0P00dol20034o`80
0;Go0P00Z?l2002Ko`80093o0`00QOl2001ko`80077o0P00Iol2001No`8005Co0P00BOl2000no`<0
033o0P007ol20008o`806@3o0P1G0?lC0<`0o`@0oooo00<000000?ooo`3oool0403oool002`0oooo
0P0000020?oooa<0c03o0`1G0?l201T0o`8000So0P007ol2000`o`8003ko0P00BOl2001Do`<005ko
0P00Iol2001ao`8007_o0P00QOl2002@o`8009_o0P00Z?l3002eo`800<Co0P00dol2003Uo`800?Oo
0P00oo<2003og0800?o20`00ojD2003oQ@800?mQ0P00ocL2003o2080;_l00P1_o`030;_o0080onP0
0P3oN00=0?l000P0c03o3@3o00020?mh0080onP00P2ko`0206oo0080;_l00`00o`P2003o=`800?mQ
0P00ohD2003oY@800?o20P00om`2003ol`<00?Oo0P00iOl2003Co`800<Co0P00]Ol2002Xo`8009_o
0P00T?l30025o`8007_o0P00LOl2001Wo`8005ko0P00E?l20019o`8003ko0`00<?l2000Oo`8000So
0P0I0?l205L0oa<0c03o0`3oool200000180oooo000/0?ooo`040000003oool0oooo0?oooa40c03o
0P1^0?l301L0o`80017o0P00:ol2000mo`8004_o0P00Eol2001Qo`8006_o0`00M?l2001mo`8008Ko
0P00T?l2002Jo`800:Go0P00/Ol2002no`<00<_o0P00f_l2003[o`800?go0P00onh2003of0800?o0
0P00ojD3003oQ`800?mU0P00och2003o4P808?l00P1Jo`020:3o00<0l_l00P3oZP020?l_00l0o`00
103<0?l?0?l00080obl00P3oZP020?;o0080X?l00P1Jo`03023o00800?lB0P00och2003oI@800?n7
0P00ojD2003o`0800?oH0`00onh2003mo`800>_o0P00f_l2003;o`800;ko0P00/Ol2002Uo`<009[o
0P00T?l20026o`8007go0P00M?l2001[o`80067o0P00Eol3001;o`8003go0P00:ol2000Ao`805`3o
0P1^0?lA0<`0o`@0oooo00<000000?ooo`3oool0403oool002`0oooo0P0000020?oooa40c03o0P1^
0?l301L0o`80017o0P00:ol2000mo`8004_o0P00Eol2001Qo`8006_o0`00M?l2001mo`8008Ko0P00
T?l2002Jo`800:Go0P00/Ol2002no`<00<_o0P00f_l2003[o`800?go0P00onh2003of0800?o00P00
ojD3003oQ`800?mU0P00och2003o4P808?l00P1Jo`020:3o00<0l_l00P3oZP020?l_00l0o`00103<
0?l?0?l00080obl00P3oZP020?;o0080X?l00P1Jo`03023o00800?lB0P00och2003oI@800?n70P00
ojD2003o`0800?oH0`00onh2003mo`800>_o0P00f_l2003;o`800;ko0P00/Ol2002Uo`<009[o0P00
T?l20026o`8007go0P00M?l2001[o`80067o0P00Eol3001;o`8003go0P00:ol2000Ao`805`3o0P1^
0?lA0<`0o`<0oooo0P00000B0?ooo`009@3oool2000000D0oooo00@000000?ooo`3oool0oooo4@3<
0?l201d0o`<001So0P00=ol2001;o`8005[o0P00I_l2001`o`8007Wo0P00P_l3002:o`8009?o0P00
W?l2002Vo`800;3o0P00^ol20037o`800=Co0`00hol2003bo`800?ol0P00onT2003oe0800?nm0P00
oj<2003oQ`<00?mW0P00od<2003o6P804ol00P19o`0208Oo0080dOl00`3oe`020?m]02H0o`000P3o
K@020?oG0080dOl00P27o`0304Wo00804ol00P00oaX2003o@`800?mW0P00ohL2003oX`800?nm0`00
om@2003oj@800?ol0P00l_l2003So`800=Co0P00aol2002ko`<00;3o0P00Y_l2002Lo`8009?o0P00
R_l20022o`8007Wo0P00L?l3001Vo`8005[o0P00Bol2000go`8001So0P0M0?lA0<`0o`@0oooo00<0
00000?ooo`3oool0403oool002@0oooo00@000000?ooo`3oool00000103oool010000000oooo0?oo
o`3ooolA0<`0o`807@3o0`006?l2000go`8004_o0P00F_l2001Vo`80073o0P00NOl20022o`<008[o
0P00Tol2002Lo`800:Ko0P00/?l2002ko`800<Oo0P00e?l3003So`800?;o0P00oo`2003oj@800?oD
0P00okd2003oX`800?n70`00ofL2003o@`800?lJ0P0Co`0204Wo0080Qol00P3Ao`030?oG0080ofd0
9P3o00020?m]0080omL00P3Ao`0208Oo00<0BOl00P0Co`02003o6P800?m30P00ofL2003oQ`800?nS
0P00okd3003oe0800?oY0P00oo`2003bo`800>?o0P00e?l20037o`800;_o0`00/?l2002Vo`8009co
0P00Tol2002:o`8008;o0P00NOl2001`o`<006Ko0P00F_l2001;o`8003Oo0P006?l201d0oa40c03o
103oool00`000000oooo0?ooo`0@0?ooo`00903oool010000000oooo0?ooo`0000040?ooo`800000
0P3ooolA0<`0o`807@3o0`006?l2000go`8004_o0P00F_l2001Vo`80073o0P00NOl20022o`<008[o
0P00Tol2002Lo`800:Ko0P00/?l2002ko`800<Oo0P00e?l3003So`800?;o0P00oo`2003oj@800?oD
0P00okd2003oX`800?n70`00ofL2003o@`800?lJ0P0Co`0204Wo0080Qol00P3Ao`030?oG0080ofd0
9P3o00020?m]0080omL00P3Ao`0208Oo00<0BOl00P0Co`02003o6P800?m30P00ofL2003oQ`800?nS
0P00okd3003oe0800?oY0P00oo`2003bo`800>?o0P00e?l20037o`800;_o0`00/?l2002Vo`8009co
0P00Tol2002:o`8008;o0P00NOl2001`o`<006Ko0P00F_l2001;o`8003Oo0P006?l201d0oa40c03o
0P3oool300000180oooo000T0?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool0
oooo4@3<0?l201d0o`<001So0P00=ol2001;o`8005[o0P00I_l2001`o`8007Wo0P00P_l3002:o`80
09?o0P00W?l2002Vo`800;3o0P00^ol20037o`800=Co0`00hol2003bo`800?ol0P00onT2003oe080
0?nm0P00oj<2003oQ`<00?mW0P00od<2003o6P804ol00P19o`0208Oo0080dOl00`3oe`020?m]02H0
o`000P3oK@020?oG0080dOl00P27o`0304Wo00804ol00P00oaX2003o@`800?mW0P00ohL2003oX`80
0?nm0`00om@2003oj@800?ol0P00l_l2003So`800=Co0P00aol2002ko`<00;3o0P00Y_l2002Lo`80
09?o0P00R_l20022o`8007Wo0P00L?l3001Vo`8005[o0P00Bol2000go`8001So0P0M0?lA0<`0o`@0
oooo00<000000?ooo`3oool0403oool002@0oooo00@000000?ooo`3oool00000103oool010000000
oooo0?ooo`3ooolA0<`0o`807@3o0`006?l2000go`8004_o0P00F_l2001Vo`80073o0P00NOl20022
o`<008[o0P00Tol2002Lo`800:Ko0P00/?l2002ko`800<Oo0P00e?l3003So`800?;o0P00oo`2003o
j@800?oD0P00okd2003oX`800?n70`00ofL2003o@`800?lJ0P0Co`0204Wo0080Qol00P3Ao`030?oG
0080ofd09P3o00020?m]0080omL00P3Ao`0208Oo00<0BOl00P0Co`02003o6P800?m30P00ofL2003o
Q`800?nS0P00okd3003oe0800?oY0P00oo`2003bo`800>?o0P00e?l20037o`800;_o0`00/?l2002V
o`8009co0P00Tol2002:o`8008;o0P00NOl2001`o`<006Ko0P00F_l2001;o`8003Oo0P006?l201d0
oa40c03o103oool00`000000oooo0?ooo`0@0?ooo`00903oool010000000oooo0?ooo`0000040?oo
o`8000000P3ooolA0<`0o`80KP3o0`0G0?l2000Ao`8002_o0P00?Ol2001;o`8005Oo0P00HOl2001[
o`<007Co0P00OOl20026o`80093o0P00V_l2002Uo`800;7o0P00__l3003;o`800=[o0P00jol2003m
o`800?o^0P00omP2003o`0800?nU0`00ohL2003oI@800?ln0P00oa82023o0080F_l00P2Po`030?;o
0080ojX00P3o;`0?0?l000@0c03o3`3o00020?l_0080ojX00P3bo`020:3o0080F_l00`0Po`02003o
4P800?ln0P00ofD2003oQ`800?nU0P00ol02003of0<00?o^0P00oOl2003[o`800=[o0P00bol2002n
o`800;7o0P00YOl3002Jo`80093o0P00Q_l2001mo`8007Co0P00Jol2001Qo`8005Oo0`00Bol2000m
o`8002_o0P004Ol201L0o`80KP3o4@3<0?l30?ooo`8000004P3oool002D0oooo0P0000050?ooo`04
0000003oool0oooo0?oooa40c03o0P1^0?l301L0o`80017o0P00:ol2000mo`8004_o0P00Eol2001Q
o`8006_o0`00M?l2001mo`8008Ko0P00T?l2002Jo`800:Go0P00/Ol2002no`<00<_o0P00f_l2003[
o`800?go0P00onh2003of0800?o00P00ojD3003oQ`800?mU0P00och2003o4P808?l00P1Jo`020:3o
00<0l_l00P3oZP020?l_00l0o`00103<0?l?0?l00080obl00P3oZP020?;o0080X?l00P1Jo`03023o
00800?lB0P00och2003oI@800?n70P00ojD2003o`0800?oH0`00onh2003mo`800>_o0P00f_l2003;
o`800;ko0P00/Ol2002Uo`<009[o0P00T?l20026o`8007go0P00M?l2001[o`80067o0P00Eol3001;
o`8003go0P00:ol2000Ao`805`3o0P1^0?lA0<`0o`@0oooo00<000000?ooo`3oool0403oool002`0
oooo0P0000020?oooa<0c03o0`1G0?l201T0o`8000So0P007ol2000`o`8003ko0P00BOl2001Do`<0
05ko0P00Iol2001ao`8007_o0P00QOl2002@o`8009_o0P00Z?l3002eo`800<Co0P00dol2003Uo`80
0?Oo0P00oo<2003og0800?o20`00ojD2003oQ@800?mQ0P00ocL2003o2080;_l00P1_o`030;_o0080
onP00P3oN00=0?l000P0c03o3@3o00020?mh0080onP00P2ko`0206oo0080;_l00`00o`P2003o=`80
0?mQ0P00ohD2003oY@800?o20P00om`2003ol`<00?Oo0P00iOl2003Co`800<Co0P00]Ol2002Xo`80
09_o0P00T?l30025o`8007_o0P00LOl2001Wo`8005ko0P00E?l20019o`8003ko0`00<?l2000Oo`80
00So0P0I0?l205L0oa<0c03o0`3oool200000180oooo000/0?ooo`040000003oool0oooo0?oooa<0
c03o0`1G0?l201T0o`8000So0P007ol2000`o`8003ko0P00BOl2001Do`<005ko0P00Iol2001ao`80
07_o0P00QOl2002@o`8009_o0P00Z?l3002eo`800<Co0P00dol2003Uo`800?Oo0P00oo<2003og080
0?o20`00ojD2003oQ@800?mQ0P00ocL2003o2080;_l00P1_o`030;_o0080onP00P3oN00=0?l000P0
c03o3@3o00020?mh0080onP00P2ko`0206oo0080;_l00`00o`P2003o=`800?mQ0P00ohD2003oY@80
0?o20P00om`2003ol`<00?Oo0P00iOl2003Co`800<Co0P00]Ol2002Xo`8009_o0P00T?l30025o`80
07_o0P00LOl2001Wo`8005ko0P00E?l20019o`8003ko0`00<?l2000Oo`8000So0P0I0?l205L0oa<0
c03o103oool00`000000oooo0?ooo`0@0?ooo`00;03oool010000000oooo0?ooo`3ooolF0<`0o`80
DP3o0P0O0?l20040o`8001?o0P009?l2000ao`8003go0`00B?l2001Bo`8005co0P00I_l2001`o`80
07_o0P00Q_l2002Co`<009oo0P00[Ol2002mo`800<go0P00gol2003co`800?of0P00omh3003o``80
0?nU0P00oh<2003oG0800?l`0P02o`0203go00<0Pol00P3Fo`020?o50080od/0203o0003003oK0P0
c03o0P00of`90?l00080od/00P3oa@020=Ko0080Pol00P0mo`0200;o00<00?l`0P00oe`2003oP`80
0?nU0P00ol<2003ogP800?of0P00lol3003Oo`800<go0P00_Ol2002]o`8009oo0P00Tol20026o`80
07_o0`00L?l2001Vo`8005co0P00D_l20018o`8003go0P00<Ol2000To`<001?o0P010?l201l0o`80
DP3o5@3<0?l40?ooo`030000003oool0oooo0100oooo000/0?ooo`8000000P3ooolF0<`0o`80DP3o
0P0O0?l20040o`8001?o0P009?l2000ao`8003go0`00B?l2001Bo`8005co0P00I_l2001`o`8007_o
0P00Q_l2002Co`<009oo0P00[Ol2002mo`800<go0P00gol2003co`800?of0P00omh3003o``800?nU
0P00oh<2003oG0800?l`0P02o`0203go00<0Pol00P3Fo`020?o50080od/0203o0003003oK0P0c03o
0P00of`90?l00080od/00P3oa@020=Ko0080Pol00P0mo`0200;o00<00?l`0P00oe`2003oP`800?nU
0P00ol<2003ogP800?of0P00lol3003Oo`800<go0P00_Ol2002]o`8009oo0P00Tol20026o`8007_o
0`00L?l2001Vo`8005co0P00D_l20018o`8003go0P00<Ol2000To`<001?o0P010?l201l0o`80DP3o
5@3<0?l30?ooo`8000004P3oool001T0oooo0P0000040?ooo`030000003oool0oooo0080oooo1000
00040?ooo`040000003oool0oooo0?oooaP0c03o0P1E0?l202P0o`80303o0P001ol2000Go`8002Go
0`00<Ol2000lo`8004Oo0P00DOl2001Lo`8006Ko0P00L_l2001no`<008[o0P00V?l2002Vo`800;Ko
0P00aol2003Jo`800>ko0P00ooX3003oh@800?o50P00ojD2003oPP800?mI0P00ob/200Wo00<0Aol0
0P2?o`020>?o0080okX00P3oC0040?l000800ol03@3<0?l200?o00D0o`000P3oC0020?nj0080hol0
0P2?o`0204Oo00802Ol00P00ob/3003oF@800?n20P00ojD2003oa@800?oQ0P00ooX2003^o`800=[o
0`00aol2002fo`800:Ko0P00V?l2002:o`8007ko0P00L_l2001Vo`<005co0P00DOl20017o`8003co
0P00<Ol2000Uo`8001Oo0P001ol300`0o`80:03o0P1E0?lG0<`0o`@0oooo00<000000?ooo`3oool0
403oool001P0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`040000
003oool0oooo0?oooaP0c03o0P1E0?l202P0o`80303o0P001ol2000Go`8002Go0`00<Ol2000lo`80
04Oo0P00DOl2001Lo`8006Ko0P00L_l2001no`<008[o0P00V?l2002Vo`800;Ko0P00aol2003Jo`80
0>ko0P00ooX3003oh@800?o50P00ojD2003oPP800?mI0P00ob/200Wo00<0Aol00P2?o`020>?o0080
okX00P3oC0040?l000800ol03@3<0?l200?o00D0o`000P3oC0020?nj0080hol00P2?o`0204Oo0080
2Ol00P00ob/3003oF@800?n20P00ojD2003oa@800?oQ0P00ooX2003^o`800=[o0`00aol2002fo`80
0:Ko0P00V?l2002:o`8007ko0P00L_l2001Vo`<005co0P00DOl20017o`8003co0P00<Ol2000Uo`80
01Oo0P001ol300`0o`80:03o0P1E0?lG0<`0o`@0oooo00<000000?ooo`3oool0403oool001P0oooo
00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`040?ooo`8000000P3ooolJ0<`0o`80
G@3o0P0d0?l201T0o`80103o0P002ol3000Io`8002Go0P00<?l2000ko`8004Ko0P00DOl2001Mo`80
06So0`00M?l20021o`8008oo0P00W_l2002_o`800<3o0P00dol2003Yo`<00?oo0P00onD2003ob@80
0?nY0P00oh@2003oG0800?l^0`05o`0203oo0080O_l00P2no`020>oo0080fOl00P00on@A0<`0o`80
0?oT0`3Io`020>oo0080__l00P1no`0203oo00801Ol00P00obh2003oG0<00?n40P00ojT2003ob@80
0?oU0P00ool2003Yo`800=?o0P00`?l3002_o`8009ko0P00Sol20021o`8007Co0P00J?l2001Mo`80
057o0`00A_l2000ko`80033o0P009Ol2000Io`8000_o0P040?l201T0o`<0=03o0P1M0?lI0<`0o`80
oooo0`00000B0?ooo`00603oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0
oooo00@000000?ooo`3oool0oooo6P3<0?l205d0o`80=03o0P0I0?l200@0o`8000_o0`006Ol2000U
o`80033o0P00>ol20016o`80057o0P00GOl2001Xo`<007Co0P00POl2002?o`8009ko0P00[ol20030
o`800=?o0P00jOl3003oo`800?oU0P00olT2003oZ@800?n40P00oe`2003o;P<01Ol00P0oo`0207ko
0080__l00P3_o`020=Wo00800?oT4@3<0?l2003oi0<0fOl00P3_o`020;ko0080O_l00P0oo`0200Go
00800?l^0P00oe`3003oQ0800?nY0P00olT2003oi@800?oo0P00jOl2003Co`800<3o0`00[ol2002N
o`8008oo0P00POl2001do`8006So0P00GOl2001Ao`<004Ko0P00>ol2000`o`8002Go0P006Ol2000;
o`80103o0P0I0?l303@0o`80G@3o6@3<0?l40?ooo`030000003oool0oooo0100oooo000H0?ooo`04
0000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool200000080oooo703<0?l206`0
o`80@P3o0P0V0?l20180o`<00P3o0P003?l2000Ho`8002Co0P00<?l2000ko`8004Ko0P00D_l3001N
o`8006_o0P00N?l20026o`8009Go0P00Y_l2002go`800<_o0`00h?l2003go`800?o^0P00om82003o
]0800?nB0P00ofd3003oAP800?lO0P01o`0200go00800?l_0P0E0?lE0<`0o`<05@3o0P00obl200go
00800Ol00P00oal2003oAP800?m]0P00oi83003o]0800?oB0P00onh2003go`800>3o0P00bol2002g
o`800:Ko0`00UOl20026o`8007So0P00Jol2001No`8005;o0P00A_l2000ko`<0033o0P009?l2000H
o`8000co0P020?l20180o`809P3o0P120?l306`0oa/0c03o0`3oool200000180oooo000H0?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`3o
oolL0<`0o`80K03o0P120?l202H0o`804P3o0`020?l2000<o`8001So0P009?l2000`o`8003_o0P00
A_l2001Bo`<005ko0P00Jol2001ho`8008Ko0P00UOl2002Vo`800;Oo0P00bol3003Po`800?Oo0P00
onh2003odP800?nd0P00oi82003oK@<00?m60P00oal2007o00803Ol00P00obl201D0oaD0c03o0`0E
0?l2003o;`803Ol00P01o`02003o7`800?m60P00ofd2003oTP<00?nd0P00om82003okP800?Oo0P00
h?l2003;o`800;Oo0P00Y_l3002Eo`8008Ko0P00N?l2001[o`8005ko0P00D_l20016o`8003_o0`00
<?l2000To`8001So0P003?l20080o`804P3o0P0V0?l20480o`<0K03o6`3<0?l40?ooo`030000003o
ool0oooo0100oooo000I0?ooo`8000002P3oool2000000D0oooo00@000000?ooo`3oool0oooo7P3<
0?l208<0o`80E03o0P0g0?l30280o`804@3o0P020?l2000;o`8001Oo0P008ol2000^o`8003[o0`00
A_l2001Bo`8005oo0P00K?l2001jo`8008Wo0P00VOl2002[o`<00;go0P00dOl2003Wo`800?ko0P00
onT2003od0800?ng0`00oj82003oV0800?nX0P00n?lN0<`0o`800?So0P00ojP2003oV0800?nR0P00
okL2003od0<00?oY0P00o_l2003Wo`800=7o0P00_Ol2002[o`8009Wo0P00ROl3001jo`8006co0P00
Gol2001Bo`8004Ko0P00>_l2000^o`8002?o0`005ol2000;o`800P3o0P0A0?l20280o`80=`3o0P1D
0?l208<0oah0c03o103oool00`000000oooo0?ooo`0@0?ooo`00;03oool200000080oooo7P3<0?l2
08<0o`80E03o0P0g0?l30280o`804@3o0P020?l2000;o`8001Oo0P008ol2000^o`8003[o0`00A_l2
001Bo`8005oo0P00K?l2001jo`8008Wo0P00VOl2002[o`<00;go0P00dOl2003Wo`800?ko0P00onT2
003od0800?ng0`00oj82003oV0800?nX0P00n?lN0<`0o`800?So0P00ojP2003oV0800?nR0P00okL2
003od0<00?oY0P00o_l2003Wo`800=7o0P00_Ol2002[o`8009Wo0P00ROl3001jo`8006co0P00Gol2
001Bo`8004Ko0P00>_l2000^o`8002?o0`005ol2000;o`800P3o0P0A0?l20280o`80=`3o0P1D0?l2
08<0oah0c03o0`3oool200000180oooo000/0?ooo`040000003oool0oooo0?ooob00c03o0P2c0?l2
06d0o`<0C03o0P0e0?l20280o`804`3o0P050?l20007o`8001?o0P007ol3000[o`8003Oo0P00@ol2
001?o`8005co0P00J_l2001ho`8008Oo0`00U_l2002Wo`800;Oo0P00aol2003Go`800>?o0P00jOl3
003Qo`800;Oo0P008?lR0<`0o`80023o0P00]ol2003Qo`800>Wo0P00hol3003Go`800<Oo0P00]ol2
002Wo`8009Ko0P00Qol2001ho`8006[o0`00G?l2001?o`8004?o0P00=ol2000[o`8001oo0P004ol2
0007o`<01@3o0P0C0?l20280o`80=@3o0P1<0?l206d0o`80/`3o803<0?l40?ooo`030000003oool0
oooo0100oooo000/0?ooo`040000003oool0oooo0?ooob00c03o0P2c0?l206d0o`<0C03o0P0e0?l2
0280o`804`3o0P050?l20007o`8001?o0P007ol3000[o`8003Oo0P00@ol2001?o`8005co0P00J_l2
001ho`8008Oo0`00U_l2002Wo`800;Oo0P00aol2003Go`800>?o0P00jOl3003Qo`800;Oo0P008?lR
0<`0o`80023o0P00]ol2003Qo`800>Wo0P00hol3003Go`800<Oo0P00]ol2002Wo`8009Ko0P00Qol2
001ho`8006[o0`00G?l2001?o`8004?o0P00=ol2000[o`8001oo0P004ol20007o`<01@3o0P0C0?l2
0280o`80=@3o0P1<0?l206d0o`80/`3o803<0?l40?ooo`030000003oool0oooo0100oooo000/0?oo
o`8000000P3ooolT0<`0o`<0V03o0P1Z0?l204h0o`80>P3o0P0Y0?l201X0o`80303o0P000?l3000;
o`8001Oo0P008_l2000^o`8003[o0P00AOl2001Ao`8005go0`00J?l2001co`8007co0P00Pol20025
o`8007go0P00H?l3000?obX0c03o0P003ol2001Po`8007go0`00QOl20023o`8007co0P00Lol2001X
o`8005go0P00DOl20015o`<003[o0P00;_l2000Ro`8001Oo0P002ol20000o`80303o0P0J0?l302T0
o`80>P3o0P1>0?l206X0o`80V03o903<0?l30?ooo`8000004P3oool001T0oooo0P0000040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3ooolT0<`0
o`<0V03o0P1Z0?l204h0o`80>P3o0P0Y0?l201X0o`80303o0P000?l3000;o`8001Oo0P008_l2000^
o`8003[o0P00AOl2001Ao`8005go0`00J?l2001co`8007co0P00Pol20025o`8007go0P00H?l3000?
obX0c03o0P003ol2001Po`8007go0`00QOl20023o`8007co0P00Lol2001Xo`8005go0P00DOl20015
o`<003[o0P00;_l2000Ro`8001Oo0P002ol20000o`80303o0P0J0?l302T0o`80>P3o0P1>0?l206X0
o`80V03o903<0?l40?ooo`030000003oool0oooo0100oooo000H0?ooo`040000003oool0oooo0000
00X0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3ooolY0<`0o`80Y03o0P1f0?l2
05/0o`80A`3o0P0g0?l202P0o`<0703o0P0@0?l200D0o`8000Go0P003ol2000Ho`80023o0P009ol3
000]o`8002oo0P00;Ol2000Ro`8000Oo0P0l0?lc0<`0o`80?03o0`001ol2000Ro`8002go0P00;ol2
000]o`8002Oo0P008?l2000Ho`<000oo0P001Ol200D0o`80403o0P0L0?l202P0o`80=`3o0P170?l3
05/0o`80MP3o0P2T0?lX0<`0o`@0oooo00<000000?ooo`3oool0403oool001P0oooo00@000000?oo
o`3oool000001`3oool5000000@0oooo0P0000020?ooobT0c03o0P2T0?l207H0o`80F`3o0P170?l2
03L0o`80:03o0`0L0?l20100o`801@3o0P001Ol2000?o`8001So0P008?l2000Wo`<002go0P00;ol2
000]o`8002;o0P001ol203`0oc<0c03o0P0l0?l30007o`8002;o0P00;Ol2000_o`8002go0P009ol2
000Po`8001So0`003ol20005o`801@3o0P0@0?l201`0o`80:03o0P0g0?l204L0o`<0F`3o0P1f0?l2
0:@0obP0c03o0P3oool300000180oooo000H0?ooo`040000003oool0oooo000000L0oooo00@00000
0?ooo`3oool000001@3oool010000000oooo0?ooo`3oool_0<`0o`80W`3o0P1l0?l206H0o`<0EP3o
0P180?l203d0o`80=03o0P0/0?l202L0o`80903o0P0V0?l302`0o`80?@3o0P1T0?m00<`0o`80I03o
0P0m0?l202`0o`809P3o0P0T0?l202L0o`<0;03o0P0d0?l203d0o`80B03o0P1F0?l206H0o`80O03o
0P2O0?l_0<`0o`@0oooo00<000000?ooo`3oool0403oool001P0oooo00@000000?ooo`3oool00000
203oool00`000000oooo000000050?ooo`8000000P3oool_0<`0o`80W`3o0P1l0?l206H0o`<0EP3o
0P180?l203d0o`80=03o0P0/0?l202L0o`80903o0P0V0?l302`0o`80?@3o0P1T0?m00<`0o`80I03o
0P0m0?l202`0o`809P3o0P0T0?l202L0o`<0;03o0P0d0?l203d0o`80B03o0P1F0?l206H0o`80O03o
0P2O0?l_0<`0o`<0oooo0P00000B0?ooo`00603oool010000000oooo0?ooo`0000090?ooo`800000
1@3oool010000000oooo0?ooo`3ooooI0<`0o`@0oooo00<000000?ooo`3oool0403oool001T0oooo
0P00000;0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooof@3<0?l40?ooo`03
0000003oool0oooo0100oooo000/0?ooo`8000000P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00P0oooo00@000000?ooo`3oool0oooo0P00000B0?ooo`00;03ooooR00000180oooo
003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {107, 0}} -> {-1.05613, -0.518751, 0.00735982, \
0.00735982}, {{7.625, 279.312}, {70.4375, 2.5}} -> {-2.90541, -1.4162, \
0.0185283, 0.0185283}, {{95.9375, 204.625}, {104.438, 81}} -> {-9.10664, \
-0.340538, 0.0938683, 0.0938683}}]
}, Closed]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[
          RowBox[{
            InterpretationBox["\<\"3.14\"\>",
              3.1378333333336439,
              AutoDelete->True], " ", "Minute"}],
          (NumberForm[ #, 3]&)], ",", 
        RowBox[{"{", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                
                TagBox[\(\[SkeletonIndicator]  
                    DensityGraphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], ",", 
                
                TagBox[\(\[SkeletonIndicator]  
                    Graphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], ",", \({0.`, 2.484424128699402`}\)}], 
              "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                
                TagBox[\(\[SkeletonIndicator]  
                    DensityGraphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], ",", 
                
                TagBox[\(\[SkeletonIndicator]  
                    Graphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], 
                ",", \({\(-0.026046447707500617`\), 
                  0.014879789517196006`}\)}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                
                TagBox[\(\[SkeletonIndicator]  
                    DensityGraphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], ",", 
                
                TagBox[\(\[SkeletonIndicator]  
                    Graphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], ",", \({0.`, 0.6413424079317152`}\)}], 
              "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                
                TagBox[\(\[SkeletonIndicator]  
                    DensityGraphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], ",", 
                
                TagBox[\(\[SkeletonIndicator]  
                    Graphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], ",", \({0.`, 3.1385828367996718`}\)}], 
              "}"}]}], "}"}]}], "}"}]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{data}, 
        With[{lmin = \(-2\), lmax = 2, smin = \(-0.5\), smax = 0.5, 
            lpoints = 101, spoints = 25, n = 0, \[Alpha] = \[Pi]/3}, 
          data = Table[\[IndentingNewLine]Module[{x, y, z}, {x, y, z} = 
                  OTFVectorial[m, n, s, \[Alpha]]; {x, y, z, 
                  amplitude[{x, y, z}]}], {s, smin, 
                smax, \((smax - smin)\)/spoints}, {m, lmin, 
                lmax, \((lmax - lmin)\)/
                  lpoints}]; \
\[IndentingNewLine]Table[\[IndentingNewLine]listrainbowplottemp[\
\[IndentingNewLine]data[\([All, All, 
                  i]\)], \[IndentingNewLine]MeshRange \[Rule] {{lmin, 
                    lmax}, {smin, smax}}, 
              AspectRatio \[Rule] Automatic], \[IndentingNewLine]{i, 
              4}]\[IndentingNewLine]]]\  // \ nicetiming\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .375 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.247024 0.47619 [
[ 0 0 0 0 ]
[ 1 .375 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.127976 0.97619 0.366071 MathSubStart
%% DensityGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.125 0.240385 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02885 -24 -4.5 ]
[-0.0125 .02885 0 4.5 ]
[-0.0125 .07692 -24 -4.5 ]
[-0.0125 .07692 0 4.5 ]
[-0.0125 .125 -6 -4.5 ]
[-0.0125 .125 0 4.5 ]
[-0.0125 .17308 -18 -4.5 ]
[-0.0125 .17308 0 4.5 ]
[-0.0125 .22115 -18 -4.5 ]
[-0.0125 .22115 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .25 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .25 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-2)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-1)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(1)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(2)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02885 m
.00625 .02885 L
s
[(-0.4)] -0.0125 .02885 1 0 Mshowa
0 .07692 m
.00625 .07692 L
s
[(-0.2)] -0.0125 .07692 1 0 Mshowa
0 .125 m
.00625 .125 L
s
[(0)] -0.0125 .125 1 0 Mshowa
0 .17308 m
.00625 .17308 L
s
[(0.2)] -0.0125 .17308 1 0 Mshowa
0 .22115 m
.00625 .22115 L
s
[(0.4)] -0.0125 .22115 1 0 Mshowa
.125 Mabswid
0 .04087 m
.00375 .04087 L
s
0 .05288 m
.00375 .05288 L
s
0 .0649 m
.00375 .0649 L
s
0 .08894 m
.00375 .08894 L
s
0 .10096 m
.00375 .10096 L
s
0 .11298 m
.00375 .11298 L
s
0 .13702 m
.00375 .13702 L
s
0 .14904 m
.00375 .14904 L
s
0 .16106 m
.00375 .16106 L
s
0 .1851 m
.00375 .1851 L
s
0 .19712 m
.00375 .19712 L
s
0 .20913 m
.00375 .20913 L
s
0 .01683 m
.00375 .01683 L
s
0 .00481 m
.00375 .00481 L
s
0 .23317 m
.00375 .23317 L
s
0 .24519 m
.00375 .24519 L
s
.25 Mabswid
0 0 m
0 .25 L
s
.01923 .24375 m
.01923 .25 L
s
.25962 .24375 m
.25962 .25 L
s
.5 .24375 m
.5 .25 L
s
.74038 .24375 m
.74038 .25 L
s
.98077 .24375 m
.98077 .25 L
s
.125 Mabswid
.06731 .24625 m
.06731 .25 L
s
.11538 .24625 m
.11538 .25 L
s
.16346 .24625 m
.16346 .25 L
s
.21154 .24625 m
.21154 .25 L
s
.30769 .24625 m
.30769 .25 L
s
.35577 .24625 m
.35577 .25 L
s
.40385 .24625 m
.40385 .25 L
s
.45192 .24625 m
.45192 .25 L
s
.54808 .24625 m
.54808 .25 L
s
.59615 .24625 m
.59615 .25 L
s
.64423 .24625 m
.64423 .25 L
s
.69231 .24625 m
.69231 .25 L
s
.78846 .24625 m
.78846 .25 L
s
.83654 .24625 m
.83654 .25 L
s
.88462 .24625 m
.88462 .25 L
s
.93269 .24625 m
.93269 .25 L
s
.25 Mabswid
0 .25 m
1 .25 L
s
.99375 .02885 m
1 .02885 L
s
.99375 .07692 m
1 .07692 L
s
.99375 .125 m
1 .125 L
s
.99375 .17308 m
1 .17308 L
s
.99375 .22115 m
1 .22115 L
s
.125 Mabswid
.99625 .04087 m
1 .04087 L
s
.99625 .05288 m
1 .05288 L
s
.99625 .0649 m
1 .0649 L
s
.99625 .08894 m
1 .08894 L
s
.99625 .10096 m
1 .10096 L
s
.99625 .11298 m
1 .11298 L
s
.99625 .13702 m
1 .13702 L
s
.99625 .14904 m
1 .14904 L
s
.99625 .16106 m
1 .16106 L
s
.99625 .1851 m
1 .1851 L
s
.99625 .19712 m
1 .19712 L
s
.99625 .20913 m
1 .20913 L
s
.99625 .01683 m
1 .01683 L
s
.99625 .00481 m
1 .00481 L
s
.99625 .23317 m
1 .23317 L
s
.99625 .24519 m
1 .24519 L
s
.25 Mabswid
1 0 m
1 .25 L
s
0 0 m
1 0 L
1 .25 L
0 .25 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.01923 .00481 translate
.96154 .24038 scale
306 string
102 26 8 [102 0 0 26 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFAF00FF9700FF
8700FF7A00FF6F00FF6600FF5E00FF5800FF5400FF5300FF5500FF5C00FF6B00FF8800FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF8800FF6B00FF5C00FF5500FF5300FF5400FF
5800FF5E00FF6600FF6F00FF7A00FF8700FF9700FFAF00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFB300FF9500FF8100FF7000FF6200FF
5500FF4900FF3D00FF3300FF2900FF2000FF1800FF1200FF0D00FF0B00FF0D00FF1300FF
2200FF3C00FF7000FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FF7000FF3C00FF2200FF1300FF0D00FF0B00FF0D00FF1200FF1800FF
2000FF2900FF3300FF3D00FF4900FF5500FF6200FF7000FF8100FF9500FFB300FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFAD00FF8F00FF7A00FF6800FF5900FF4A00FF3C00FF
2E00FF2100FF1400FF0800FF0004FF000FFF001BFF0025FF002FFF0037FF003DFF003FFF
003EFF0035FF0023FF0001FF4200FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FF4200FF0001FF0023FF0035FF003EFF003FFF003DFF0037FF002FFF0025FF001BFF
000FFF0004FF0800FF1400FF2100FF2E00FF3C00FF4A00FF5900FF6800FF7A00FF8F00FF
AD00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFBE00FF9400FF7C00FF6900FF5800FF4800FF3800FF2A00FF1B00FF
0C00FF0001FF0010FF001EFF002DFF003CFF004AFF0059FF0067FF0074FF0081FF008BFF
0093FF0097FF0095FF0088FF006CFF0035FF4100FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF4100FF
0035FF006CFF0088FF0095FF0097FF0093FF008BFF0081FF0074FF0067FF0059FF004AFF
003CFF002DFF001EFF0010FF0001FF0C00FF1B00FF2A00FF3800FF4800FF5800FF6900FF
7C00FF9400FFBE00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFA400FF8600FF7000FF5D00FF4C00FF3B00FF2C00FF1C00FF0C00FF0002FF
0012FF0022FF0032FF0043FF0054FF0065FF0077FF008AFF009CFF00AFFF00C1FF00D4FF
00E4FF00F3FF00FEFF00FFFC00FEFF00E8FF00B5FF004AFFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF004AFF00B5FF
00E8FF00FEFF00FFFC00FEFF00F3FF00E4FF00D4FF00C1FF00AFFF009CFF008AFF0077FF
0065FF0054FF0043FF0032FF0022FF0012FF0002FF0C00FF1C00FF2C00FF3B00FF4C00FF
5D00FF7000FF8600FFA400FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FF9900FF7D00FF6800FF5500FF4300FF3200FF2200FF1200FF0200FF000EFF001EFF
002FFF0041FF0053FF0066FF0079FF008DFF00A2FF00B8FF00CFFF00E7FF00FFFF00FFE6
00FFCC00FFB300FF9B00FF8500FF7600FF7000FF7E00FFAD00E1FF6E00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF6E00FF00E1FF00FFAD00FF7E
00FF7000FF7600FF8500FF9B00FFB300FFCC00FFE600FFFF00E7FF00CFFF00B8FF00A2FF
008DFF0079FF0066FF0053FF0041FF002FFF001EFF000EFF0200FF1200FF2200FF3200FF
4300FF5500FF6800FF7D00FF9900FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
9300FF7800FF6200FF4F00FF3D00FF2C00FF1B00FF0B00FF0005FF0016FF0027FF0039FF
004BFF005EFF0072FF0087FF009DFF00B3FF00CCFF00E5FF00FFFF00FFE200FFC400FFA3
00FF8100FF5D00FF3800FF1211FF0032FF0048FF004AFF0022FF0000FF5D002AFFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF002AFF00FF5D22FF004AFF0048FF00
32FF0011FF0000FF1200FF3800FF5D00FF8100FFA300FFC400FFE200FFFF00E5FF00CCFF
00B3FF009DFF0087FF0072FF005EFF004BFF0039FF0027FF0016FF0005FF0B00FF1B00FF
2C00FF3D00FF4F00FF6200FF7800FF9300FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF9200FF
7600FF6000FF4C00FF3A00FF2800FF1700FF0600FF000AFF001CFF002DFF0040FF0053FF
0066FF007BFF0090FF00A7FF00BFFF00D8FF00F3FF00FFEF00FFD000FFAE00FF8A00FF63
00FF3900FF0B26FF005BFF0095FF00D0FF00FFF300FFBF00FFA000FFB600B1FF000092FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF0092FFB1FF00FFB600FFA000FFBF00FFF300
D0FF0095FF005BFF0026FF0000FF0B00FF3900FF6300FF8A00FFAE00FFD000FFEF00F3FF
00D8FF00BFFF00A7FF0090FF007BFF0066FF0053FF0040FF002DFF001CFF000AFF0600FF
1700FF2800FF3A00FF4C00FF6000FF7600FF9200FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF9400FF7600FF
5F00FF4B00FF3800FF2600FF1400FF0300FF000EFF001FFF0031FF0044FF0057FF006BFF
0080FF0096FF00ADFF00C6FF00E0FF00FCFF00FFE500FFC500FFA300FF7D00FF5400FF27
0AFF0042FF007FFF00C4FF00FFEE00FF9800FF3800FF0000FF0000FF0000FF0000FF0000
003CFFCC00FFCC00FFCC00FFCC00FF003CFFFF0000FF0000FF0000FF0000FF0000FF3800
FF9800FFEE00C4FF007FFF0042FF000AFF0000FF2700FF5400FF7D00FFA300FFC500FFE5
00FCFF00E0FF00C6FF00ADFF0096FF0080FF006BFF0057FF0044FF0031FF001FFF000EFF
0300FF1400FF2600FF3800FF4B00FF5F00FF7600FF9400FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF9B00FF7900FF6000FF
4B00FF3800FF2500FF1300FF0200FF000FFF0021FF0034FF0047FF005AFF006EFF0084FF
009AFF00B1FF00CAFF00E4FF00FFFF00FFE100FFC100FF9E00FF7700FF4E00FF2012FF00
4AFF008AFF00D2FF00FFDA00FF7B00FF0D00FF0000FF0000FF0000FF0000FF0000FF0000
FF0000CC00FFCC00FFCC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0D00FF7B00FFDA00D2FF008AFF004AFF0012FF0000FF2000FF4E00FF7700FF9E00FFC1
00FFE100FFFF00E4FF00CAFF00B1FF009AFF0084FF006EFF005AFF0047FF0034FF0021FF
000FFF0200FF1300FF2500FF3800FF4B00FF6000FF7900FF9B00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFA800FF7F00FF6400FF4E00FF
3900FF2600FF1400FF0200FF000FFF0022FF0034FF0047FF005BFF0070FF0085FF009BFF
00B3FF00CBFF00E5FF00FFFE00FFE000FFC000FF9D00FF7700FF4E00FF2110FF0048FF00
86FF00CDFF00FFE100FF8300FF1500FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000CC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF1500FF8300FFE100CDFF0086FF0048FF0010FF0000FF2100FF4E00FF7700FF9D
00FFC000FFE000FFFE00E5FF00CBFF00B3FF009BFF0085FF0070FF005BFF0047FF0034FF
0022FF000FFF0200FF1400FF2600FF3900FF4E00FF6400FF7F00FFA800FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF8900FF6A00FF5200FF3D00FF
2900FF1600FF0300FF000EFF0021FF0034FF0047FF005BFF0070FF0085FF009BFF00B2FF
00CBFF00E5FF00FFFE00FFE100FFC100FF9F00FF7A00FF5200FF2609FF003EFF007AFF00
BDFF00FFF500FF9D00FF3700FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF3700FF9D00FFF500BDFF007AFF003EFF0009FF0000FF2600FF5200FF7A
00FF9F00FFC100FFE100FFFE00E5FF00CBFF00B2FF009BFF0085FF0070FF005BFF0047FF
0034FF0021FF000EFF0300FF1600FF2900FF3D00FF5200FF6A00FF8900FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF8900FF6A00FF5200FF3D00FF
2900FF1600FF0300FF000EFF0021FF0034FF0047FF005BFF0070FF0085FF009BFF00B2FF
00CBFF00E5FF00FFFE00FFE100FFC100FF9F00FF7A00FF5200FF2609FF003EFF007AFF00
BDFF00FFF500FF9D00FF3700FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF3700FF9D00FFF500BDFF007AFF003EFF0009FF0000FF2600FF5200FF7A
00FF9F00FFC100FFE100FFFE00E5FF00CBFF00B2FF009BFF0085FF0070FF005BFF0047FF
0034FF0021FF000EFF0300FF1600FF2900FF3D00FF5200FF6A00FF8900FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFA800FF7F00FF6400FF4E00FF
3900FF2600FF1400FF0200FF000FFF0022FF0034FF0047FF005BFF0070FF0085FF009BFF
00B3FF00CBFF00E5FF00FFFE00FFE000FFC000FF9D00FF7700FF4E00FF2110FF0048FF00
86FF00CDFF00FFE100FF8300FF1500FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000CC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF1500FF8300FFE100CDFF0086FF0048FF0010FF0000FF2100FF4E00FF7700FF9D
00FFC000FFE000FFFE00E5FF00CBFF00B3FF009BFF0085FF0070FF005BFF0047FF0034FF
0022FF000FFF0200FF1400FF2600FF3900FF4E00FF6400FF7F00FFA800FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF9B00FF7900FF6000FF
4B00FF3800FF2500FF1300FF0200FF000FFF0021FF0034FF0047FF005AFF006EFF0084FF
009AFF00B1FF00CAFF00E4FF00FFFF00FFE100FFC100FF9E00FF7700FF4E00FF2012FF00
4AFF008AFF00D2FF00FFDA00FF7B00FF0D00FF0000FF0000FF0000FF0000FF0000FF0000
FF0000CC00FFCC00FFCC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0D00FF7B00FFDA00D2FF008AFF004AFF0012FF0000FF2000FF4E00FF7700FF9E00FFC1
00FFE100FFFF00E4FF00CAFF00B1FF009AFF0084FF006EFF005AFF0047FF0034FF0021FF
000FFF0200FF1300FF2500FF3800FF4B00FF6000FF7900FF9B00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF9400FF7600FF
5F00FF4B00FF3800FF2600FF1400FF0300FF000EFF001FFF0031FF0044FF0057FF006BFF
0080FF0096FF00ADFF00C6FF00E0FF00FCFF00FFE500FFC500FFA300FF7D00FF5400FF27
0AFF0042FF007FFF00C4FF00FFEE00FF9800FF3800FF0000FF0000FF0000FF0000FF0000
003CFFCC00FFCC00FFCC00FFCC00FF003CFFFF0000FF0000FF0000FF0000FF0000FF3800
FF9800FFEE00C4FF007FFF0042FF000AFF0000FF2700FF5400FF7D00FFA300FFC500FFE5
00FCFF00E0FF00C6FF00ADFF0096FF0080FF006BFF0057FF0044FF0031FF001FFF000EFF
0300FF1400FF2600FF3800FF4B00FF5F00FF7600FF9400FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF9200FF
7600FF6000FF4C00FF3A00FF2800FF1700FF0600FF000AFF001CFF002DFF0040FF0053FF
0066FF007BFF0090FF00A7FF00BFFF00D8FF00F3FF00FFEF00FFD000FFAE00FF8A00FF63
00FF3900FF0B26FF005BFF0095FF00D0FF00FFF300FFBF00FFA000FFB600B1FF000092FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF0092FFB1FF00FFB600FFA000FFBF00FFF300
D0FF0095FF005BFF0026FF0000FF0B00FF3900FF6300FF8A00FFAE00FFD000FFEF00F3FF
00D8FF00BFFF00A7FF0090FF007BFF0066FF0053FF0040FF002DFF001CFF000AFF0600FF
1700FF2800FF3A00FF4C00FF6000FF7600FF9200FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
9300FF7800FF6200FF4F00FF3D00FF2C00FF1B00FF0B00FF0005FF0016FF0027FF0039FF
004BFF005EFF0072FF0087FF009DFF00B3FF00CCFF00E5FF00FFFF00FFE200FFC400FFA3
00FF8100FF5D00FF3800FF1211FF0032FF0048FF004AFF0022FF0000FF5D002AFFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF002AFF00FF5D22FF004AFF0048FF00
32FF0011FF0000FF1200FF3800FF5D00FF8100FFA300FFC400FFE200FFFF00E5FF00CCFF
00B3FF009DFF0087FF0072FF005EFF004BFF0039FF0027FF0016FF0005FF0B00FF1B00FF
2C00FF3D00FF4F00FF6200FF7800FF9300FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FF9900FF7D00FF6800FF5500FF4300FF3200FF2200FF1200FF0200FF000EFF001EFF
002FFF0041FF0053FF0066FF0079FF008DFF00A2FF00B8FF00CFFF00E7FF00FFFF00FFE6
00FFCC00FFB300FF9B00FF8500FF7600FF7000FF7E00FFAD00E1FF6E00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF6E00FF00E1FF00FFAD00FF7E
00FF7000FF7600FF8500FF9B00FFB300FFCC00FFE600FFFF00E7FF00CFFF00B8FF00A2FF
008DFF0079FF0066FF0053FF0041FF002FFF001EFF000EFF0200FF1200FF2200FF3200FF
4300FF5500FF6800FF7D00FF9900FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFA400FF8600FF7000FF5D00FF4C00FF3B00FF2C00FF1C00FF0C00FF0002FF
0012FF0022FF0032FF0043FF0054FF0065FF0077FF008AFF009CFF00AFFF00C1FF00D4FF
00E4FF00F3FF00FEFF00FFFC00FEFF00E8FF00B5FF004AFFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF004AFF00B5FF
00E8FF00FEFF00FFFC00FEFF00F3FF00E4FF00D4FF00C1FF00AFFF009CFF008AFF0077FF
0065FF0054FF0043FF0032FF0022FF0012FF0002FF0C00FF1C00FF2C00FF3B00FF4C00FF
5D00FF7000FF8600FFA400FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFBE00FF9400FF7C00FF6900FF5800FF4800FF3800FF2A00FF1B00FF
0C00FF0001FF0010FF001EFF002DFF003CFF004AFF0059FF0067FF0074FF0081FF008BFF
0093FF0097FF0095FF0088FF006CFF0035FF4100FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF4100FF
0035FF006CFF0088FF0095FF0097FF0093FF008BFF0081FF0074FF0067FF0059FF004AFF
003CFF002DFF001EFF0010FF0001FF0C00FF1B00FF2A00FF3800FF4800FF5800FF6900FF
7C00FF9400FFBE00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFAD00FF8F00FF7A00FF6800FF5900FF4A00FF3C00FF
2E00FF2100FF1400FF0800FF0004FF000FFF001BFF0025FF002FFF0037FF003DFF003FFF
003EFF0035FF0023FF0001FF4200FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FF4200FF0001FF0023FF0035FF003EFF003FFF003DFF0037FF002FFF0025FF001BFF
000FFF0004FF0800FF1400FF2100FF2E00FF3C00FF4A00FF5900FF6800FF7A00FF8F00FF
AD00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFB300FF9500FF8100FF7000FF6200FF
5500FF4900FF3D00FF3300FF2900FF2000FF1800FF1200FF0D00FF0B00FF0D00FF1300FF
2200FF3C00FF7000FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FF7000FF3C00FF2200FF1300FF0D00FF0B00FF0D00FF1200FF1800FF
2000FF2900FF3300FF3D00FF4900FF5500FF6200FF7000FF8100FF9500FFB300FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFAF00FF9700FF
8700FF7A00FF6F00FF6600FF5E00FF5800FF5400FF5300FF5500FF5C00FF6B00FF8800FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF8800FF6B00FF5C00FF5500FF5300FF5400FF
5800FF5E00FF6600FF6F00FF7A00FF8700FF9700FFAF00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.00892857 0.714286 0.0910948 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -69 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
75.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -75 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.36) show
87.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .375 L
0 .375 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 108},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000K2000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H@3oool:
0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo001Q0?oo
o`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3oool00640
oooo2P3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E0?ooo`00
H@3oool:0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo
001Q0?ooo`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3o
ool00640oooo2P3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E
0?ooo`00H@3oool:0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l0
05D0oooo001Q0?ooo`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0
o`00E@3oool00640oooo2P3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP0
2`3o001E0?ooo`00H@3oool:0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3o
R00;0?l005D0oooo001Q0?ooo`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:
0?n800/0o`00E@3oool00?l0oooo8@3oool00?l0oooo8@3oool00680oooo0P0000040?ooo`030000
003oool0oooo0500oooo100000030?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`800000
D03oool00640oooo00@000000?ooo`3oool00000EP3oool00`000000oooo0?ooo`090?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool00000C`3oool00640oooo00@000000?ooo`3o
ool00000E`3oool00`000000oooo0?ooo`0;0?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool0C@3oool00640oooo00@000000?ooo`3oool00000F03oool00`000000oooo0?ooo`08
0?ooo`8000000`3oool300000500oooo001Q0?ooo`040000003oool0oooo000005T0oooo00<00000
0?ooo`3oool02@3oool010000000oooo0?ooo`00001B0?ooo`00H@3oool010000000oooo0?ooo`00
001F0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`1@0?ooo`00HP3oool2000005P0oooo0P00000:0?ooo`800000103oool3000004l0oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo000a0?ooo`@00000
<P3oool400000300oooo0P00000c0?ooo`@00000<P3oool4000001H0oooo000a0?ooo`030000003o
ool0oooo03D0oooo00<000000?ooo`3oool0;P3oool010000000oooo0?ooo`00000d0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool05`3oool00380oooo00<000000?ooo`3oool0=03o
ool00`000000oooo0?ooo`0^0?ooo`040000003oool0oooo000003@0oooo00<000000?ooo`3oool0
<P3oool00`000000oooo0?ooo`0F0?ooo`00:`3oool4000000@0oooo00<000000?ooo`3oool0:`3o
ool4000000@0oooo00<000000?ooo`3oool0;P3oool010000000oooo0?ooo`00000d0?ooo`030000
003oool0oooo03<0oooo00<000000?ooo`3oool05@3oool003@0oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`0^0?ooo`040000003oool0oooo000003@0oooo00<000000?ooo`3oool0
=03oool00`000000oooo0?ooo`0D0?ooo`00<@3oool010000000oooo0?ooo`00000b0?ooo`<00000
<03oool010000000oooo0?ooo`00000b0?ooo`<00000<`3oool010000000oooo0?ooo`00000F0?oo
o`00<P3oool2000003D0oooo00<000000?ooo`3oool0;`3oool2000003D0oooo00<000000?ooo`3o
ool0<P3oool2000001L0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo000/0?oo
on8000004P3oool002`0oooo0P0000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0203oool010000000oooo0?ooo`3oool200000180oooo000/0?ooo`040000003oool0oooo0?oo
omT0c03o103oool00`000000oooo0?ooo`0@0?ooo`00;03oool010000000oooo0?ooo`3ooooI0<`0
o`@0oooo00<000000?ooo`3oool0403oool001T0oooo0P0000040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool200000080oooo;`3<0?l20:l0o`80U`3o0P270?l307X0o`80
K`3o0P1V0?l205h0o`80F03o0P1D0?l205<0o`80E@3o0`1L0?l206/0o`80R03o@03<0?l208P0o`80
J`3o0P1L0?l205D0o`80D`3o0P1D0?l305P0o`80GP3o0P1V0?l206l0o`80NP3o0P270?l209L0o`80
[`3o;`3<0?l30?ooo`8000004P3oool001P0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`030?ooo`040000003oool0oooo0?ooobl0c03o0P2_0?l209L0o`80Q`3o0`1j0?l206l0
o`80IP3o0P1N0?l205P0o`80E03o0P1C0?l205D0o`<0G03o0P1[0?l208P0od00c03o0P280?l206/0
o`80G03o0P1E0?l205<0o`80E03o0`1H0?l205h0o`80IP3o0P1_0?l207X0o`80Q`3o0P2G0?l20:l0
obl0c03o103oool00`000000oooo0?ooo`0@0?ooo`00603oool010000000oooo0?ooo`0000070?oo
o`D00000103oool200000080oooo:@3<0?l20;<0o`80U@3o0P210?l20700o`80HP3o0P1E0?l304T0
o`80?@3o0P0c0?l202T0o`80803o0P0H0?l20180o`803@3o0`0;0?l200d0o`804`3o0P0R0?l203`0
o`80L03o<`3<0?l20700o`<0?03o0P0R0?l201<0o`803@3o0P0;0?l200d0o`804P3o0P0H0?l30200
o`80:@3o0P0c0?l203d0o`80B@3o0P1E0?l20680o`80L03o0`210?l209D0o`80/`3o:03<0?l20?oo
o`<000004P3oool00180oooo100000020?ooo`040000003oool0oooo000000L0oooo00@000000?oo
o`3oool000001@3oool010000000oooo0?ooo`3ooolY0<`0o`80/`3o0P2E0?l20840o`80L03o0P1R
0?l205D0o`<0B@3o0P0m0?l203<0o`80:@3o0P0P0?l201P0o`804P3o0P0=0?l300/0o`803@3o0P0C
0?l20280o`80?03o0P1`0?lc0<`0o`80L03o0`0l0?l20280o`804`3o0P0=0?l200/0o`803@3o0P0B
0?l201P0o`<0803o0P0Y0?l203<0o`80?@3o0P190?l205D0o`80HP3o0P1`0?l30840o`80U@3o0P2c
0?lX0<`0o`@0oooo00<000000?ooo`3oool0403oool001P0oooo00@000000?ooo`3oool00000203o
ool00`000000oooo000000050?ooo`040000003oool0oooo0?ooob@0c03o0`2]0?l208l0o`80NP3o
0P1X0?l205T0o`80BP3o0P0l0?l202h0o`<08@3o0P0D0?l200P0o`8000Co0P003ol2000Ko`8002Go
0P00;ol3000go`8003go0P00?ol2000no`8003Go0P008ol20001o`<0@P3o:P3<0?l20480o`80007o
0P008ol3000eo`8003ko0P00?ol2000mo`8003Oo0P00;ol2000Uo`8001_o0`003ol20004o`80203o
0P0D0?l20240o`80;P3o0P0l0?l204X0o`<0F@3o0P1X0?l207X0o`80S`3o0P2]0?lT0<`0o`@0oooo
00<000000?ooo`3oool0403oool001P0oooo00@000000?ooo`3oool000002@3oool2000000D0oooo
0P0000020?ooob@0c03o0`2]0?l208l0o`80NP3o0P1X0?l205T0o`80BP3o0P0l0?l202h0o`<08@3o
0P0D0?l200P0o`8000Co0P003ol2000Ko`8002Go0P00;ol3000go`8003go0P00?ol2000no`8003Go
0P008ol20001o`<0@P3o:P3<0?l20480o`80007o0P008ol3000eo`8003ko0P00?ol2000mo`8003Oo
0P00;ol2000Uo`8001_o0`003ol20004o`80203o0P0D0?l20240o`80;P3o0P0l0?l204X0o`<0F@3o
0P1X0?l207X0o`80S`3o0P2]0?lT0<`0o`<0oooo0P00000B0?ooo`006@3oool2000000/0oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`3ooolP0<`0o`80_P3o0P2D0?l307`0o`80J@3o
0P1H0?l204P0o`80>03o0P0Z0?l201/0o`80303o0`000Ol2000@o`8001ko0P00;Ol2000lo`8004[o
0P00FOl2001Wo`<007Co0P00POl2002;o`8009?o0P00Uol2002Eo`8008So0`00K?l2000eo`80@@3o
8P3<0?l20440o`8003Go0P00K?l20028o`8009Go0`00Uol2002Co`8008_o0P00POl2001do`8006Oo
0P00FOl2001:o`<003co0P00;Ol2000No`80013o0P000Ol200`0o`806`3o0P0Z0?l303P0o`80B03o
0P1H0?l206T0o`80O03o0P2D0?l20;h0ob00c03o103oool00`000000oooo0?ooo`0@0?ooo`00;03o
ool010000000oooo0?ooo`3ooolP0<`0o`80_P3o0P2D0?l307`0o`80J@3o0P1H0?l204P0o`80>03o
0P0Z0?l201/0o`80303o0`000Ol2000@o`8001ko0P00;Ol2000lo`8004[o0P00FOl2001Wo`<007Co
0P00POl2002;o`8009?o0P00Uol2002Eo`8008So0`00K?l2000eo`80@@3o8P3<0?l20440o`8003Go
0P00K?l20028o`8009Go0`00Uol2002Co`8008_o0P00POl2001do`8006Oo0P00FOl2001:o`<003co
0P00;Ol2000No`80013o0P000Ol200`0o`806`3o0P0Z0?l303P0o`80B03o0P1H0?l206T0o`80O03o
0P2D0?l20;h0ob00c03o103oool00`000000oooo0?ooo`0@0?ooo`00;03oool200000080oooo7P3<
0?l20:@0o`80QP3o0P1`0?l305d0o`80C03o0P0k0?l202`0o`80703o0P0<0?l20002o`8001;o0`00
8_l2000bo`8004?o0P00E?l2001Uo`8007Oo0P00R_l2002Lo`<00:oo0P00`Ol2003Do`800>Co0P00
lol2003no`800?ol0`00o_l2003Xo`800;Go0P00B_lN0<`0o`8004[o0P00]Ol2003Xo`800?ko0P00
oo`2003no`<00??o0P00i?l2003Do`800<7o0P00[ol2002Lo`8008[o0P00Mol3001Uo`8005Co0P00
@ol2000bo`8002;o0P004_l20002o`80303o0`0L0?l202`0o`80>`3o0P1<0?l205d0o`80L03o0P26
0?l20:@0oah0c03o0`3oool200000180oooo000/0?ooo`040000003oool0oooo0?oooah0c03o0P2T
0?l208H0o`80L03o0`1M0?l204`0o`80>`3o0P0/0?l201`0o`80303o0P000_l2000Bo`<002;o0P00
<_l20013o`8005Co0P00IOl2001go`8008[o0P00W?l3002_o`800<7o0P00e?l2003To`800??o0P00
o_l2003oo0<00?ko0P00j?l2002eo`8004[o7P3<0?l2001:o`800;Go0P00j?l2003no`800?ol0P00
o_l3003co`800>Co0P00e?l20031o`800:oo0P00W?l2002:o`8007Oo0`00IOl2001Do`8004?o0P00
<_l2000Ro`8001;o0P000_l200`0o`<0703o0P0/0?l203/0o`80C03o0P1M0?l20700o`80QP3o0P2T
0?lN0<`0o`@0oooo00<000000?ooo`3oool0403oool002`0oooo0P0000020?oooa`0c03o0P2I0?l2
07d0o`80J03o0P1E0?l304<0o`80<P3o0P0R0?l20180o`800P3o0P003_l2000No`8002oo0`00@Ol2
001Co`8006Ko0P00NOl2002=o`800:;o0P00^?l2003?o`<00>Oo0P00ool2003oiP800?o<0P00ok<2
003oV`800?n50`00ogH2003oL0800?mn0P00ojd2003Qo`80KP3o5@3<0?l306h0o`800>7o0P00ojd2
003oOP800?m`0P00ogH2003oQ@800?nK0`00ok<2003oc0800?oV0P00ool2003Wo`800<oo0P00^?l2
002Ro`<008go0P00NOl2001Vo`8005?o0P00@Ol2000_o`8001ko0P003_l30080o`804P3o0P0R0?l2
0380o`80@`3o0P1E0?l206P0o`80O@3o0`2I0?lK0<`0o`<0oooo0P00000B0?ooo`006@3oool20000
00@0oooo00<000000?ooo`3oool00P3oool4000000@0oooo00@000000?ooo`3oool0oooo703<0?l2
09T0o`80O@3o0P1X0?l205D0o`<0@`3o0P0b0?l20280o`804P3o0P020?l2000>o`8001ko0P00;ol3
0011o`8005?o0P00I_l2001io`8008go0P00X_l2002ho`800<oo0`00iol2003oo`800?oV0P00ol`2
003o/`800?nK0P00ohD3003oMP800?m`0P00ogh2003o[@800>7o0P1^0?lE0<`0o`<0KP3o0P00hOl2
003o[@800?mn0P00og02003oMP800?n50P00oi/3003o/`800?o<0P00onH2003oo`800>Oo0P00col2
002ho`800:;o0`00SOl2001io`8006Ko0P00Dol20011o`8002oo0P007_l2000>o`<00P3o0P0B0?l2
0280o`80<P3o0P130?l205D0o`80J03o0P1m0?l309T0oa/0c03o103oool00`000000oooo0?ooo`0@
0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00@00000
0?ooo`3oool0oooo6P3<0?l209<0o`80N03o0P1R0?l204l0o`80?@3o0`0/0?l201/0o`802`3o0P00
1Ol2000Fo`8002Oo0P00>Ol2001;o`<005ko0P00L_l20027o`8009go0P00/ol2003<o`800>Go0P00
ool3003ohP800?o40P00oj<2003oP@800?mM0P00ocP2003o4P<04Ol00P0bo`0204So0080B_l00P0R
o`02003oG@8002[o4@3<0?l2000Zo`<00?mM0P0Ro`0204[o0080B?l00P0bo`02017o00800?lB0P00
ocP3003oG@800?n10P00oj<2003oa0800?oR0P00ool2003Uo`800<co0`00/ol2002Mo`8008Oo0P00
L_l2001No`8004_o0P00>Ol2000Wo`<001Ko0P001Ol200/0o`806`3o0P0/0?l203d0o`80C`3o0P1R
0?l307P0o`80T`3o6@3<0?l40?ooo`030000003oool0oooo0100oooo000H0?ooo`040000003oool0
oooo000000T0oooo00<000000?ooo`3oool0103oool200000080oooo6P3<0?l209<0o`80N03o0P1R
0?l204l0o`80?@3o0`0/0?l201/0o`802`3o0P001Ol2000Fo`8002Oo0P00>Ol2001;o`<005ko0P00
L_l20027o`8009go0P00/ol2003<o`800>Go0P00ool3003ohP800?o40P00oj<2003oP@800?mM0P00
ocP2003o4P<04Ol00P0bo`0204So0080B_l00P0Ro`02003oG@8002[o4@3<0?l2000Zo`<00?mM0P0R
o`0204[o0080B?l00P0bo`02017o00800?lB0P00ocP3003oG@800?n10P00oj<2003oa0800?oR0P00
ool2003Uo`800<co0`00/ol2002Mo`8008Oo0P00L_l2001No`8004_o0P00>Ol2000Wo`<001Ko0P00
1Ol200/0o`806`3o0P0/0?l203d0o`80C`3o0P1R0?l307P0o`80T`3o6@3<0?l20?ooo`<000004P3o
ool00180oooo100000020?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`3ooolH0<`0o`80TP3o0P1f0?l20600o`80C03o0P0j0?l202P0o`<05`3o
0P060?l2000:o`8001co0P00;Ol20010o`8005?o0P00I_l3001ko`80093o0P00Yol2002oo`800=So
0P00lol2003ok`800?o@0`00ojh2003oRP800?mS0P00ocT2003o2`809_l00P1Ko`0309Go0080d?l0
0P3ol`020?no0080oj000P3o]P020;7o008009;o3@3<0?l2002Bo`80/Ol00`3o]P020?nP0080okl0
0P3ol`020=3o0080UOl00P1Ko`0202Ko00<00?l;0P00ocT2003oH`800?n:0P00ojh2003od0800?o_
0P00lol3003Ho`800;oo0P00Yol2002@o`8007_o0P00I_l2001Co`80043o0`00;Ol2000Lo`8000[o
0P060?l201L0o`80:03o0P0j0?l204`0o`<0H03o0P1f0?l20980oaL0c03o103oool00`000000oooo
0?ooo`0@0?ooo`00603oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool0oooo603<0?l20980o`80MP3o0P1P0?l204`0o`80>P3o0P0X0?l301L0o`80
1P3o0P002_l2000Lo`8002go0P00@?l2001Co`8006Ko0`00Nol2002@o`800:Oo0P00_ol2003Ho`80
0??o0P00onl2003od0<00?n^0P00ohX2003oH`800?li0P00o`/202Ko0080Fol00`2Eo`020=3o0080
oo<00P3o_`020?nP0080okH00P2ao`02002Bo`d0c03o0P00T_l20;7o00<0okH00P3oX0020?no0080
oo<00P3@o`0209Go0080Fol00P0Vo`03003o2`800?li0P00of<2003oRP800?n^0P00om02003ok`80
0??o0`00f?l2002oo`800:Oo0P00T?l2001ko`8006Ko0P00Dol20010o`<002go0P007?l2000:o`80
1P3o0P0G0?l202P0o`80>P3o0P1<0?l30600o`80MP3o0P2B0?lG0<`0o`@0oooo00<000000?ooo`3o
ool0403oool001P0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?oo
o`8000000P3ooolF0<`0o`80U03o0P1f0?l205l0o`80B`3o0P0h0?l202H0o`80503o0`030?l2000>
o`8001oo0P00<Ol20014o`8005Oo0P00Jol20020o`<009Ko0P00[Ol20036o`800>3o0P00o?l2003o
i@800?o50P00oj<3003oO@800?mD0P00obL200[o0080@_l00P1oo`020<Co00<0onh00P3oV0020?lh
00X0o`000`00??l80<`0o`8003co2`3o00020?lh0080oiP00P3okP020<Co0080Ool00`12o`0200[o
00800?lW0P00oe@2003oO@800?nS0P00olD2003oi@<00?co0P00h?l20036o`800:go0P00U_l20020
o`8006_o0P00Eol30014o`80037o0P007ol2000>o`800`3o0P0D0?l202H0o`80>03o0`1;0?l205l0
o`80MP3o0P2D0?lE0<`0o`<0oooo0P00000B0?ooo`006@3oool2000000X0oooo0P0000050?ooo`04
0000003oool0oooo0?oooaH0c03o0P2D0?l207H0o`80G`3o0P1;0?l203P0o`809P3o0P0D0?l300<0
o`8000ko0P007ol2000ao`8004Co0P00Eol2001[o`80083o0`00U_l2002]o`800<Ko0P00h?l2003l
o`800?oU0P00olD2003oX`<00?mm0P00oe@2003o9`802_l00P12o`0207oo0080a?l00`3okP020?nH
0080ocP02P3o0003000lo`P0c03o0P00??l;0?l00080ocP00P3oV0020?o^0080a?l00P1oo`0304;o
00802_l00P00obL2003oE0800?mm0P00oj<2003oa@800?oU0`00o?l2003Po`800<Ko0P00[Ol2002F
o`80083o0P00Jol2001Go`<004Co0P00<Ol2000Oo`8000ko0P030?l201@0o`809P3o0P0h0?l304/0
o`80G`3o0P1f0?l209@0oaD0c03o103oool00`000000oooo0?ooo`0@0?ooo`00;03oool010000000
oooo0?ooo`3ooolC0<`0o`<0V`3o0P1i0?l20600o`80B`3o0P0h0?l202D0o`804`3o0P020?l3000?
o`80027o0P00=?l20017o`8005[o0P00K_l20024o`8009[o0`00/Ol2003:o`800>Co0P00ool2003o
h@800?o10P00oih2003oM`<00?m>0P00ob0201;o0080B_l00P2:o`020=;o0080omX00`3oN`020?l=
00l0o`00203<0?l?0?l00080o`d00P3oN`020?oJ0080d_l00`2:o`0204[o00804_l00P00ob02003o
CP800?mg0P00oih2003o`@<00?oQ0P00ool2003To`800<[o0P00/Ol2002Jo`8008Co0P00K_l3001J
o`8004Oo0P00=?l2000Qo`8000oo0P020?l201<0o`809@3o0`0h0?l204/0o`80H03o0P1i0?l209/0
oa<0c03o103oool00`000000oooo0?ooo`0@0?ooo`00;03oool200000080oooo4`3<0?l309/0o`80
N@3o0P1P0?l204/0o`80>03o0P0U0?l201<0o`800P3o0`003ol2000Qo`8003Co0P00Aol2001Jo`80
06ko0P00Q?l2002Jo`<00;7o0P00b_l2003To`800?oo0P00on42003o`@800?nN0P00ogL3003oCP80
0?lP0P0Bo`0204[o0080R_l00P3Bo`020?oJ00<0og/00P3o3@0?0?l000P0c03o3`3o00020?l=0080
og/00P3ofP020=;o00<0R_l00P1:o`0201;o00800?lP0P00odh2003oM`800?nN0P00ol43003oh@80
0?oo0P00i?l2003:o`800;7o0P00V_l20024o`8006ko0`00F_l20017o`8003Co0P008Ol2000?o`80
0P3o0P0C0?l202D0o`<0>03o0P1;0?l20600o`80N@3o0P2K0?lC0<`0o`<0oooo0P00000B0?ooo`00
;03oool010000000oooo0?ooo`3ooolA0<`0o`80Z03o0`1o0?l206@0o`80CP3o0P0i0?l202H0o`80
503o0P020?l2000?o`<002;o0P00=?l20017o`8005_o0P00L?l20025o`8009_o0P00/ol3003;o`80
0>Go0P00ooh2003oh0800?o00P00oid2003oM`800?m>0`00ob42013o0080B?l00P26o`020<go0080
on400P3oP`030?lE01<0o`00103<0?lC0?l00080oaD00P3oP`020?oQ00<0cOl00P26o`0204So0080
4?l00P00ob42003oCP800?mg0P00oid3003o`0800?oP0P00ooh2003Uo`800<_o0P00/ol2002Ko`80
08Go0`00L?l2001Ko`8004Oo0P00=?l2000Ro`8000oo0P020?l201@0o`<09P3o0P0i0?l204h0o`80
I03o0P1o0?l20:P0oa40c03o103oool00`000000oooo0?ooo`0@0?ooo`00;03oool200000080oooo
4@3<0?l20:P0o`<0O`3o0P1T0?l204h0o`80>@3o0P0V0?l201@0o`800P3o0P003ol3000Ro`8003Co
0P00Aol2001Ko`80073o0P00QOl2002Ko`800;?o0`00bol2003Uo`800?on0P00on02003o`0800?nM
0P00ogL2003oCP<00?lQ0P0@o`0204So0080Q_l00P3=o`020?oQ0080oh<00`3o5@0C0?l000@0c03o
4`3o00020?lE0080oh<00P3oh@030<go0080Q_l00P18o`02013o00800?lQ0P00odh2003oM`800?nM
0`00ol02003oh0800?on0P00iOl2003;o`800;?o0P00Vol20025o`<0073o0P00Fol20017o`8003Co
0P008_l2000?o`800P3o0P0D0?l302H0o`80>@3o0P1>0?l206@0o`80O`3o0P2X0?lA0<`0o`<0oooo
0P00000B0?ooo`009@3oool2000000D0oooo00@000000?ooo`3oool0oooo4@3<0?l208T0o`<0JP3o
0P1B0?l203d0o`80:@3o0P0F0?l200<0o`8000ko0P008Ol3000do`8004Oo0P00Fol2001`o`8008Go
0P00Vol2002bo`800<_o0`00iOl2003ooP800?oQ0P00ol42003oW`800?mj0P00oe82003o9P<02Ol0
0P0no`0207[o0080_Ol00P3om@020?nM0080ocL0;`3o00020?lg0080oid00`3om@020;go0080N_l0
0P0no`0200Wo00800?lV0P00oe82003oNP<00?nO0P00ol42003oh@800?on0P00iOl2003;o`800;;o
0P00Vol30025o`80073o0P00Fol20017o`8003Co0P008Ol2000>o`800`3o0`0F0?l202T0o`80?@3o
0P1B0?l206X0o`80R@3o4@3<0?l40?ooo`030000003oool0oooo0100oooo000T0?ooo`040000003o
ool0oooo000000@0oooo00@000000?ooo`3oool0oooo4@3<0?l208T0o`<0JP3o0P1B0?l203d0o`80
:@3o0P0F0?l200<0o`8000ko0P008Ol3000do`8004Oo0P00Fol2001`o`8008Go0P00Vol2002bo`80
0<_o0`00iOl2003ooP800?oQ0P00ol42003oW`800?mj0P00oe82003o9P<02Ol00P0no`0207[o0080
_Ol00P3om@020?nM0080ocL0;`3o00020?lg0080oid00`3om@020;go0080N_l00P0no`0200Wo0080
0?lV0P00oe82003oNP<00?nO0P00ol42003oh@800?on0P00iOl2003;o`800;;o0P00Vol30025o`80
073o0P00Fol20017o`8003Co0P008Ol2000>o`800`3o0`0F0?l202T0o`80?@3o0P1B0?l206X0o`80
R@3o4@3<0?l40?ooo`030000003oool0oooo0100oooo000T0?ooo`040000003oool0oooo000000@0
oooo0P0000020?oooa40c03o0P290?l306X0o`80DP3o0P0m0?l202T0o`805P3o0P030?l2000>o`80
027o0`00=?l20017o`8005_o0P00L?l20025o`8009_o0P00/_l2003;o`<00>Go0P00ooh2003oh@80
0?o10P00oil2003oNP800?mB0P00obH300Wo0080?_l00P1jo`020;go0080ooD00P3oW@020?lg02l0
o`000P3o=`020?nM00<0ooD00P2mo`0207[o0080?_l00P09o`02003o9P800?mB0P00ogX3003oW`80
0?o10P00on42003ooP800>Go0P00bol2002bo`8009_o0`00QOl2001`o`8005_o0P00Aol2000do`80
027o0P003_l200<0o`<05P3o0P0Y0?l203d0o`80DP3o0P1Z0?l208T0oa40c03o0P3oool300000180
oooo000T0?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool0oooo4@3<0?l208T0
o`<0JP3o0P1B0?l203d0o`80:@3o0P0F0?l200<0o`8000ko0P008Ol3000do`8004Oo0P00Fol2001`
o`8008Go0P00Vol2002bo`800<_o0`00iOl2003ooP800?oQ0P00ol42003oW`800?mj0P00oe82003o
9P<02Ol00P0no`0207[o0080_Ol00P3om@020?nM0080ocL0;`3o00020?lg0080oid00`3om@020;go
0080N_l00P0no`0200Wo00800?lV0P00oe82003oNP<00?nO0P00ol42003oh@800?on0P00iOl2003;
o`800;;o0P00Vol30025o`80073o0P00Fol20017o`8003Co0P008Ol2000>o`800`3o0`0F0?l202T0
o`80?@3o0P1B0?l206X0o`80R@3o4@3<0?l40?ooo`030000003oool0oooo0100oooo000T0?ooo`04
0000003oool0oooo000000@0oooo00@000000?ooo`3oool0oooo4@3<0?l208T0o`<0JP3o0P1B0?l2
03d0o`80:@3o0P0F0?l200<0o`8000ko0P008Ol3000do`8004Oo0P00Fol2001`o`8008Go0P00Vol2
002bo`800<_o0`00iOl2003ooP800?oQ0P00ol42003oW`800?mj0P00oe82003o9P<02Ol00P0no`02
07[o0080_Ol00P3om@020?nM0080ocL0;`3o00020?lg0080oid00`3om@020;go0080N_l00P0no`02
00Wo00800?lV0P00oe82003oNP<00?nO0P00ol42003oh@800?on0P00iOl2003;o`800;;o0P00Vol3
0025o`80073o0P00Fol20017o`8003Co0P008Ol2000>o`800`3o0`0F0?l202T0o`80?@3o0P1B0?l2
06X0o`80R@3o4@3<0?l40?ooo`030000003oool0oooo0100oooo000T0?ooo`040000003oool0oooo
000000@0oooo0P0000020?oooa40c03o0P2X0?l307l0o`80I03o0P1>0?l203T0o`809P3o0P0D0?l2
0080o`8000oo0`008_l2000do`8004Oo0P00Fol2001`o`8008Go0P00Vol2002co`<00<_o0P00iOl2
003ooP800?oP0P00ol02003oW@800?mg0P00odh3003o8@804?l00P18o`0208Ko0080cOl00P3oh@02
0?n300<0oaD04`3o00040<`0oa<0o`000P3o5@020?n30080on400`3=o`0208Ko0080B?l00P0@o`02
003o8@800?m>0P00ogL2003oW@<00?o00P00on02003ooP800>Go0P00bol2002co`8009_o0P00QOl3
001`o`8005_o0P00Aol2000do`8002;o0P003ol20080o`80503o0`0V0?l203T0o`80CP3o0P1T0?l2
07l0o`80Z03o4@3<0?l30?ooo`8000004P3oool002D0oooo0P0000050?ooo`040000003oool0oooo
0?oooa40c03o0P2X0?l307l0o`80I03o0P1>0?l203T0o`809P3o0P0D0?l20080o`8000oo0`008_l2
000do`8004Oo0P00Fol2001`o`8008Go0P00Vol2002co`<00<_o0P00iOl2003ooP800?oP0P00ol02
003oW@800?mg0P00odh3003o8@804?l00P18o`0208Ko0080cOl00P3oh@020?n300<0oaD04`3o0004
0<`0oa<0o`000P3o5@020?n30080on400`3=o`0208Ko0080B?l00P0@o`02003o8@800?m>0P00ogL2
003oW@<00?o00P00on02003ooP800>Go0P00bol2002co`8009_o0P00QOl3001`o`8005_o0P00Aol2
000do`8002;o0P003ol20080o`80503o0`0V0?l203T0o`80CP3o0P1T0?l207l0o`80Z03o4@3<0?l4
0?ooo`030000003oool0oooo0100oooo000/0?ooo`8000000P3ooolC0<`0o`<0V`3o0P1i0?l20600
o`80B`3o0P0h0?l202D0o`804`3o0P020?l3000?o`80027o0P00=?l20017o`8005[o0P00K_l20024
o`8009[o0`00/Ol2003:o`800>Co0P00ool2003oh@800?o10P00oih2003oM`<00?m>0P00ob0201;o
0080B_l00P2:o`020=;o0080omX00`3oN`020?l=00l0o`00203<0?l?0?l00080o`d00P3oN`020?oJ
0080d_l00`2:o`0204[o00804_l00P00ob02003oCP800?mg0P00oih2003o`@<00?oQ0P00ool2003T
o`800<[o0P00/Ol2002Jo`8008Co0P00K_l3001Jo`8004Oo0P00=?l2000Qo`8000oo0P020?l201<0
o`809@3o0`0h0?l204/0o`80H03o0P1i0?l209/0oa<0c03o0`3oool200000180oooo000/0?ooo`04
0000003oool0oooo0?oooa<0c03o0`2K0?l207T0o`80H03o0P1;0?l203P0o`809@3o0P0C0?l20080
o`<000oo0P008Ol2000do`8004Oo0P00F_l2001^o`8008Co0P00V_l3002ao`800<[o0P00i?l2003o
o`800?oQ0P00ol42003oWP800?mg0`00odh2003o80804_l00P1:o`0208[o0080d_l00P3ofP030?mk
0080o`d03`3o00080<`0o`l0o`000P3o3@020?mk0080omX00P3Bo`0308[o0080B_l00P0Bo`02003o
80800?m>0P00ogL2003oWP800?o10`00on42003oo`800>Co0P00b_l2002ao`8009[o0P00Q?l2001^
o`<005[o0P00Aol2000do`80027o0P003ol20080o`804`3o0P0U0?l303P0o`80B`3o0P1P0?l207T0
o`80V`3o4`3<0?l40?ooo`030000003oool0oooo0100oooo000/0?ooo`040000003oool0oooo0?oo
oaH0c03o0P2D0?l207H0o`80G`3o0P1;0?l203P0o`809P3o0P0D0?l300<0o`8000ko0P007ol2000a
o`8004Co0P00Eol2001[o`80083o0`00U_l2002]o`800<Ko0P00h?l2003lo`800?oU0P00olD2003o
X`<00?mm0P00oe@2003o9`802_l00P12o`0207oo0080a?l00`3okP020?nH0080ocP02P3o0003000l
o`P0c03o0P00??l;0?l00080ocP00P3oV0020?o^0080a?l00P1oo`0304;o00802_l00P00obL2003o
E0800?mm0P00oj<2003oa@800?oU0`00o?l2003Po`800<Ko0P00[Ol2002Fo`80083o0P00Jol2001G
o`<004Co0P00<Ol2000Oo`8000ko0P030?l201@0o`809P3o0P0h0?l304/0o`80G`3o0P1f0?l209@0
oaD0c03o103oool00`000000oooo0?ooo`0@0?ooo`00;03oool200000080oooo5P3<0?l209@0o`80
MP3o0P1O0?l204/0o`80>03o0P0V0?l201@0o`<00`3o0P003_l2000Oo`80037o0P00A?l2001Go`80
06_o0P00P?l3002Fo`800:go0P00a_l2003Po`800?co0P00onD2003oa@800?nS0`00ogd2003oE080
0?lW0P0:o`0204;o0080Ool00P34o`030?o^0080oiP00P3o>00:0?l000<003co203<0?l2000lo`/0
o`000P3o>0020?nH0080onh00P34o`0207oo00<0@_l00P0:o`02003o9`800?mD0P00ogd2003oX`80
0?o50P00onD3003lo`800>3o0P00a_l2002]o`8009Ko0P00P?l2001[o`8005Oo0`00A?l2000ao`80
01oo0P003_l200<0o`80503o0P0V0?l203P0o`<0B`3o0P1O0?l207H0o`80U03o5@3<0?l30?ooo`80
00004P3oool001T0oooo0P0000040?ooo`030000003oool0oooo0080oooo100000040?ooo`040000
003oool0oooo0?oooaP0c03o0P2B0?l207H0o`80H03o0P1<0?l203X0o`80:03o0`0G0?l200H0o`80
00[o0P007?l2000]o`80043o0P00Dol2001Vo`<007_o0P00T?l2002Wo`800;oo0P00f?l2003co`80
0?o_0P00om03003o[P800?n:0P00of<2003o>@800?l;0P0Vo`0205_o00<0UOl00P3@o`020?oc0080
okl00P3oX0020?nf0080/Ol00P00T_l=0<`0o`8009;o0P2ao`030?nf0080oj000P3o_`020?oc0080
d?l00P2Eo`0205_o00809_l00`00o`/2003o>@800?mS0P00ohX2003o[P800?o@0P00onl2003co`<0
0=So0P00_ol2002Wo`80093o0P00Nol2001Vo`8005?o0P00@?l3000]o`8001co0P002_l200H0o`80
5`3o0P0X0?l203X0o`80C03o0`1P0?l207H0o`80TP3o5`3<0?l40?ooo`030000003oool0oooo0100
oooo000H0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool010000000
oooo0?ooo`3ooolH0<`0o`80TP3o0P1f0?l20600o`80C03o0P0j0?l202P0o`<05`3o0P060?l2000:
o`8001co0P00;Ol20010o`8005?o0P00I_l3001ko`80093o0P00Yol2002oo`800=So0P00lol2003o
k`800?o@0`00ojh2003oRP800?mS0P00ocT2003o2`809_l00P1Ko`0309Go0080d?l00P3ol`020?no
0080oj000P3o]P020;7o008009;o3@3<0?l2002Bo`80/Ol00`3o]P020?nP0080okl00P3ol`020=3o
0080UOl00P1Ko`0202Ko00<00?l;0P00ocT2003oH`800?n:0P00ojh2003od0800?o_0P00lol3003H
o`800;oo0P00Yol2002@o`8007_o0P00I_l2001Co`80043o0`00;Ol2000Lo`8000[o0P060?l201L0
o`80:03o0P0j0?l204`0o`<0H03o0P1f0?l20980oaL0c03o103oool00`000000oooo0?ooo`0@0?oo
o`00603oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00@0oooo0P0000020?oo
oaX0c03o0P2C0?l207P0o`80HP3o0P1?0?l203d0o`<0;03o0P0K0?l200/0o`8000Go0P005_l2000W
o`8003Wo0P00Bol3001No`8007;o0P00Qol2002Mo`800;?o0P00c?l2003Uo`800?oo0`00on82003o
a0800?nS0P00oh42003oG@800?lh0P00oa83017o0080<_l00P18o`0204[o00808_l00P00oed2000Z
oa40c03o0P00:_l3003oG@808_l00P1:o`0204So0080<_l00P0Ao`02003o4P800?lh0`00oed2003o
P@800?nS0P00ol@2003ohP800?oo0P00iOl2003<o`<00;?o0P00WOl20027o`8007;o0P00G_l2001;
o`8003Wo0P009ol3000Fo`8000Go0P0;0?l201/0o`80;03o0P0m0?l204l0o`80HP3o0`1h0?l209<0
oaT0c03o0P3oool300000180oooo000H0?ooo`040000003oool0oooo000000X0oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`3ooolJ0<`0o`80T`3o0P1h0?l20680o`80C`3o0P0m0?l3
02`0o`806`3o0P0;0?l20005o`8001Ko0P009ol2000io`8004_o0`00G_l2001bo`8008Oo0P00WOl2
002co`800<co0P00iOl2003oo`<00?oR0P00ol@2003oX`800?n10P00oed2003o>0800?lB0`0Ao`02
03;o0080B?l00P1:o`0202;o00800?mM0P00:_lA0<`0o`8002[o0`00oed202;o0080B_l00P18o`02
03;o00804Ol00P00oa82003o>0<00?mM0P00oh42003oX`800?o40P00on82003oo`800>Go0P00c?l3
002co`8009go0P00Qol2001bo`8005ko0P00Bol2000io`8002Oo0`005_l20005o`802`3o0P0K0?l2
02`0o`80?@3o0P1?0?l20680o`<0N03o0P2C0?lI0<`0o`@0oooo00<000000?ooo`3oool0403oool0
01P0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`8000000P3ooolL
0<`0o`80V@3o0P1m0?l206P0o`80E@3o0`130?l20380o`808P3o0P0B0?l20080o`8000ko0P007_l2
000_o`<0047o0P00Dol2001Vo`8007Wo0P00SOl2002Ro`800;So0P00col3003Wo`800?oo0P00onH2
003oc0800?nc0P00oi/2003oQ@<00?mf0P00og02003oOP800?n]0P00hOl206h0oaD0c03o0`1^0?l2
003Qo`800?n]0P00ogh2003oL0800?mf0P00ohD2003oV`<00?nc0P00ol`2003oiP800?oo0P00iol2
003?o`800;So0P00X_l3002=o`8007Wo0P00I_l2001Co`80047o0P00;ol2000No`8000ko0`020?l2
0180o`808P3o0P0b0?l204<0o`80E@3o0P1X0?l207d0o`<0V@3o6`3<0?l30?ooo`8000004P3oool0
01P0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`040000003o
ool0oooo0?oooa`0c03o0P2I0?l207d0o`80J03o0P1E0?l304<0o`80<P3o0P0R0?l20180o`800P3o
0P003_l2000No`8002oo0`00@Ol2001Co`8006Ko0P00NOl2002=o`800:;o0P00^?l2003?o`<00>Oo
0P00ool2003oiP800?o<0P00ok<2003oV`800?n50`00ogH2003oL0800?mn0P00ojd2003Qo`80KP3o
5@3<0?l306h0o`800>7o0P00ojd2003oOP800?m`0P00ogH2003oQ@800?nK0`00ok<2003oc0800?oV
0P00ool2003Wo`800<oo0P00^?l2002Ro`<008go0P00NOl2001Vo`8005?o0P00@Ol2000_o`8001ko
0P003_l30080o`804P3o0P0R0?l20380o`80@`3o0P1E0?l206P0o`80O@3o0`2I0?lK0<`0o`@0oooo
00<000000?ooo`3oool0403oool001T0oooo0P00000:0?ooo`8000001@3oool010000000oooo0?oo
o`3ooolN0<`0o`80Y03o0P260?l20700o`<0G@3o0P1<0?l203/0o`80;03o0P0L0?l200`0o`8000;o
0P004_l3000Ro`8003;o0P00@ol2001Do`8006Go0P00Mol2002:o`8009co0`00[ol20031o`800=Co
0P00i?l2003co`800?ko0P00oo`3003no`800>So0P00]Ol2001:oah0c03o0P00B_l2002eo`800>So
0P00o_l2003oo0800?ko0`00lol2003To`800=Co0P00`Ol2002_o`8009co0P00R_l2001go`<006Go
0P00E?l20013o`8003;o0P008_l2000Bo`8000;o0P0<0?l301`0o`80;03o0P0k0?l204`0o`80G@3o
0P1`0?l208H0o`80Y03o7P3<0?l40?ooo`030000003oool0oooo0100oooo000/0?ooo`8000000P3o
oolN0<`0o`80Y03o0P260?l20700o`<0G@3o0P1<0?l203/0o`80;03o0P0L0?l200`0o`8000;o0P00
4_l3000Ro`8003;o0P00@ol2001Do`8006Go0P00Mol2002:o`8009co0`00[ol20031o`800=Co0P00
i?l2003co`800?ko0P00oo`3003no`800>So0P00]Ol2001:oah0c03o0P00B_l2002eo`800>So0P00
o_l2003oo0800?ko0`00lol2003To`800=Co0P00`Ol2002_o`8009co0P00R_l2001go`<006Go0P00
E?l20013o`8003;o0P008_l2000Bo`8000;o0P0<0?l301`0o`80;03o0P0k0?l204`0o`80G@3o0P1`
0?l208H0o`80Y03o7P3<0?l30?ooo`8000004P3oool002`0oooo00@000000?ooo`3oool0oooo803<
0?l20;h0o`80U03o0`1l0?l206T0o`80F03o0P180?l203P0o`80:P3o0P0K0?l200`0o`<0007o0P00
4?l2000No`8002go0P00??l2001:o`8005Wo0P00Iol3001do`80087o0P00Rol2002Co`8009Oo0P00
UOl20028o`<006co0P00=Ol20440ob80c03o0P110?l2000eo`8006co0P00R?l2002Eo`<009Oo0P00
Tol2002;o`80087o0P00M?l2001Wo`8005Wo0P00B_l3000lo`8002go0P007_l2000@o`80007o0P0<
0?l201/0o`80:P3o0`0h0?l204P0o`80F03o0P1Y0?l207`0o`80U03o0P2n0?lP0<`0o`@0oooo00<0
00000?ooo`3oool0403oool002`0oooo00@000000?ooo`3oool0oooo803<0?l20;h0o`80U03o0`1l
0?l206T0o`80F03o0P180?l203P0o`80:P3o0P0K0?l200`0o`<0007o0P004?l2000No`8002go0P00
??l2001:o`8005Wo0P00Iol3001do`80087o0P00Rol2002Co`8009Oo0P00UOl20028o`<006co0P00
=Ol20440ob80c03o0P110?l2000eo`8006co0P00R?l2002Eo`<009Oo0P00Tol2002;o`80087o0P00
M?l2001Wo`8005Wo0P00B_l3000lo`8002go0P007_l2000@o`80007o0P0<0?l201/0o`80:P3o0`0h
0?l204P0o`80F03o0P1Y0?l207`0o`80U03o0P2n0?lP0<`0o`@0oooo00<000000?ooo`3oool0403o
ool002`0oooo0P0000020?ooob@0c03o0`2]0?l208l0o`80NP3o0P1X0?l205T0o`80BP3o0P0l0?l2
02h0o`<08@3o0P0D0?l200P0o`8000Co0P003ol2000Ko`8002Go0P00;ol3000go`8003go0P00?ol2
000no`8003Go0P008ol20001o`<0@P3o:P3<0?l20480o`80007o0P008ol3000eo`8003ko0P00?ol2
000mo`8003Oo0P00;ol2000Uo`8001_o0`003ol20004o`80203o0P0D0?l20240o`80;P3o0P0l0?l2
04X0o`<0F@3o0P1X0?l207X0o`80S`3o0P2]0?lT0<`0o`<0oooo0P00000B0?ooo`006@3oool20000
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
0?ooob@0c03o0`2]0?l208l0o`80NP3o0P1X0?l205T0o`80BP3o0P0l0?l202h0o`<08@3o0P0D0?l2
00P0o`8000Co0P003ol2000Ko`8002Go0P00;ol3000go`8003go0P00?ol2000no`8003Go0P008ol2
0001o`<0@P3o:P3<0?l20480o`80007o0P008ol3000eo`8003ko0P00?ol2000mo`8003Oo0P00;ol2
000Uo`8001_o0`003ol20004o`80203o0P0D0?l20240o`80;P3o0P0l0?l204X0o`<0F@3o0P1X0?l2
07X0o`80S`3o0P2]0?lT0<`0o`@0oooo00<000000?ooo`3oool0403oool001P0oooo00@000000?oo
o`3oool000002P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooobT0c03o0P2c
0?l209D0o`80P@3o0P1`0?l20680o`80E@3o0`190?l203d0o`80<`3o0P0Y0?l20200o`80603o0P0B
0?l200d0o`<02`3o0P0=0?l201<0o`808P3o0P0l0?l20700oc<0c03o0P1`0?l303`0o`808P3o0P0C
0?l200d0o`802`3o0P0=0?l20180o`80603o0`0P0?l202T0o`80<`3o0P0m0?l204T0o`80E@3o0P1R
0?l20700o`<0P@3o0P2E0?l20;<0obP0c03o103oool00`000000oooo0?ooo`0@0?ooo`00603oool0
10000000oooo0?ooo`0000070?ooo`D00000103oool200000080oooo:@3<0?l20;<0o`80U@3o0P21
0?l20700o`80HP3o0P1E0?l304T0o`80?@3o0P0c0?l202T0o`80803o0P0H0?l20180o`803@3o0`0;
0?l200d0o`804`3o0P0R0?l203`0o`80L03o<`3<0?l20700o`<0?03o0P0R0?l201<0o`803@3o0P0;
0?l200d0o`804P3o0P0H0?l30200o`80:@3o0P0c0?l203d0o`80B@3o0P1E0?l20680o`80L03o0`21
0?l209D0o`80/`3o:03<0?l20?ooo`<000004P3oool001P0oooo00@000000?ooo`3oool000001`3o
ool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo0?ooobl0c03o0P2_0?l209L0o`80
Q`3o0`1j0?l206l0o`80IP3o0P1N0?l205P0o`80E03o0P1C0?l205D0o`<0G03o0P1[0?l208P0od00
c03o0P280?l206/0o`80G03o0P1E0?l205<0o`80E03o0`1H0?l205h0o`80IP3o0P1_0?l207X0o`80
Q`3o0P2G0?l20:l0obl0c03o103oool00`000000oooo0?ooo`0@0?ooo`00603oool010000000oooo
0?ooo`0000080?ooo`030000003oool0000000D0oooo0P0000020?ooobl0c03o0P2_0?l209L0o`80
Q`3o0`1j0?l206l0o`80IP3o0P1N0?l205P0o`80E03o0P1C0?l205D0o`<0G03o0P1[0?l208P0od00
c03o0P280?l206/0o`80G03o0P1E0?l205<0o`80E03o0`1H0?l205h0o`80IP3o0P1_0?l207X0o`80
Q`3o0P2G0?l20:l0obl0c03o0`3oool200000180oooo000H0?ooo`040000003oool0oooo000000T0
oooo0P0000050?ooo`040000003oool0oooo0?ooomT0c03o103oool00`000000oooo0?ooo`0@0?oo
o`006@3oool2000000/0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3ooooI0<`0
o`@0oooo00<000000?ooo`3oool0403oool002`0oooo0P0000020?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`3oool200000180oooo000/0?ooon80
00004P3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {107, 0}} -> {-1.05613, -0.518751, 0.00735982, \
0.00735982}, {{7.625, 279.312}, {70.4375, 2.5}} -> {-2.90541, -1.4162, \
0.0185283, 0.0185283}, {{95.9375, 204.625}, {104.438, 81}} -> {-9.10664, \
-0.340538, 0.0938683, 0.0938683}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .375 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.247024 0.47619 [
[ 0 0 0 0 ]
[ 1 .375 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.127976 0.97619 0.366071 MathSubStart
%% DensityGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.125 0.240385 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02885 -24 -4.5 ]
[-0.0125 .02885 0 4.5 ]
[-0.0125 .07692 -24 -4.5 ]
[-0.0125 .07692 0 4.5 ]
[-0.0125 .125 -6 -4.5 ]
[-0.0125 .125 0 4.5 ]
[-0.0125 .17308 -18 -4.5 ]
[-0.0125 .17308 0 4.5 ]
[-0.0125 .22115 -18 -4.5 ]
[-0.0125 .22115 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .25 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .25 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-2)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-1)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(1)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(2)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02885 m
.00625 .02885 L
s
[(-0.4)] -0.0125 .02885 1 0 Mshowa
0 .07692 m
.00625 .07692 L
s
[(-0.2)] -0.0125 .07692 1 0 Mshowa
0 .125 m
.00625 .125 L
s
[(0)] -0.0125 .125 1 0 Mshowa
0 .17308 m
.00625 .17308 L
s
[(0.2)] -0.0125 .17308 1 0 Mshowa
0 .22115 m
.00625 .22115 L
s
[(0.4)] -0.0125 .22115 1 0 Mshowa
.125 Mabswid
0 .04087 m
.00375 .04087 L
s
0 .05288 m
.00375 .05288 L
s
0 .0649 m
.00375 .0649 L
s
0 .08894 m
.00375 .08894 L
s
0 .10096 m
.00375 .10096 L
s
0 .11298 m
.00375 .11298 L
s
0 .13702 m
.00375 .13702 L
s
0 .14904 m
.00375 .14904 L
s
0 .16106 m
.00375 .16106 L
s
0 .1851 m
.00375 .1851 L
s
0 .19712 m
.00375 .19712 L
s
0 .20913 m
.00375 .20913 L
s
0 .01683 m
.00375 .01683 L
s
0 .00481 m
.00375 .00481 L
s
0 .23317 m
.00375 .23317 L
s
0 .24519 m
.00375 .24519 L
s
.25 Mabswid
0 0 m
0 .25 L
s
.01923 .24375 m
.01923 .25 L
s
.25962 .24375 m
.25962 .25 L
s
.5 .24375 m
.5 .25 L
s
.74038 .24375 m
.74038 .25 L
s
.98077 .24375 m
.98077 .25 L
s
.125 Mabswid
.06731 .24625 m
.06731 .25 L
s
.11538 .24625 m
.11538 .25 L
s
.16346 .24625 m
.16346 .25 L
s
.21154 .24625 m
.21154 .25 L
s
.30769 .24625 m
.30769 .25 L
s
.35577 .24625 m
.35577 .25 L
s
.40385 .24625 m
.40385 .25 L
s
.45192 .24625 m
.45192 .25 L
s
.54808 .24625 m
.54808 .25 L
s
.59615 .24625 m
.59615 .25 L
s
.64423 .24625 m
.64423 .25 L
s
.69231 .24625 m
.69231 .25 L
s
.78846 .24625 m
.78846 .25 L
s
.83654 .24625 m
.83654 .25 L
s
.88462 .24625 m
.88462 .25 L
s
.93269 .24625 m
.93269 .25 L
s
.25 Mabswid
0 .25 m
1 .25 L
s
.99375 .02885 m
1 .02885 L
s
.99375 .07692 m
1 .07692 L
s
.99375 .125 m
1 .125 L
s
.99375 .17308 m
1 .17308 L
s
.99375 .22115 m
1 .22115 L
s
.125 Mabswid
.99625 .04087 m
1 .04087 L
s
.99625 .05288 m
1 .05288 L
s
.99625 .0649 m
1 .0649 L
s
.99625 .08894 m
1 .08894 L
s
.99625 .10096 m
1 .10096 L
s
.99625 .11298 m
1 .11298 L
s
.99625 .13702 m
1 .13702 L
s
.99625 .14904 m
1 .14904 L
s
.99625 .16106 m
1 .16106 L
s
.99625 .1851 m
1 .1851 L
s
.99625 .19712 m
1 .19712 L
s
.99625 .20913 m
1 .20913 L
s
.99625 .01683 m
1 .01683 L
s
.99625 .00481 m
1 .00481 L
s
.99625 .23317 m
1 .23317 L
s
.99625 .24519 m
1 .24519 L
s
.25 Mabswid
1 0 m
1 .25 L
s
0 0 m
1 0 L
1 .25 L
0 .25 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.01923 .00481 translate
.96154 .24038 scale
306 string
102 26 8 [102 0 0 26 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0040FF003EFF00
3BFF0039FF0039FF003AFF003CFF003FFF0042FF0046FF0049FF004BFF004AFF0045FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0045FF004AFF004BFF0049FF0046FF0042FF00
3FFF003CFF003AFF0039FF0039FF003BFF003EFF0040FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0040FF003BFF0034FF002EFF0029FF00
25FF0024FF0024FF0027FF002BFF0032FF003BFF0045FF0051FF005CFF0066FF006DFF00
6DFF0062FF004CFF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF004CFF0062FF006DFF006DFF0066FF005CFF0051FF0045FF003BFF00
32FF002BFF0027FF0024FF0024FF0025FF0029FF002EFF0034FF003BFF0040FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF003FFF0036FF002BFF0020FF0016FF000DFF0007FF00
03FF0002FF0003FF0007FF000EFF0018FF0025FF0035FF0048FF005DFF0074FF008BFF00
A0FF00AEFF00AEFF0098FF0063FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0063FF0098FF00AEFF00AEFF00A0FF008BFF0074FF005DFF0048FF0035FF0025FF00
18FF000EFF0007FF0003FF0002FF0003FF0007FF000DFF0016FF0020FF002BFF0036FF00
3FFF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0036FF0026FF0016FF0006FF0000FF0700FF1300FF1D00FF24
00FF2900FF2A00FF2800FF2300FF1B00FF0F00FF0014FF002CFF0049FF006AFF008EFF00
B6FF00DEFF00FFFC00FFE400FFE900DFFF0064FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0064FF00
DFFF00FFE900FFE400FFFC00DEFF00B6FF008EFF006AFF0049FF002CFF0014FF0000FF00
00FF0F00FF1B00FF2300FF2800FF2A00FF2900FF2400FF1D00FF1300FF0706FF0016FF00
26FF0036FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF003CFF002AFF0014FF0000FF0100FF1600FF2900FF3900FF4700FF5300FF5B
00FF6000FF6100FF5F00FF5A00FF5100FF4400FF3200FF1C00FF011FFF0045FF0073FF00
A7FF00E3FF00FFDB00FF9700FF5B00FF3900FF5A00FFFD0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00FFFD00FF5A00
FF3900FF5B00FF9700FFDB00E3FF00A7FF0073FF0045FF001FFF0000FF0100FF1C00FF32
00FF4400FF5100FF5A00FF5F00FF6100FF6000FF5B00FF5300FF4700FF3900FF2900FF16
00FF0114FF002AFF003CFF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0035FF001DFF0001FF0000FF1A00FF3400FF4D00FF6200FF7500FF8500FF9100FF9A
00FFA000FFA200FFA000FF9B00FF9200FF8500FF7300FF5C00FF4100FF1F09FF003AFF00
75FF00BBFF00FFF200FF9300FF2700FF0000FF0000FF0000FF00004AFF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF004AFF00FF0000FF0000FF0000
FF0000FF2700FF9300FFF200BBFF0075FF003AFF0009FF0000FF1F00FF4100FF5C00FF73
00FF8500FF9200FF9B00FFA000FFA200FFA000FF9A00FF9100FF8500FF7500FF6200FF4D
00FF3400FF1A01FF001DFF0035FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
2FFF0011FF0000FF1100FF3300FF5400FF7200FF8D00FFA500FFB900FFCA00FFD800FFE2
00FFE800FFEB00FFEA00FFE500FFDD00FFD000FFBF00FFA900FF8E00FF6D00FF4500FF15
24FF006BFF00C1FF00FFD400FF5200FF0000FF0000FF0000FF0000FF0000B2FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF00B2FF00FF0000FF0000FF0000FF0000
FF0000FF5200FFD400C1FF006BFF0024FF0000FF1500FF4500FF6D00FF8E00FFA900FFBF
00FFD000FFDD00FFE500FFEA00FFEB00FFE800FFE200FFD800FFCA00FFB900FFA500FF8D
00FF7200FF5400FF3300FF1111FF002FFF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF002CFF00
07FF0000FF2200FF4B00FF7300FF9700FFB900FFD600FFF000F9FF00E6FF00D8FF00CDFF
00C6FF00C3FF00C3FF00C8FF00CFFF00DBFF00EBFF00FFFF00FFE700FFC900FFA400FF78
00FF4200FF014EFF00B2FF00FFCD00FF2800FF0000FF0000FF0000FF0000FF0000FFD900
41FF0041FF0041FF0041FF0041FF0041FF00FFD900FF0000FF0000FF0000FF0000FF0000
FF2800FFCD00B2FF004EFF0000FF0100FF4200FF7800FFA400FFC900FFE700FFFF00EBFF
00DBFF00CFFF00C8FF00C3FF00C3FF00C6FF00CDFF00D8FF00E6FF00F9FF00FFF000FFD6
00FFB900FF9700FF7300FF4B00FF2207FF002CFF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF002CFF0001FF00
00FF2F00FF6100FF9000FFBC00FFE500F6FF00D6FF00BBFF00A3FF0090FF0081FF0075FF
006EFF006AFF006AFF006EFF0075FF0080FF008FFF00A1FF00B8FF00D3FF00F3FF00FFE5
00FFB700FF8000FF3C17FF0083FF00FFEE00FF2D00FF0000FF0000FF0000FF0000FF0000
8CFF0041FF0041FF0041FF0041FF008CFF00FF0000FF0000FF0000FF0000FF0000FF2D00
FFEE0083FF0017FF0000FF3C00FF8000FFB700FFE500F3FF00D3FF00B8FF00A1FF008FFF
0080FF0075FF006EFF006AFF006AFF006EFF0075FF0081FF0090FF00A3FF00BBFF00D6FF
00F6FF00FFE500FFBC00FF9000FF6100FF2F01FF002CFF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0031FF0000FF0000FF39
00FF7300FFAB00FFE000EFFF00C3FF009CFF007AFF005DFF0045FF0031FF0021FF0015FF
000EFF000AFF000AFF000EFF0015FF001FFF002DFF003EFF0053FF006CFF0088FF00A9FF
00CFFF00FCFF00FFCE00FF8E00FF3E28FF00B4FF00FF8300FF0000FF0000FF0000FF0000
FF000041FF0041FF0041FF0041FF00FF0000FF0000FF0000FF0000FF0000FF8300B4FF00
28FF0000FF3E00FF8E00FFCE00FCFF00CFFF00A9FF0088FF006CFF0053FF003EFF002DFF
001FFF0015FF000EFF000AFF000AFF000EFF0015FF0021FF0031FF0045FF005DFF007AFF
009CFF00C3FF00EFFF00FFE000FFAB00FF7300FF3900FF0031FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF003AFF0005FF0000FF3C00FF80
00FFC300FEFF00C4FF0090FF0061FF0038FF0014FF0900FF2200FF3700FF4700FF5200FF
5900FF5D00FF5C00FF5800FF5000FF4500FF3700FF2600FF1200FF0004FF001FFF003CFF
005DFF0081FF00AAFF00D8FF00FFF100FFB000FF5D10FF00B1FF00FF4700FF0000FF0000
FF0000FF000041FF0041FF00FF0000FF0000FF0000FF0000FF4700B1FF0010FF0000FF5D
00FFB000FFF100D8FF00AAFF0081FF005DFF003CFF001FFF0004FF1200FF2600FF3700FF
4500FF5000FF5800FF5C00FF5D00FF5900FF5200FF4700FF3700FF2200FF0900FF0014FF
0038FF0061FF0090FF00C4FF00FEFF00FFC300FF8000FF3C05FF003AFF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0013FF0000FF3600FF8600FFD5
00E0FF009BFF005DFF0025FF0C00FF3700FF5C00FF7B00FF9500FFAA00FFB900FFC400FF
CA00FFCC00FFCA00FFC500FFBB00FFAF00FF9F00FF8C00FF7600FF5E00FF4300FF2600FF
0700FF001AFF003DFF0063FF008BFF00B6FF00E3FF00FFE900FFAF00FF6602FF00C7FF00
FF0000FF0000FF0000FF0000FF0000FF0000C7FF0002FF0000FF6600FFAF00FFE900E3FF
00B6FF008BFF0063FF003DFF001AFF0700FF2600FF4300FF5E00FF7600FF8C00FF9F00FF
AF00FFBB00FFC500FFCA00FFCC00FFCA00FFC400FFB900FFAA00FF9500FF7B00FF5C00FF
3700FF0C00FF0025FF005DFF009BFF00E0FF00FFD500FF8600FF3613FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0013FF0000FF3600FF8600FFD5
00E0FF009BFF005DFF0025FF0C00FF3700FF5C00FF7B00FF9500FFAA00FFB900FFC400FF
CA00FFCC00FFCA00FFC500FFBB00FFAF00FF9F00FF8C00FF7600FF5E00FF4300FF2600FF
0700FF001AFF003DFF0063FF008BFF00B6FF00E3FF00FFE900FFAF00FF6602FF00C7FF00
FF0000FF0000FF0000FF0000FF0000FF0000C7FF0002FF0000FF6600FFAF00FFE900E3FF
00B6FF008BFF0063FF003DFF001AFF0700FF2600FF4300FF5E00FF7600FF8C00FF9F00FF
AF00FFBB00FFC500FFCA00FFCC00FFCA00FFC400FFB900FFAA00FF9500FF7B00FF5C00FF
3700FF0C00FF0025FF005DFF009BFF00E0FF00FFD500FF8600FF3613FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF003AFF0005FF0000FF3C00FF80
00FFC300FEFF00C4FF0090FF0061FF0038FF0014FF0900FF2200FF3700FF4700FF5200FF
5900FF5D00FF5C00FF5800FF5000FF4500FF3700FF2600FF1200FF0004FF001FFF003CFF
005DFF0081FF00AAFF00D8FF00FFF100FFB000FF5D10FF00B1FF00FF4700FF0000FF0000
FF0000FF000041FF0041FF00FF0000FF0000FF0000FF0000FF4700B1FF0010FF0000FF5D
00FFB000FFF100D8FF00AAFF0081FF005DFF003CFF001FFF0004FF1200FF2600FF3700FF
4500FF5000FF5800FF5C00FF5D00FF5900FF5200FF4700FF3700FF2200FF0900FF0014FF
0038FF0061FF0090FF00C4FF00FEFF00FFC300FF8000FF3C05FF003AFF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0031FF0000FF0000FF39
00FF7300FFAB00FFE000EFFF00C3FF009CFF007AFF005DFF0045FF0031FF0021FF0015FF
000EFF000AFF000AFF000EFF0015FF001FFF002DFF003EFF0053FF006CFF0088FF00A9FF
00CFFF00FCFF00FFCE00FF8E00FF3E28FF00B4FF00FF8300FF0000FF0000FF0000FF0000
FF000041FF0041FF0041FF0041FF00FF0000FF0000FF0000FF0000FF0000FF8300B4FF00
28FF0000FF3E00FF8E00FFCE00FCFF00CFFF00A9FF0088FF006CFF0053FF003EFF002DFF
001FFF0015FF000EFF000AFF000AFF000EFF0015FF0021FF0031FF0045FF005DFF007AFF
009CFF00C3FF00EFFF00FFE000FFAB00FF7300FF3900FF0031FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF002CFF0001FF00
00FF2F00FF6100FF9000FFBC00FFE500F6FF00D6FF00BBFF00A3FF0090FF0081FF0075FF
006EFF006AFF006AFF006EFF0075FF0080FF008FFF00A1FF00B8FF00D3FF00F3FF00FFE5
00FFB700FF8000FF3C17FF0083FF00FFEE00FF2D00FF0000FF0000FF0000FF0000FF0000
8CFF0041FF0041FF0041FF0041FF008CFF00FF0000FF0000FF0000FF0000FF0000FF2D00
FFEE0083FF0017FF0000FF3C00FF8000FFB700FFE500F3FF00D3FF00B8FF00A1FF008FFF
0080FF0075FF006EFF006AFF006AFF006EFF0075FF0081FF0090FF00A3FF00BBFF00D6FF
00F6FF00FFE500FFBC00FF9000FF6100FF2F01FF002CFF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF002CFF00
07FF0000FF2200FF4B00FF7300FF9700FFB900FFD600FFF000F9FF00E6FF00D8FF00CDFF
00C6FF00C3FF00C3FF00C8FF00CFFF00DBFF00EBFF00FFFF00FFE700FFC900FFA400FF78
00FF4200FF014EFF00B2FF00FFCD00FF2800FF0000FF0000FF0000FF0000FF0000FFD900
41FF0041FF0041FF0041FF0041FF0041FF00FFD900FF0000FF0000FF0000FF0000FF0000
FF2800FFCD00B2FF004EFF0000FF0100FF4200FF7800FFA400FFC900FFE700FFFF00EBFF
00DBFF00CFFF00C8FF00C3FF00C3FF00C6FF00CDFF00D8FF00E6FF00F9FF00FFF000FFD6
00FFB900FF9700FF7300FF4B00FF2207FF002CFF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
2FFF0011FF0000FF1100FF3300FF5400FF7200FF8D00FFA500FFB900FFCA00FFD800FFE2
00FFE800FFEB00FFEA00FFE500FFDD00FFD000FFBF00FFA900FF8E00FF6D00FF4500FF15
24FF006BFF00C1FF00FFD400FF5200FF0000FF0000FF0000FF0000FF0000B2FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF00B2FF00FF0000FF0000FF0000FF0000
FF0000FF5200FFD400C1FF006BFF0024FF0000FF1500FF4500FF6D00FF8E00FFA900FFBF
00FFD000FFDD00FFE500FFEA00FFEB00FFE800FFE200FFD800FFCA00FFB900FFA500FF8D
00FF7200FF5400FF3300FF1111FF002FFF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0035FF001DFF0001FF0000FF1A00FF3400FF4D00FF6200FF7500FF8500FF9100FF9A
00FFA000FFA200FFA000FF9B00FF9200FF8500FF7300FF5C00FF4100FF1F09FF003AFF00
75FF00BBFF00FFF200FF9300FF2700FF0000FF0000FF0000FF00004AFF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF004AFF00FF0000FF0000FF0000
FF0000FF2700FF9300FFF200BBFF0075FF003AFF0009FF0000FF1F00FF4100FF5C00FF73
00FF8500FF9200FF9B00FFA000FFA200FFA000FF9A00FF9100FF8500FF7500FF6200FF4D
00FF3400FF1A01FF001DFF0035FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF003CFF002AFF0014FF0000FF0100FF1600FF2900FF3900FF4700FF5300FF5B
00FF6000FF6100FF5F00FF5A00FF5100FF4400FF3200FF1C00FF011FFF0045FF0073FF00
A7FF00E3FF00FFDB00FF9700FF5B00FF3900FF5A00FFFD0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00FFFD00FF5A00
FF3900FF5B00FF9700FFDB00E3FF00A7FF0073FF0045FF001FFF0000FF0100FF1C00FF32
00FF4400FF5100FF5A00FF5F00FF6100FF6000FF5B00FF5300FF4700FF3900FF2900FF16
00FF0114FF002AFF003CFF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0036FF0026FF0016FF0006FF0000FF0700FF1300FF1D00FF24
00FF2900FF2A00FF2800FF2300FF1B00FF0F00FF0014FF002CFF0049FF006AFF008EFF00
B6FF00DEFF00FFFC00FFE400FFE900DFFF0064FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0064FF00
DFFF00FFE900FFE400FFFC00DEFF00B6FF008EFF006AFF0049FF002CFF0014FF0000FF00
00FF0F00FF1B00FF2300FF2800FF2A00FF2900FF2400FF1D00FF1300FF0706FF0016FF00
26FF0036FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF003FFF0036FF002BFF0020FF0016FF000DFF0007FF00
03FF0002FF0003FF0007FF000EFF0018FF0025FF0035FF0048FF005DFF0074FF008BFF00
A0FF00AEFF00AEFF0098FF0063FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0063FF0098FF00AEFF00AEFF00A0FF008BFF0074FF005DFF0048FF0035FF0025FF00
18FF000EFF0007FF0003FF0002FF0003FF0007FF000DFF0016FF0020FF002BFF0036FF00
3FFF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0040FF003BFF0034FF002EFF0029FF00
25FF0024FF0024FF0027FF002BFF0032FF003BFF0045FF0051FF005CFF0066FF006DFF00
6DFF0062FF004CFF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF004CFF0062FF006DFF006DFF0066FF005CFF0051FF0045FF003BFF00
32FF002BFF0027FF0024FF0024FF0025FF0029FF002EFF0034FF003BFF0040FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0040FF003EFF00
3BFF0039FF0039FF003AFF003CFF003FFF0042FF0046FF0049FF004BFF004AFF0045FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0045FF004AFF004BFF0049FF0046FF0042FF00
3FFF003CFF003AFF0039FF0039FF003BFF003EFF0040FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF0041FF00
41FF0041FF0041FF0041FF0041FF0041FF00
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.00892857 0.714286 0.0910948 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -81 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.026) show
99.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -81 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0149) show
99.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .375 L
0 .375 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 108},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000K2000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H@3oool:
0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo001Q0?oo
o`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3oool00640
oooo2P3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E0?ooo`00
H@3oool:0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo
001Q0?ooo`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3o
ool00640oooo2P3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E
0?ooo`00H@3oool:0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l0
05D0oooo001Q0?ooo`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0
o`00E@3oool00640oooo2P3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP0
2`3o001E0?ooo`00H@3oool:0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3o
R00;0?l005D0oooo001Q0?ooo`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:
0?n800/0o`00E@3oool00?l0oooo8@3oool00?l0oooo8@3oool005`0oooo0P0000040?ooo`030000
003oool0oooo00<0oooo0P0000030?ooo`@000000`3oool200000400oooo0P0000040?ooo`030000
003oool0oooo00<0oooo0P0000030?ooo`@00000103oool010000000oooo0?ooo`3oool3000004X0
oooo001K0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo000003h0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`170?ooo`00E@3oool400000080oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool00000?P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool01@0000050?ooo`030000003oool0oooo04L0oooo001K0?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`3oool3000003l0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool00P3oool3000004T0oooo001K0?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000110?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool01`000000oooo0?ooo`3o
ool000000?ooo`0000000`3oool010000000oooo0?ooo`0000190?ooo`00F`3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0o0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
0P3oool3000000@0oooo0P0000030?ooo`040000003oool0oooo000004T0oooo001L0?ooo`800000
2P3oool2000000@0oooo0P0000040?ooo`<00000?`3oool2000000X0oooo0P0000050?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool2000004X0oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo000a0?ooo`@00000<P3oool400000300oooo
0P00000c0?ooo`@00000<P3oool4000001H0oooo000a0?ooo`030000003oool0oooo03D0oooo00<0
00000?ooo`3oool0;P3oool010000000oooo0?ooo`00000d0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool05`3oool00380oooo00<000000?ooo`3oool0=03oool00`000000oooo0?oo
o`0^0?ooo`040000003oool0oooo000003@0oooo00<000000?ooo`3oool0<P3oool00`000000oooo
0?ooo`0F0?ooo`00:`3oool4000000@0oooo00<000000?ooo`3oool0:`3oool4000000@0oooo00<0
00000?ooo`3oool0;P3oool010000000oooo0?ooo`00000d0?ooo`030000003oool0oooo03<0oooo
00<000000?ooo`3oool05@3oool003@0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?oo
o`0^0?ooo`040000003oool0oooo000003@0oooo00<000000?ooo`3oool0=03oool00`000000oooo
0?ooo`0D0?ooo`00<@3oool010000000oooo0?ooo`00000b0?ooo`<00000<03oool010000000oooo
0?ooo`00000b0?ooo`<00000<`3oool010000000oooo0?ooo`00000F0?ooo`00<P3oool2000003D0
oooo00<000000?ooo`3oool0;`3oool2000003D0oooo00<000000?ooo`3oool0<P3oool2000001L0
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo000/0?ooon8000004P3oool002`0
oooo0P0000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool010000000
oooo0?ooo`3oool200000180oooo000/0?ooo`040000003oool0oooo0?ooomT0@Ol0103oool00`00
0000oooo0?ooo`0@0?ooo`00;03oool010000000oooo0?ooo`3ooooI047o00@0oooo00<000000?oo
o`3oool0403oool001T0oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool200000080oooo;`11o`02043o0080?_l00P0ko`0503Wo0080>_l00P0lo`0203oo0080
@_l00P16o`0204Wo00<0Bol00P1:o`0204Go0400@Ol00P15o`0204[o0080Bol00P19o`0204Ko0080
@_l00`0oo`0203co0080>_l0100io`0203_o0080?_l00P10o`0_047o00<0oooo0P00000B0?ooo`00
603oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3o
ool0oooo;`11o`02043o0080?_l00P0ko`0503Wo0080>_l00P0lo`0203oo0080@_l00P16o`0204Wo
00<0Bol00P1:o`0204Go0400@Ol00P15o`0204[o0080Bol00P19o`0204Ko0080@_l00`0oo`0203co
0080>_l0100io`0203_o0080?_l00P10o`0_047o00@0oooo00<000000?ooo`3oool0403oool001P0
oooo00@000000?ooo`3oool000001`3oool5000000@0oooo0P0000020?ooobT0@Ol00P10o`0203_o
0080=?l00P0^o`0202Wo00809Ol01@0To`0202Oo0080:ol00P0bo`0203_o0080AOl00P1Ao`0305co
0080I_l0101]o`0206;o0080C?l0<`11o`0204co00<0H_l0101]o`0206Ko0080G?l00P1Ao`0204Go
0080>ol00`0bo`0202_o00809ol0100To`0202Go0080:Ol00P0^o`0303Co0080>ol00P10o`0X047o
0080oooo0`00000B0?ooo`004P3oool400000080oooo00@000000?ooo`3oool000001`3oool01000
0000oooo0?ooo`0000050?ooo`040000003oool0oooo0?ooobT0@Ol00P10o`0203_o0080=?l00P0^
o`0202Wo00809Ol01@0To`0202Oo0080:ol00P0bo`0203_o0080AOl00P1Ao`0305co0080I_l0101]
o`0206;o0080C?l0<`11o`0204co00<0H_l0101]o`0206Ko0080G?l00P1Ao`0204Go0080>ol00`0b
o`0202_o00809ol0100To`0202Go0080:Ol00P0^o`0303Co0080>ol00P10o`0X047o00@0oooo00<0
00000?ooo`3oool0403oool001P0oooo00@000000?ooo`3oool00000203oool00`000000oooo0000
00050?ooo`040000003oool0oooo0?ooob@0@Ol00`0oo`0203Ko0080:ol00P0Po`0201Ko00803Ol0
0P07o`0200?o00<00_l00P03o`0200Oo00803_l00P0Ho`0202Go0080=Ol00P18o`0305go0080M?l0
0P2;o`020:3o00@0[_l00P2Ho`0306?o02X0@Ol00P1So`0209So00D0[_l00P2Po`0208_o0080M?l0
0P1Mo`0204So0080=Ol00P0Uo`0301So00803_l00P07o`0200?o00800_l00P03o`0200Oo00803Ol0
0`0Fo`02023o0080:ol00P0fo`0203oo02@0@Ol0103oool00`000000oooo0?ooo`0@0?ooo`00603o
ool010000000oooo0?ooo`0000090?ooo`8000001@3oool200000080oooo9011o`0303oo0080=_l0
0P0[o`02023o00805_l00P0=o`0200Oo00800ol00`02o`0200?o00801ol00P0>o`0201So00809Ol0
0P0eo`0204So00<0GOl00P1do`0208_o0080X?l0102^o`0209So00<0Hol0:P11o`0206?o0080V?l0
1@2^o`020:3o0080Rol00P1do`0205go0080B?l00P0eo`0202Go00<06?l00P0>o`0200Oo00800ol0
0P02o`0200?o00801ol00P0=o`0301Ko00808?l00P0[o`0203Ko0080?ol09011o`030?ooo`800000
4P3oool001T0oooo0P00000;0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo
8P11o`0203Ko00<09_l00P0Fo`0200Ko00800?l70P00oa<2003o7@800?lT0P00obT3003o:P800?lX
0P00ob<2003o6`800?l?0P00o`0201Co0080;?l00`19o`0206[o0080S_l00P2fo`020=ko0080oo`0
0P3oi0030?oY0080gol00P1To`0R047o0080I?l00P3Oo`020?oY0080on@00P3oo0030=ko0080]_l0
0P2>o`0206[o0080BOl00P0/o`0201Co00800?l00`00o`l2003o6`800?lS0P00obP2003o:P800?lY
0P00ob@2003o7@<00?lC0P00o`L200Ko00805_l00P0Vo`0203Ko0280@Ol0103oool00`000000oooo
0?ooo`0@0?ooo`00;03oool010000000oooo0?ooo`3ooolR047o0080=_l00`0Vo`0201Ko00801_l0
0P00o`L2003o4`800?lM0P00ob@2003o:@<00?lZ0P00obP2003o8`800?lK0P00o`l2003o00805?l0
0P0/o`0304Wo0080J_l00P2>o`020;Ko0080g_l00P3oo0020?oT00<0onT00P3Oo`0206Co0280@Ol0
0P1To`020=oo0080onT00P3oi0020?ol00<0g_l00P2fo`0208ko0080J_l00P19o`0202co00805?l0
0P00o`03003o3`800?lK0P00ob<2003o:0800?lZ0P00obT2003o90800?lM0`00oa<2003o1`801_l0
0P0Fo`0202Ko0080=_l08P11o`040?ooo`030000003oool0oooo0100oooo000/0?ooo`8000000P3o
oolN047o0080??l00P0Zo`0201Co00<00?l10P00oaH2003o:@800?li0P00odL2003oD`800?mK0P00
of03003oH@800?mO0P00oeX2003oD@800?m40P00oc82003o70800?l10`0Oo`0204Go0080Lol00P2W
o`020>?o0080om/00P3oU`030?mK0080ocT00P3oFP020?om01h0@Ol00P3oo@020?mJ0080ocT00P3o
F`020?nG0080om/00`3So`020:Oo0080Lol00P15o`0201oo00800?l10P00oa`2003o<P<00?m40P00
oe42003oFP800?mO0P00of42003oH0800?mK0P00oe<3003oA`800?li0P00obT2003o5P800?l10P0D
o`0202[o0080??l07P11o`030?ooo`8000004P3oool002`0oooo00@000000?ooo`3oool0oooo7P11
o`0203co0080:_l00P0Do`03003o0@800?lF0P00obT2003o>@800?m70P00oe<2003oF`800?mP0`00
of42003oG`800?mJ0P00oe42003oA0800?lb0P00oa`2003o0@<07ol00P15o`0207?o0080Yol00P3S
o`020?oK0080oiL00`3oF`020?li0080oeX00P3oo@0N047o0080ood00P3oFP020?li0080oe/00P3o
U`020?oK00<0hol00P2Wo`0207?o0080AOl00P0Oo`02003o0@800?lL0P00oc83003oA0800?mA0P00
oeX2003oG`800?mQ0P00of02003oF`800?mC0`00odL2003o>@800?lY0P00oaH2003o0@805?l00P0Z
o`0203co01h0@Ol0103oool00`000000oooo0?ooo`0@0?ooo`00;03oool200000080oooo7011o`02
03Go00807Ol00P01o`02003o6P<00?ld0P00odd2003oHP800?me0P00ohD2003oT@800?nJ0P00oj03
003oXP800?nP0P00oi/2003oTP800?n50P00og<2003oG0800?m10`00oal200Wo0080>_l00P1eo`02
0;_o0080oo800P3oT`030?lW00P0o`000P1:o`0E047o00<0B_l0203o00020?lW0080oi<00P3olP03
0;_o0080MOl00P0jo`0200Wo00800?lO0P00od42003oG0800?mc0`00ohD2003oTP800?nK0P00oj02
003oXP800?nP0P00oiX2003oT@<00?n50P00ogD2003oHP800?m=0P00oc@2003o6P800Ol00P0Mo`03
03Go01/0@Ol00`3oool200000180oooo000I0?ooo`800000103oool00`000000oooo0?ooo`020?oo
o`@00000103oool010000000oooo0?ooo`3ooolL047o0080=Ol00P0Mo`02007o00800?lJ0`00oc@2
003oC@800?mR0P00ogD2003oQ@800?nA0P00oiX2003oX0<00?nR0P00oj02003oV`800?nB0P00ohD2
003oL`800?mL0P00od43003o7`802Ol00P0jo`0207Go0080^ol00P3olP020?nC00<0obL0203o0002
04[o01D0@Ol00`1:o`080?l00080obL00P3oT`020?ob00<0^ol00P1eo`0203[o00802Ol00P00oal2
003o@@800?mL0P00og<3003oQ@800?nB0P00oi/2003oX0800?nR0P00oj02003oVP800?nA0`00ohD2
003oM@800?mR0P00odd2003o=0800?lJ0P01o`0201go00<0=Ol06`11o`040?ooo`030000003oool0
oooo0100oooo000H0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool0
10000000oooo0?ooo`3ooolJ047o0080;ol00P0Ao`02003o4@800?lc0P00oe@3003oLP800?n=0P00
ojD2003o^@800?o:0P00omP2003ohP800?oX0`00on/2003ojP800?oU0P00omd2003od0800?no0P00
ojT2003oSP<00?m]0P00odD2003o5@809?l00P1[o`020<7o0080om@00`3oDP0:0?l00080/_l04@11
o`020;;o00/0o`000P3oDP020?oD0080`Ol00`1[o`0202Co00800?lE0P00odD2003oK@800?n>0P00
ojT2003o_`<00?o@0P00omd2003oi@800?oZ0P00on/2003oj0800?oR0P00omP3003obP800?ni0P00
ojD2003oS@800?mb0P00oe@2003o<`800?lA0`0Ao`0202oo01T0@Ol0103oool00`000000oooo0?oo
o`0@0?ooo`00603oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00@0oooo0P00
00020?oooaX0@Ol00P0_o`02017o00800?lA0P00oc<2003oE0<00?mb0P00ohd2003oY@800?ni0P00
olX2003of0800?oR0P00onP3003oj`800?oZ0P00onD2003og@800?o@0P00okl2003oZ@800?n>0`00
ofd2003oA@800?lE0P0To`0206_o0080`Ol00P3oe0030?mB00X0o`000P2bo`0A047o0080/_l02`3o
00020?mB0080om@00P31o`0306_o00809?l00P00oaD2003oA@800?m]0P00ohh2003oZ@800?no0`00
om02003og@800?oU0P00onX2003oj`800?oX0P00on82003of0<00?o:0P00okT2003oY@800?n=0P00
og82003oE0800?lc0P00oa43017o0080;ol06@11o`020?ooo`<000004P3oool00180oooo10000002
0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`3ooolH047o0080;?l00P07o`02003o8P800?m;0P00og<2003oU`<00?ni0P00omH2003ol0800?Wo
0P00i_l2003Ho`800<go0P00a_l50033o`800<So0P00col2003Ko`800>_o0P00ool2003oi`<00?o9
0P00oj@2003oN0800?m20P00o`4204ko0080/_l00`3oc@020?lX00X0o`000P3of@0=047o0080omT0
2`3o00020?lX0080old00P2bo`0204ko00<00?l10P00od82003oN0800?nT0P00olT2003oi`800?oo
0P00jol3003Ko`800<oo0P00b?l40033o`800<Ko0P00cOl2003Ho`<00>Ko0P00nOl2003ol0800?oF
0P00okT2003oU`800?mc0P00od/3003o8P801ol00P0/o`0G047o00@0oooo00<000000?ooo`3oool0
403oool001P0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo0?oooaP0@Ol00P0/o`0200Oo00800?lR0P00od/2003oL`800?nG0`00okT2003oeP80
0?o`0P00nOl2003Vo`800=So0P00cOl20036o`D00<?o0P00b?l2003?o`800=_o0P00jol2003oo`80
0?oW0`00olT2003oY0800?mh0P00od82003o0@80C_l00P2bo`030?o=0080obP02P3o00020?oI00d0
@Ol00P3of@0;0?l00080obP00P3oc@020;;o0080C_l00`00o`42003o@P800?mh0P00oj@2003ob@80
0?oW0P00ool2003[o`<00=_o0P00col20038o`@00<?o0P00a_l2003=o`800=So0`00i_l2003io`80
0?o`0P00omH2003o^@800?nG0P00og<2003oB`<00?lR0P07o`0202co01L0@Ol0103oool00`000000
oooo0?ooo`0@0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
00@0oooo0P0000020?oooaH0@Ol00P0/o`02007o00800?l_0P00of42003oT0800?nl0P00onD3003f
o`800=Ko0P00^ol2002So`80093o0P00POl2001eo`8006ko1@00J_l2001^o`8007Go0P00P?l2002?
o`800:7o0P00^?l3003Co`800??o0P00onD2003o]`800?n00P00oc`201Oo00<0Pol00P3okP020?l]
00X0o`000`2<o`08047o0080S?l02`3o00020?l]0080onh00P23o`0201Oo00800?ll0`00oh02003o
]`800?oU0P00lol2003Co`800;So0P00XOl2002?o`<0083o0P00MOl2001^o`@006[o0P00K_l2001e
o`80087o0`00T?l2002So`800;_o0P00e_l2003fo`800?oU0P00ok`2003oT0<00?mQ0P00obl2007o
0080;?l05@11o`030?ooo`8000004P3oool001T0oooo0P00000:0?ooo`8000001@3oool010000000
oooo0?ooo`3ooolF047o0080;?l00P01o`02003o;`800?mQ0P00oi02003o_0800?oU0`00m_l2003F
o`800;_o0P00Xol2002@o`80087o0P00MOl2001^o`D006[o0P00K_l2001eo`80083o0P00Sol2002Q
o`800;So0`00dol2003co`800?oU0P00okL2003oP0800?ll0P0Go`0308?o0080onh00P3o;@0:0?l0
00<0S?l02011o`0208co00/0o`000P3o;@020?o^0080Pol00P0Go`02003o?0<00?n00P00okL2003o
i@800??o0P00dol2002ho`800:7o0P00Sol30020o`8007Go0P00K_l4001Zo`8006ko0P00MOl20021
o`<0093o0P00Xol2002ko`800=Ko0P00m_l2003oi@800?nl0P00oi03003oH@800?l_0P01o`0202co
01D0@Ol0103oool00`000000oooo0?ooo`0@0?ooo`00;03oool010000000oooo0?ooo`3ooolC047o
00<0<Ol00P00o`02003o>@800?mc0P00oj/2003oh0800>oo0P00`ol3002Lo`8007[o0P00GOl20015
o`80037o0P008Ol2000Eo`8000ko1@002_l2000>o`8001Go0P007ol2000]o`8003ko0P00Dol3001/
o`8008So0P00ZOl2003?o`800?co0P00olh2003oSP<00?ln0P0Xo`020;Co0080oh<02`3o0008047o
00/0o`000P3oP`020;Co0080:?l00P00och2003oSP800?o>0`00o?l2003?o`800:Wo0P00R?l2001/
o`8005?o0P00?_l2000]o`<001oo0P005Ol2000>o`@000[o0P003_l2000Eo`80027o0`00<Ol20015
o`8005go0P00N_l2002Lo`800<?o0P00kol2003oh0<00?n[0P00og<2003o>@800?l00P0ao`0C047o
00@0oooo00<000000?ooo`3oool0403oool002`0oooo0P0000020?oooa<0@Ol00`0ao`02003o0080
0?li0P00og<2003oZ`800?oP0P00kol20033o`<009co0P00N_l2001Mo`8004Go0P00<Ol2000Qo`80
01Go0P003_l5000:o`8000ko0P005Ol2000Oo`8002go0P00?_l2001Co`<006co0P00R?l2002Yo`80
0<oo0P00o?l2003ocP800?n>0`00och202So0080]?l00P3oP`0;0?l000P0@Ol02`3o00020?n30080
]?l00P0Xo`02003o?P800?n>0P00olh3003lo`800<oo0P00ZOl20028o`8006co0P00Dol2000no`80
02go0`007ol2000Eo`8000ko10002_l2000>o`8001Go0P008Ol3000ao`8004Go0P00GOl2001jo`80
09co0P00`ol2003_o`800?oP0`00oj/2003oL`800?li0P00o`02037o01<0@Ol00`3oool200000180
oooo000/0?ooo`040000003oool0oooo0?oooa40@Ol00P0jo`0300Go00800?ll0P00oh02003o``80
0?ko0P00a?l2002@o`80067o0`00>?l2000Do`802@3o0P0R0?l203L0o`80A`3o0P1B0?l205T0o`<0
G@3o0P1L0?l205P0o`80D03o0P150?l203L0o`809P3o0P0B0?l30004o`8001oo0P00??l2001Mo`80
087o0P00Z_l2003Ho`<00?oa0P00ok02003oG@804?l00P2ao`020?m700T0o`001011o`080?l000<0
odL00P2ao`02013o00800?mM0P00ok02003ol@800=So0P00Z_l30021o`8005go0P00??l2000Oo`80
00Co0P0B0?l202H0o`80=`3o0`150?l20500o`80F03o0P1L0?l205d0o`80F@3o0P1B0?l204L0o`<0
=`3o0P0R0?l200T0o`8001Co0P00>?l2001Qo`80093o0P00a?l3003no`800?o30P00oh02003o?080
1Ol00P0jo`0A047o00@0oooo00<000000?ooo`3oool0403oool002`0oooo0P0000020?oooa40@Ol0
0P0jo`0300Go00800?ll0P00oh02003o``800?ko0P00a?l2002@o`80067o0`00>?l2000Do`802@3o
0P0R0?l203L0o`80A`3o0P1B0?l205T0o`<0G@3o0P1L0?l205P0o`80D03o0P150?l203L0o`809P3o
0P0B0?l30004o`8001oo0P00??l2001Mo`80087o0P00Z_l2003Ho`<00?oa0P00ok02003oG@804?l0
0P2ao`020?m700T0o`001011o`080?l000<0odL00P2ao`02013o00800?mM0P00ok02003ol@800=So
0P00Z_l30021o`8005go0P00??l2000Oo`8000Co0P0B0?l202H0o`80=`3o0`150?l20500o`80F03o
0P1L0?l205d0o`80F@3o0P1B0?l204L0o`<0=`3o0P0R0?l200T0o`8001Co0P00>?l2001Qo`80093o
0P00a?l3003no`800?o30P00oh02003o?0801Ol00P0jo`0A047o00<0oooo0P00000B0?ooo`009@3o
ool2000000D0oooo00@000000?ooo`3oool0oooo4@11o`0201?o00<00?lf0P00ohH2003oe@800>3o
0P00Vol2001Mo`8002Go0P0<0?l303L0o`80G03o0P1k0?l209D0o`80ZP3o0P2i0?l20<@0o`80bP3o
0`3<0?l20<X0o`80a@3o0P2k0?l20:l0o`80W`3o0P2<0?l207H0o`<0GP3o0P130?l202H0o`801`3o
0P006_l2000mo`8006?o0`00Rol2002fo`800>?o0P00onT2003o[`800?mV0P02o`020<Oo00d0o`00
0P37o`0200;o00<00?mV0P00ojl2003oj@800>?o0P00]_l2002;o`8006?o0P00?Ol3000Jo`801`3o
0P0V0?l204<0o`80GP3o0P1f0?l208`0o`80W`3o0`2_0?l20;/0o`80a@3o0P3:0?l20<`0o`80bP3o
0P340?l20;T0o`<0ZP3o0P2E0?l207/0o`80G03o0P0g0?l200`0o`8002Go0P00GOl3002Ko`800>3o
0P00omD2003oQP800?lf0P0Co`0A047o00@0oooo00<000000?ooo`3oool0403oool002@0oooo00@0
00000?ooo`3oool00000103oool010000000oooo0?ooo`3ooolA047o00804ol00`00ocH2003oQP80
0?oE0P00h?l2002Ko`8005go0P009Ol200`0o`<0=`3o0P1L0?l207/0o`80U@3o0P2Z0?l20;T0o`80
a03o0P3:0?l30<`0o`80bP3o0P350?l20;/0o`80[`3o0P2O0?l208`0o`80MP3o0`1N0?l204<0o`80
9P3o0P070?l2000Jo`8003go0P00Hol3002;o`800;Ko0P00hol2003oj@800?n_0P00ofH200;o0080
aol03@3o00020<Oo00800_l00`00ofH2003o[`800?oY0P00hol2002fo`8008_o0P00Hol2000mo`<0
01[o0P070?l202H0o`80@`3o0P1N0?l207H0o`80S03o0P2O0?l30:l0o`80^`3o0P350?l20<X0o`80
c03o0P3:0?l20<@0o`80^@3o0`2Z0?l209D0o`80N`3o0P1L0?l203L0o`80303o0P009Ol2001Mo`<0
09_o0P00h?l2003oe@800?n60P00ocH201?o0140@Ol0103oool00`000000oooo0?ooo`0@0?ooo`00
903oool010000000oooo0?ooo`0000040?ooo`8000000P3ooolA047o00804ol00`00ocH2003oQP80
0?oE0P00h?l2002Ko`8005go0P009Ol200`0o`<0=`3o0P1L0?l207/0o`80U@3o0P2Z0?l20;T0o`80
a03o0P3:0?l30<`0o`80bP3o0P350?l20;/0o`80[`3o0P2O0?l208`0o`80MP3o0`1N0?l204<0o`80
9P3o0P070?l2000Jo`8003go0P00Hol3002;o`800;Ko0P00hol2003oj@800?n_0P00ofH200;o0080
aol03@3o00020<Oo00800_l00`00ofH2003o[`800?oY0P00hol2002fo`8008_o0P00Hol2000mo`<0
01[o0P070?l202H0o`80@`3o0P1N0?l207H0o`80S03o0P2O0?l30:l0o`80^`3o0P350?l20<X0o`80
c03o0P3:0?l20<@0o`80^@3o0`2Z0?l209D0o`80N`3o0P1L0?l203L0o`80303o0P009Ol2001Mo`<0
09_o0P00h?l2003oe@800?n60P00ocH201?o0140@Ol00P3oool300000180oooo000T0?ooo`040000
003oool0oooo000000@0oooo00@000000?ooo`3oool0oooo4@11o`0201?o00<00?lf0P00ohH2003o
e@800>3o0P00Vol2001Mo`8002Go0P0<0?l303L0o`80G03o0P1k0?l209D0o`80ZP3o0P2i0?l20<@0
o`80bP3o0`3<0?l20<X0o`80a@3o0P2k0?l20:l0o`80W`3o0P2<0?l207H0o`<0GP3o0P130?l202H0
o`801`3o0P006_l2000mo`8006?o0`00Rol2002fo`800>?o0P00onT2003o[`800?mV0P02o`020<Oo
00d0o`000P37o`0200;o00<00?mV0P00ojl2003oj@800>?o0P00]_l2002;o`8006?o0P00?Ol3000J
o`801`3o0P0V0?l204<0o`80GP3o0P1f0?l208`0o`80W`3o0`2_0?l20;/0o`80a@3o0P3:0?l20<`0
o`80bP3o0P340?l20;T0o`<0ZP3o0P2E0?l207/0o`80G03o0P0g0?l200`0o`8002Go0P00GOl3002K
o`800>3o0P00omD2003oQP800?lf0P0Co`0A047o00@0oooo00<000000?ooo`3oool0403oool002@0
oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`3ooolA047o00804ol00`00ocH2
003oQP800?oE0P00h?l2002Ko`8005go0P009Ol200`0o`<0=`3o0P1L0?l207/0o`80U@3o0P2Z0?l2
0;T0o`80a03o0P3:0?l30<`0o`80bP3o0P350?l20;/0o`80[`3o0P2O0?l208`0o`80MP3o0`1N0?l2
04<0o`809P3o0P070?l2000Jo`8003go0P00Hol3002;o`800;Ko0P00hol2003oj@800?n_0P00ofH2
00;o0080aol03@3o00020<Oo00800_l00`00ofH2003o[`800?oY0P00hol2002fo`8008_o0P00Hol2
000mo`<001[o0P070?l202H0o`80@`3o0P1N0?l207H0o`80S03o0P2O0?l30:l0o`80^`3o0P350?l2
0<X0o`80c03o0P3:0?l20<@0o`80^@3o0`2Z0?l209D0o`80N`3o0P1L0?l203L0o`80303o0P009Ol2
001Mo`<009_o0P00h?l2003oe@800?n60P00ocH201?o0140@Ol0103oool00`000000oooo0?ooo`0@
0?ooo`00903oool010000000oooo0?ooo`0000040?ooo`8000000P3ooolA047o0080>_l00`05o`02
003o?0800?n00P00ol<2003no`800<Co0P00T?l2001Qo`<003So0P005?l200T0o`808P3o0P0g0?l2
04L0o`80DP3o0P1I0?l305d0o`80G03o0P1H0?l20500o`80A@3o0P0g0?l202H0o`804P3o0`001?l2
000Oo`8003co0P00GOl20021o`800:[o0P00f?l3003ol@800?n`0P00oed2013o0080/Ol00P3oA`09
0?l000@0@Ol0203o00030?m70080/Ol00P0@o`02003oG@800?n`0P00oo42003Ho`800:[o0`00POl2
001Mo`8003co0P007ol20004o`804P3o0P0V0?l203L0o`<0A@3o0P1@0?l205P0o`80G03o0P1M0?l2
05T0o`80DP3o0P170?l303L0o`808P3o0P090?l2000Do`8003So0P00HOl2002@o`800<Co0`00o_l2
003o``800?n00P00oc`200Go0080>_l04@11o`030?ooo`8000004P3oool002D0oooo0P0000050?oo
o`040000003oool0oooo0?oooa40@Ol00P0jo`0300Go00800?ll0P00oh02003o``800?ko0P00a?l2
002@o`80067o0`00>?l2000Do`802@3o0P0R0?l203L0o`80A`3o0P1B0?l205T0o`<0G@3o0P1L0?l2
05P0o`80D03o0P150?l203L0o`809P3o0P0B0?l30004o`8001oo0P00??l2001Mo`80087o0P00Z_l2
003Ho`<00?oa0P00ok02003oG@804?l00P2ao`020?m700T0o`001011o`080?l000<0odL00P2ao`02
013o00800?mM0P00ok02003ol@800=So0P00Z_l30021o`8005go0P00??l2000Oo`8000Co0P0B0?l2
02H0o`80=`3o0`150?l20500o`80F03o0P1L0?l205d0o`80F@3o0P1B0?l204L0o`<0=`3o0P0R0?l2
00T0o`8001Co0P00>?l2001Qo`80093o0P00a?l3003no`800?o30P00oh02003o?0801Ol00P0jo`0A
047o00@0oooo00<000000?ooo`3oool0403oool002`0oooo0P0000020?oooa<0@Ol00`0ao`02003o
00800?li0P00og<2003oZ`800?oP0P00kol20033o`<009co0P00N_l2001Mo`8004Go0P00<Ol2000Q
o`8001Go0P003_l5000:o`8000ko0P005Ol2000Oo`8002go0P00?_l2001Co`<006co0P00R?l2002Y
o`800<oo0P00o?l2003ocP800?n>0`00och202So0080]?l00P3oP`0;0?l000P0@Ol02`3o00020?n3
0080]?l00P0Xo`02003o?P800?n>0P00olh3003lo`800<oo0P00ZOl20028o`8006co0P00Dol2000n
o`8002go0`007ol2000Eo`8000ko10002_l2000>o`8001Go0P008Ol3000ao`8004Go0P00GOl2001j
o`8009co0P00`ol2003_o`800?oP0`00oj/2003oL`800?li0P00o`02037o01<0@Ol00`3oool20000
0180oooo000/0?ooo`040000003oool0oooo0?oooa<0@Ol00`0ao`02003o00800?li0P00og<2003o
Z`800?oP0P00kol20033o`<009co0P00N_l2001Mo`8004Go0P00<Ol2000Qo`8001Go0P003_l5000:
o`8000ko0P005Ol2000Oo`8002go0P00?_l2001Co`<006co0P00R?l2002Yo`800<oo0P00o?l2003o
cP800?n>0`00och202So0080]?l00P3oP`0;0?l000P0@Ol02`3o00020?n30080]?l00P0Xo`02003o
?P800?n>0P00olh3003lo`800<oo0P00ZOl20028o`8006co0P00Dol2000no`8002go0`007ol2000E
o`8000ko10002_l2000>o`8001Go0P008Ol3000ao`8004Go0P00GOl2001jo`8009co0P00`ol2003_
o`800?oP0`00oj/2003oL`800?li0P00o`02037o01<0@Ol0103oool00`000000oooo0?ooo`0@0?oo
o`00;03oool010000000oooo0?ooo`3ooolF047o0080;?l00P01o`02003o;`800?mQ0P00oi02003o
_0800?oU0`00m_l2003Fo`800;_o0P00Xol2002@o`80087o0P00MOl2001^o`D006[o0P00K_l2001e
o`80083o0P00Sol2002Qo`800;So0`00dol2003co`800?oU0P00okL2003oP0800?ll0P0Go`0308?o
0080onh00P3o;@0:0?l000<0S?l02011o`0208co00/0o`000P3o;@020?o^0080Pol00P0Go`02003o
?0<00?n00P00okL2003oi@800??o0P00dol2002ho`800:7o0P00Sol30020o`8007Go0P00K_l4001Z
o`8006ko0P00MOl20021o`<0093o0P00Xol2002ko`800=Ko0P00m_l2003oi@800?nl0P00oi03003o
H@800?l_0P01o`0202co01D0@Ol0103oool00`000000oooo0?ooo`0@0?ooo`00;03oool200000080
oooo5P11o`0202co00800Ol00P00obl2003oH@800?n@0P00ok`2003oi@<00?Ko0P00e_l2002ko`80
0:?o0P00T?l20021o`8007Go0P00K_l5001Zo`8006ko0P00MOl20020o`8008oo0P00XOl2002ho`<0
0=?o0P00lol2003oi@800?ng0P00oh02003o?0805ol00`23o`020?o^0080obd02P3o000308co00P0
@Ol00P2<o`0;0?l00080obd00P3okP0208?o00805ol00P00oc`3003oP0800?ng0P00onD2003co`80
0=?o0P00^?l2002Qo`8008oo0`00P?l2001eo`8006ko1000J_l2001^o`8007Go0P00POl3002@o`80
0:?o0P00^ol2003Fo`800?Ko0P00onD2003o_0800?n@0`00of42003o;`800Ol00P0/o`0E047o00<0
oooo0P00000B0?ooo`006@3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000000@0oooo
00@000000?ooo`3oool0oooo6011o`0202co00801ol00P00ob82003oB`800?mc0P00oiL3003o^@80
0?oF0P00oo02003io`800>Ko0P00f?l2003=o`800<Ko1@00`ol20038o`800<oo0P00fol2003[o`80
0?oo0P00onL3003ob@800?nT0P00ogP2003o@P800?l10P1>o`020;;o00<0old00P3o:00:0?l00080
omT03@11o`020?oI00/0o`000P3o:0020?o=0080/_l00P1>o`03003o0@800?m20P00ogP2003oY080
0?o90P00onL2003oo`800>_o0`00fol2003?o`800<So1000`ol20036o`800<go0P00f?l3003Vo`80
0?Wo0P00oo02003oeP800?ni0P00oiL2003oL`800?m;0`00ob8200Oo0080;?l05`11o`040?ooo`03
0000003oool0oooo0100oooo000H0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3o
ool01@3oool010000000oooo0?ooo`3ooolH047o0080;?l00P07o`02003o8P800?m;0P00og<2003o
U`<00?ni0P00omH2003ol0800?Wo0P00i_l2003Ho`800<go0P00a_l50033o`800<So0P00col2003K
o`800>_o0P00ool2003oi`<00?o90P00oj@2003oN0800?m20P00o`4204ko0080/_l00`3oc@020?lX
00X0o`000P3of@0=047o0080omT02`3o00020?lX0080old00P2bo`0204ko00<00?l10P00od82003o
N0800?nT0P00olT2003oi`800?oo0P00jol3003Ko`800<oo0P00b?l40033o`800<Ko0P00cOl2003H
o`<00>Ko0P00nOl2003ol0800?oF0P00okT2003oU`800?mc0P00od/3003o8P801ol00P0/o`0G047o
00@0oooo00<000000?ooo`3oool0403oool001P0oooo00@000000?ooo`3oool000002@3oool00`00
0000oooo0?ooo`040?ooo`8000000P3ooolJ047o0080;ol00P0Ao`02003o4@800?lc0P00oe@3003o
LP800?n=0P00ojD2003o^@800?o:0P00omP2003ohP800?oX0`00on/2003ojP800?oU0P00omd2003o
d0800?no0P00ojT2003oSP<00?m]0P00odD2003o5@809?l00P1[o`020<7o0080om@00`3oDP0:0?l0
0080/_l04@11o`020;;o00/0o`000P3oDP020?oD0080`Ol00`1[o`0202Co00800?lE0P00odD2003o
K@800?n>0P00ojT2003o_`<00?o@0P00omd2003oi@800?oZ0P00on/2003oj0800?oR0P00omP3003o
bP800?ni0P00ojD2003oS@800?mb0P00oe@2003o<`800?lA0`0Ao`0202oo01T0@Ol00P3oool30000
0180oooo000H0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`3ooolJ047o0080;ol00P0Ao`02003o4@800?lc0P00oe@3003oLP800?n=0P00ojD2
003o^@800?o:0P00omP2003ohP800?oX0`00on/2003ojP800?oU0P00omd2003od0800?no0P00ojT2
003oSP<00?m]0P00odD2003o5@809?l00P1[o`020<7o0080om@00`3oDP0:0?l00080/_l04@11o`02
0;;o00/0o`000P3oDP020?oD0080`Ol00`1[o`0202Co00800?lE0P00odD2003oK@800?n>0P00ojT2
003o_`<00?o@0P00omd2003oi@800?oZ0P00on/2003oj0800?oR0P00omP3003obP800?ni0P00ojD2
003oS@800?mb0P00oe@2003o<`800?lA0`0Ao`0202oo01T0@Ol0103oool00`000000oooo0?ooo`0@
0?ooo`00603oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo0P000002
0?oooa`0@Ol00P0eo`0201go00800Ol00P00oaX3003o=0800?m=0P00of82003oM@800?n50P00oi42
003oVP800?nP0`00oj82003oX0800?nK0P00oi82003oQ@800?mc0P00oe`2003o@@<00?lO0P09o`02
03[o0080MOl00P2ko`020?ob0080oi<00`3o9`080?l00080B_l05@11o`0304[o00P0o`000P3o9`02
0?nC0080oo800`2ko`0207Go0080>_l00P09o`02003o7`800?m10P00oe`2003oL`<00?n50P00oi82
003oV`800?nP0P00oj82003oX0800?nJ0P00oi43003oQ@800?me0P00of82003oC@800?ld0P00oaX2
007o00807Ol00`0eo`0K047o00<0oooo0P00000B0?ooo`00603oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool0oooo7011o`0203Go00807Ol0
0P01o`02003o6P<00?ld0P00odd2003oHP800?me0P00ohD2003oT@800?nJ0P00oj03003oXP800?nP
0P00oi/2003oTP800?n50P00og<2003oG0800?m10`00oal200Wo0080>_l00P1eo`020;_o0080oo80
0P3oT`030?lW00P0o`000P1:o`0E047o00<0B_l0203o00020?lW0080oi<00P3olP030;_o0080MOl0
0P0jo`0200Wo00800?lO0P00od42003oG0800?mc0`00ohD2003oTP800?nK0P00oj02003oXP800?nP
0P00oiX2003oT@<00?n50P00ogD2003oHP800?m=0P00oc@2003o6P800Ol00P0Mo`0303Go01/0@Ol0
103oool00`000000oooo0?ooo`0@0?ooo`006@3oool2000000X0oooo0P0000050?ooo`040000003o
ool0oooo0?oooah0@Ol00P0lo`0202[o00805?l00`00o`42003o5P800?lY0P00ocT2003oA`800?mC
0P00oe/2003oH0<00?mQ0P00oel2003oFP800?mA0P00od@2003o<P800?lL0P00o`4301oo0080AOl0
0P1co`020:Oo0080hol00P3of`020?nG00<0oe/00P3o>@020?mJ0080ood07P11o`020?om0080oeX0
0P3o>@020?mK0080oiL00P3of`030>?o0080Yol00P1co`0204Go00807ol00P00o`42003o70800?lb
0`00od@2003oD@800?mJ0P00oel2003oH@800?mP0P00oe/2003oD`<00?m70P00ocT2003o:@800?lF
0P00o`4201Co0080:_l00P0lo`0N047o00@0oooo00<000000?ooo`3oool0403oool002`0oooo0P00
00020?oooah0@Ol00P0lo`0202[o00805?l00`00o`42003o5P800?lY0P00ocT2003oA`800?mC0P00
oe/2003oH0<00?mQ0P00oel2003oFP800?mA0P00od@2003o<P800?lL0P00o`4301oo0080AOl00P1c
o`020:Oo0080hol00P3of`020?nG00<0oe/00P3o>@020?mJ0080ood07P11o`020?om0080oeX00P3o
>@020?mK0080oiL00P3of`030>?o0080Yol00P1co`0204Go00807ol00P00o`42003o70800?lb0`00
od@2003oD@800?mJ0P00oel2003oH@800?mP0P00oe/2003oD`<00?m70P00ocT2003o:@800?lF0P00
o`4201Co0080:_l00P0lo`0N047o00<0oooo0P00000B0?ooo`00;03oool010000000oooo0?ooo`3o
oolR047o0080=_l00`0Vo`0201Ko00801_l00P00o`L2003o4`800?lM0P00ob@2003o:@<00?lZ0P00
obP2003o8`800?lK0P00o`l2003o00805?l00P0/o`0304Wo0080J_l00P2>o`020;Ko0080g_l00P3o
o0020?oT00<0onT00P3Oo`0206Co0280@Ol00P1To`020=oo0080onT00P3oi0020?ol00<0g_l00P2f
o`0208ko0080J_l00P19o`0202co00805?l00P00o`03003o3`800?lK0P00ob<2003o:0800?lZ0P00
obT2003o90800?lM0`00oa<2003o1`801_l00P0Fo`0202Ko0080=_l08P11o`040?ooo`030000003o
ool0oooo0100oooo000/0?ooo`040000003oool0oooo0?ooob80@Ol00P0fo`0302Ko00805_l00P06
o`02003o1`800?lC0P00oad2003o90800?lY0`00obX2003o:0800?lS0P00oa/2003o3`800?l00P0D
o`0202co00<0BOl00P1Zo`0208ko0080]_l00P3No`020?ol0080on@00`3oj@020=oo0080I?l08P11
o`0206Co0080gol00P3oj@020?oT0080oo`00`3No`020;Ko0080S_l00P1Zo`0204Wo0080;?l00P0D
o`02003o00<00?l?0P00oa/2003o8`800?lX0P00obX2003o:@800?lT0P00oad3003o4`800?l70P06
o`0201Ko00809_l00P0fo`0R047o00@0oooo00<000000?ooo`3oool0403oool002`0oooo0P000002
0?ooob@0@Ol00`0oo`0203Ko0080:ol00P0Po`0201Ko00803Ol00P07o`0200?o00<00_l00P03o`02
00Oo00803_l00P0Ho`0202Go0080=Ol00P18o`0305go0080M?l00P2;o`020:3o00@0[_l00P2Ho`03
06?o02X0@Ol00P1So`0209So00D0[_l00P2Po`0208_o0080M?l00P1Mo`0204So0080=Ol00P0Uo`03
01So00803_l00P07o`0200?o00800_l00P03o`0200Oo00803Ol00`0Fo`02023o0080:ol00P0fo`02
03oo02@0@Ol00`3oool200000180oooo000I0?ooo`800000103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo9011o`0303oo0080=_l00P0[o`02
023o00805_l00P0=o`0200Oo00800ol00`02o`0200?o00801ol00P0>o`0201So00809Ol00P0eo`02
04So00<0GOl00P1do`0208_o0080X?l0102^o`0209So00<0Hol0:P11o`0206?o0080V?l01@2^o`02
0:3o0080Rol00P1do`0205go0080B?l00P0eo`0202Go00<06?l00P0>o`0200Oo00800ol00P02o`02
00?o00801ol00P0=o`0301Ko00808?l00P0[o`0203Ko0080?ol09011o`040?ooo`030000003oool0
oooo0100oooo000H0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`3ooolY047o0080@?l00P0ko`0203Co0080;_l00P0Yo`0202Go00D09?l00P0W
o`0202_o0080<_l00P0ko`0204Go0080DOl00`1Lo`0206Ko00@0KOl00P1Ro`0204co03<0@Ol00P1<
o`0306;o00@0KOl00P1Vo`0205co0080DOl00P15o`0203_o00<0<_l00P0[o`0202Oo00@09?l00P0U
o`0202Wo0080;_l00`0do`0203_o0080@?l0:011o`040?ooo`030000003oool0oooo0100oooo000H
0?ooo`040000003oool0oooo000000L0oooo1@0000040?ooo`8000000P3ooolY047o0080@?l00P0k
o`0203Co0080;_l00P0Yo`0202Go00D09?l00P0Wo`0202_o0080<_l00P0ko`0204Go0080DOl00`1L
o`0206Ko00@0KOl00P1Ro`0204co03<0@Ol00P1<o`0306;o00@0KOl00P1Vo`0205co0080DOl00P15
o`0203_o00<0<_l00P0[o`0202Oo00@09?l00P0Uo`0202Wo0080;_l00`0do`0203_o0080@?l0:011
o`020?ooo`<000004P3oool001P0oooo00@000000?ooo`3oool000001`3oool010000000oooo0?oo
o`0000050?ooo`040000003oool0oooo0?ooobl0@Ol00P10o`0203ko0080>ol01@0io`0203[o0080
??l00P0oo`0204;o0080A_l00P19o`0304_o0080B_l00P15o`10047o0080AOl00P1:o`0204_o0080
BOl00P16o`0204;o00<0?ol00P0lo`0203[o00@0>Ol00P0ko`0203ko0080@?l0;`11o`040?ooo`03
0000003oool0oooo0100oooo000H0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`00
00001@3oool200000080oooo;`11o`02043o0080?_l00P0ko`0503Wo0080>_l00P0lo`0203oo0080
@_l00P16o`0204Wo00<0Bol00P1:o`0204Go0400@Ol00P15o`0204[o0080Bol00P19o`0204Ko0080
@_l00`0oo`0203co0080>_l0100io`0203_o0080?_l00P10o`0_047o00<0oooo0P00000B0?ooo`00
603oool010000000oooo0?ooo`0000090?ooo`8000001@3oool010000000oooo0?ooo`3ooooI047o
00@0oooo00<000000?ooo`3oool0403oool001T0oooo0P00000;0?ooo`030000003oool0oooo00<0
oooo00@000000?ooo`3oool0oooof@11o`040?ooo`030000003oool0oooo0100oooo000/0?ooo`80
00000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3o
ool0oooo0P00000B0?ooo`00;03ooooR00000180oooo003o0?ooob40oooo003o0?ooob40oooo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {107, 0}} -> {-1.05613, -0.518751, 0.00735982, \
0.00735982}, {{7.625, 279.312}, {70.4375, 2.5}} -> {-2.90541, -1.4162, \
0.0185283, 0.0185283}, {{95.9375, 204.625}, {104.438, 81}} -> {-9.10664, \
-0.340538, 0.0938683, 0.0938683}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .375 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.247024 0.47619 [
[ 0 0 0 0 ]
[ 1 .375 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.127976 0.97619 0.366071 MathSubStart
%% DensityGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.125 0.240385 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02885 -24 -4.5 ]
[-0.0125 .02885 0 4.5 ]
[-0.0125 .07692 -24 -4.5 ]
[-0.0125 .07692 0 4.5 ]
[-0.0125 .125 -6 -4.5 ]
[-0.0125 .125 0 4.5 ]
[-0.0125 .17308 -18 -4.5 ]
[-0.0125 .17308 0 4.5 ]
[-0.0125 .22115 -18 -4.5 ]
[-0.0125 .22115 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .25 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .25 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-2)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-1)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(1)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(2)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02885 m
.00625 .02885 L
s
[(-0.4)] -0.0125 .02885 1 0 Mshowa
0 .07692 m
.00625 .07692 L
s
[(-0.2)] -0.0125 .07692 1 0 Mshowa
0 .125 m
.00625 .125 L
s
[(0)] -0.0125 .125 1 0 Mshowa
0 .17308 m
.00625 .17308 L
s
[(0.2)] -0.0125 .17308 1 0 Mshowa
0 .22115 m
.00625 .22115 L
s
[(0.4)] -0.0125 .22115 1 0 Mshowa
.125 Mabswid
0 .04087 m
.00375 .04087 L
s
0 .05288 m
.00375 .05288 L
s
0 .0649 m
.00375 .0649 L
s
0 .08894 m
.00375 .08894 L
s
0 .10096 m
.00375 .10096 L
s
0 .11298 m
.00375 .11298 L
s
0 .13702 m
.00375 .13702 L
s
0 .14904 m
.00375 .14904 L
s
0 .16106 m
.00375 .16106 L
s
0 .1851 m
.00375 .1851 L
s
0 .19712 m
.00375 .19712 L
s
0 .20913 m
.00375 .20913 L
s
0 .01683 m
.00375 .01683 L
s
0 .00481 m
.00375 .00481 L
s
0 .23317 m
.00375 .23317 L
s
0 .24519 m
.00375 .24519 L
s
.25 Mabswid
0 0 m
0 .25 L
s
.01923 .24375 m
.01923 .25 L
s
.25962 .24375 m
.25962 .25 L
s
.5 .24375 m
.5 .25 L
s
.74038 .24375 m
.74038 .25 L
s
.98077 .24375 m
.98077 .25 L
s
.125 Mabswid
.06731 .24625 m
.06731 .25 L
s
.11538 .24625 m
.11538 .25 L
s
.16346 .24625 m
.16346 .25 L
s
.21154 .24625 m
.21154 .25 L
s
.30769 .24625 m
.30769 .25 L
s
.35577 .24625 m
.35577 .25 L
s
.40385 .24625 m
.40385 .25 L
s
.45192 .24625 m
.45192 .25 L
s
.54808 .24625 m
.54808 .25 L
s
.59615 .24625 m
.59615 .25 L
s
.64423 .24625 m
.64423 .25 L
s
.69231 .24625 m
.69231 .25 L
s
.78846 .24625 m
.78846 .25 L
s
.83654 .24625 m
.83654 .25 L
s
.88462 .24625 m
.88462 .25 L
s
.93269 .24625 m
.93269 .25 L
s
.25 Mabswid
0 .25 m
1 .25 L
s
.99375 .02885 m
1 .02885 L
s
.99375 .07692 m
1 .07692 L
s
.99375 .125 m
1 .125 L
s
.99375 .17308 m
1 .17308 L
s
.99375 .22115 m
1 .22115 L
s
.125 Mabswid
.99625 .04087 m
1 .04087 L
s
.99625 .05288 m
1 .05288 L
s
.99625 .0649 m
1 .0649 L
s
.99625 .08894 m
1 .08894 L
s
.99625 .10096 m
1 .10096 L
s
.99625 .11298 m
1 .11298 L
s
.99625 .13702 m
1 .13702 L
s
.99625 .14904 m
1 .14904 L
s
.99625 .16106 m
1 .16106 L
s
.99625 .1851 m
1 .1851 L
s
.99625 .19712 m
1 .19712 L
s
.99625 .20913 m
1 .20913 L
s
.99625 .01683 m
1 .01683 L
s
.99625 .00481 m
1 .00481 L
s
.99625 .23317 m
1 .23317 L
s
.99625 .24519 m
1 .24519 L
s
.25 Mabswid
1 0 m
1 .25 L
s
0 0 m
1 0 L
1 .25 L
0 .25 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.01923 .00481 translate
.96154 .24038 scale
306 string
102 26 8 [102 0 0 26 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
10FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0000FF1A00FF31
00FF3700FF3400FF2B00FF1E00FF0D06FF001CFF0035FF004DFF0064FF0072FF006AFF00
10FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF006AFF0072FF0064FF004DFF0035FF001CFF00
06FF0000FF0D00FF1E00FF2B00FF3400FF3700FF3100FF1A10FF0010FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF0010FF0000FF2700FF5C00FF6F00FF7600FF75
00FF6E00FF6300FF5400FF4200FF2D00FF1407FF0026FF0048FF006DFF0095FF00BDFF00
E0FF00F2FF00C8FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF00
10FF0010FF0010FF00C8FF00F2FF00E0FF00BDFF0095FF006DFF0048FF0026FF0007FF00
00FF1400FF2D00FF4200FF5400FF6300FF6E00FF7500FF7600FF6F00FF5C00FF2710FF00
10FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0000FF4600FF8700FFA200FFAF00FFB200FFAF00FFA8
00FF9C00FF8E00FF7C00FF6800FF5100FF3600FF1908FF002DFF0057FF0086FF00BBFF00
F5FF00FFCD00FF9300FF6F00FF9F0010FF0010FF0010FF0010FF0010FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF00
10FF00FF9F00FF6F00FF9300FFCD00F5FF00BBFF0086FF0057FF002DFF0008FF0000FF19
00FF3600FF5100FF6800FF7C00FF8E00FF9C00FFA800FFAF00FFB200FFAF00FFA200FF87
00FF4610FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF00
10FF0010FF0010FF0000FF2000FF9D00FFC900FFDF00FFE900FFEB00FFE700FFDF00FFD4
00FFC600FFB600FFA300FF8E00FF7700FF5C00FF3F00FF1E07FF0031FF0062FF009AFF00
DAFF00FFDB00FF8700FF2C00FF0000FF0000FF3E0010FF0010FF0010FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF00FF3E00
FF0000FF0000FF2C00FF8700FFDB00DAFF009AFF0062FF0031FF0007FF0000FF1E00FF3F
00FF5C00FF7700FF8E00FFA300FFB600FFC600FFD400FFDF00FFE700FFEB00FFE900FFDF
00FFC900FF9D00FF2010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF00
10FF0010FF0000FF8900FFDD00FBFF00E7FF00DFFF00DEFF00E1FF00E9FF00F4FF00FFFE
00FFEE00FFDD00FFCA00FFB500FF9E00FF8400FF6800FF4800FF2503FF0031FF0067FF00
A6FF00F1FF00FFB400FF4900FF0000FF0000FF0000FF000010FF0010FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF00FF0000FF0000
FF0000FF0000FF4900FFB400F1FF00A6FF0067FF0031FF0003FF0000FF2500FF4800FF68
00FF8400FF9E00FFB500FFCA00FFDD00FFEE00FFFE00F4FF00E9FF00E1FF00DEFF00DFFF
00E7FF00FBFF00FFDD00FF8910FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF00
10FF0000FFC700EAFF00C4FF00B0FF00A8FF00A7FF00ACFF00B4FF00BEFF00CBFF00DAFF
00EAFF00FCFF00FFF000FFDB00FFC500FFAC00FF9200FF7400FF5400FF2F00FF052BFF00
65FF00ABFF00FFFF00FF9700FF1500FF0000FF0000FF0000FF0000FF480010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF00FF4800FF0000FF0000FF0000
FF0000FF1500FF9700FFFF00ABFF0065FF002BFF0000FF0500FF2F00FF5400FF7400FF92
00FFAC00FFC500FFDB00FFF000FCFF00EAFF00DAFF00CBFF00BEFF00B4FF00ACFF00A7FF
00A8FF00B0FF00C4FF00EAFF00FFC710FF0010FF0010FF0010FF0010FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF00
00FFF700B6FF008EFF007AFF0071FF0071FF0075FF007EFF0089FF0096FF00A4FF00B4FF
00C5FF00D7FF00EAFF00FFFF00FFEB00FFD400FFBB00FFA000FF8300FF6200FF3D00FF12
1FFF005BFF00A4FF00FFFE00FF8800FF0000FF0000FF0000FF0000FF0000FF000010FF00
10FF0010FF0010FF0010FF0010FF0010FF0010FF00FF0000FF0000FF0000FF0000FF0000
FF0000FF8800FFFE00A4FF005BFF001FFF0000FF1200FF3D00FF6200FF8300FFA000FFBB
00FFD400FFEB00FFFF00EAFF00D7FF00C5FF00B4FF00A4FF0096FF0089FF007EFF0075FF
0071FF0071FF007AFF008EFF00B6FF00FFF710FF0010FF0010FF0010FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0000E2FF
0085FF0058FF0042FF0039FF0039FF003EFF0047FF0052FF0060FF006FFF007FFF0090FF
00A1FF00B4FF00C7FF00DBFF00F0FF00FFFA00FFE300FFCB00FFB000FF9400FF7400FF50
00FF2709FF0045FF0090FF00F1FF00FF8D00FF0000FF0000FF0000FF0000FF0000FF0000
10FF0010FF0010FF0010FF0010FF0010FF00FF0000FF0000FF0000FF0000FF0000FF0000
FF8D00F1FF0090FF0045FF0009FF0000FF2700FF5000FF7400FF9400FFB000FFCB00FFE3
00FFFA00F0FF00DBFF00C7FF00B4FF00A1FF0090FF007FFF006FFF0060FF0052FF0047FF
003EFF0039FF0039FF0042FF0058FF0085FF00E2FF10FF0010FF0010FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0000C9FF0058FF
0023FF0009FF0000FF0100FF0004FF000EFF001AFF0028FF0038FF0049FF005AFF006CFF
007FFF0092FF00A5FF00B9FF00CDFF00E1FF00F7FF00FFF200FFDB00FFC200FFA700FF8A
00FF6900FF4200FF1522FF006AFF00C9FF00FFB100FF0000FF0000FF0000FF0000FF0000
FF000010FF0010FF0010FF0010FF00FF0000FF0000FF0000FF0000FF0000FF0000FFB100
C9FF006AFF0022FF0000FF1500FF4200FF6900FF8A00FFA700FFC200FFDB00FFF200F7FF
00E1FF00CDFF00B9FF00A5FF0092FF007FFF006CFF005AFF0049FF0038FF0028FF001AFF
000EFF0004FF0100FF0000FF0009FF0023FF0058FF00C9FF10FF0010FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0000C8FF0030FF1200FF
3100FF3E00FF3F00FF3900FF2E00FF2100FF1100FF0000FF0011FF0024FF0037FF004AFF
005DFF0071FF0085FF0098FF00ACFF00C0FF00D4FF00E9FF00FEFF00FFEB00FFD400FFBC
00FFA200FF8500FF6400FF3D00FF0D2FFF0084FF00FEFF00FF4200FF0000FF0000FF0000
FF000010FF0010FF0010FF0010FF00FF0000FF0000FF0000FF0000FF4200FEFF0084FF00
2FFF0000FF0D00FF3D00FF6400FF8500FFA200FFBC00FFD400FFEB00FEFF00E9FF00D4FF
00C0FF00ACFF0098FF0085FF0071FF005DFF004AFF0037FF0024FF0011FF0000FF1100FF
2100FF2E00FF3900FF3F00FF3E00FF3100FF1200FF0030FF00C8FF10FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0000FBFF0012FF4700FF7000FF
8000FF8200FF7C00FF7000FF6100FF4F00FF3D00FF2900FF1500FF0000FF0014FF0028FF
003DFF0051FF0066FF007AFF008EFF00A2FF00B6FF00CAFF00DEFF00F2FF00FFF900FFE4
00FFCF00FFB900FFA100FF8700FF6A00FF4700FF1B1FFF0078FF00FFF300FF0000FF0000
FF0000FF000010FF0010FF00FF0000FF0000FF0000FF0000FFF30078FF001FFF0000FF1B
00FF4700FF6A00FF8700FFA100FFB900FFCF00FFE400FFF900F2FF00DEFF00CAFF00B6FF
00A2FF008EFF007AFF0066FF0051FF003DFF0028FF0014FF0000FF1500FF2900FF3D00FF
4F00FF6100FF7000FF7C00FF8200FF8000FF7000FF4700FF0012FF00FBFF10FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF00000AFF7900FFB200FFC800FF
CC00FFC600FFB900FFA800FF9400FF7F00FF6900FF5300FF3C00FF2500FF0F00FF0007FF
001DFF0033FF0048FF005EFF0073FF0087FF009CFF00B0FF00C4FF00D7FF00EBFF00FEFF
00FFEE00FFDB00FFC700FFB400FFA100FF8D00FF7800FF6100FF4700FF250DFF0071FF00
FF7000FF0000FF0000FF0000FF0000FF700071FF000DFF0000FF2500FF4700FF6100FF78
00FF8D00FFA100FFB400FFC700FFDB00FFEE00FEFF00EBFF00D7FF00C4FF00B0FF009CFF
0087FF0073FF005EFF0048FF0033FF001DFF0007FF0F00FF2500FF3C00FF5300FF6900FF
7F00FF9400FFA800FFB900FFC600FFCC00FFC800FFB200FF7900FF000AFF10FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF00000AFF7900FFB200FFC800FF
CC00FFC600FFB900FFA800FF9400FF7F00FF6900FF5300FF3C00FF2500FF0F00FF0007FF
001DFF0033FF0048FF005EFF0073FF0087FF009CFF00B0FF00C4FF00D7FF00EBFF00FEFF
00FFEE00FFDB00FFC700FFB400FFA100FF8D00FF7800FF6100FF4700FF250DFF0071FF00
FF7000FF0000FF0000FF0000FF0000FF700071FF000DFF0000FF2500FF4700FF6100FF78
00FF8D00FFA100FFB400FFC700FFDB00FFEE00FEFF00EBFF00D7FF00C4FF00B0FF009CFF
0087FF0073FF005EFF0048FF0033FF001DFF0007FF0F00FF2500FF3C00FF5300FF6900FF
7F00FF9400FFA800FFB900FFC600FFCC00FFC800FFB200FF7900FF000AFF10FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0000FBFF0012FF4700FF7000FF
8000FF8200FF7C00FF7000FF6100FF4F00FF3D00FF2900FF1500FF0000FF0014FF0028FF
003DFF0051FF0066FF007AFF008EFF00A2FF00B6FF00CAFF00DEFF00F2FF00FFF900FFE4
00FFCF00FFB900FFA100FF8700FF6A00FF4700FF1B1FFF0078FF00FFF300FF0000FF0000
FF0000FF000010FF0010FF00FF0000FF0000FF0000FF0000FFF30078FF001FFF0000FF1B
00FF4700FF6A00FF8700FFA100FFB900FFCF00FFE400FFF900F2FF00DEFF00CAFF00B6FF
00A2FF008EFF007AFF0066FF0051FF003DFF0028FF0014FF0000FF1500FF2900FF3D00FF
4F00FF6100FF7000FF7C00FF8200FF8000FF7000FF4700FF0012FF00FBFF10FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0000C8FF0030FF1200FF
3100FF3E00FF3F00FF3900FF2E00FF2100FF1100FF0000FF0011FF0024FF0037FF004AFF
005DFF0071FF0085FF0098FF00ACFF00C0FF00D4FF00E9FF00FEFF00FFEB00FFD400FFBC
00FFA200FF8500FF6400FF3D00FF0D2FFF0084FF00FEFF00FF4200FF0000FF0000FF0000
FF000010FF0010FF0010FF0010FF00FF0000FF0000FF0000FF0000FF4200FEFF0084FF00
2FFF0000FF0D00FF3D00FF6400FF8500FFA200FFBC00FFD400FFEB00FEFF00E9FF00D4FF
00C0FF00ACFF0098FF0085FF0071FF005DFF004AFF0037FF0024FF0011FF0000FF1100FF
2100FF2E00FF3900FF3F00FF3E00FF3100FF1200FF0030FF00C8FF10FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0000C9FF0058FF
0023FF0009FF0000FF0100FF0004FF000EFF001AFF0028FF0038FF0049FF005AFF006CFF
007FFF0092FF00A5FF00B9FF00CDFF00E1FF00F7FF00FFF200FFDB00FFC200FFA700FF8A
00FF6900FF4200FF1522FF006AFF00C9FF00FFB100FF0000FF0000FF0000FF0000FF0000
FF000010FF0010FF0010FF0010FF00FF0000FF0000FF0000FF0000FF0000FF0000FFB100
C9FF006AFF0022FF0000FF1500FF4200FF6900FF8A00FFA700FFC200FFDB00FFF200F7FF
00E1FF00CDFF00B9FF00A5FF0092FF007FFF006CFF005AFF0049FF0038FF0028FF001AFF
000EFF0004FF0100FF0000FF0009FF0023FF0058FF00C9FF10FF0010FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0000E2FF
0085FF0058FF0042FF0039FF0039FF003EFF0047FF0052FF0060FF006FFF007FFF0090FF
00A1FF00B4FF00C7FF00DBFF00F0FF00FFFA00FFE300FFCB00FFB000FF9400FF7400FF50
00FF2709FF0045FF0090FF00F1FF00FF8D00FF0000FF0000FF0000FF0000FF0000FF0000
10FF0010FF0010FF0010FF0010FF0010FF00FF0000FF0000FF0000FF0000FF0000FF0000
FF8D00F1FF0090FF0045FF0009FF0000FF2700FF5000FF7400FF9400FFB000FFCB00FFE3
00FFFA00F0FF00DBFF00C7FF00B4FF00A1FF0090FF007FFF006FFF0060FF0052FF0047FF
003EFF0039FF0039FF0042FF0058FF0085FF00E2FF10FF0010FF0010FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF00
00FFF700B6FF008EFF007AFF0071FF0071FF0075FF007EFF0089FF0096FF00A4FF00B4FF
00C5FF00D7FF00EAFF00FFFF00FFEB00FFD400FFBB00FFA000FF8300FF6200FF3D00FF12
1FFF005BFF00A4FF00FFFE00FF8800FF0000FF0000FF0000FF0000FF0000FF000010FF00
10FF0010FF0010FF0010FF0010FF0010FF0010FF00FF0000FF0000FF0000FF0000FF0000
FF0000FF8800FFFE00A4FF005BFF001FFF0000FF1200FF3D00FF6200FF8300FFA000FFBB
00FFD400FFEB00FFFF00EAFF00D7FF00C5FF00B4FF00A4FF0096FF0089FF007EFF0075FF
0071FF0071FF007AFF008EFF00B6FF00FFF710FF0010FF0010FF0010FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF00
10FF0000FFC700EAFF00C4FF00B0FF00A8FF00A7FF00ACFF00B4FF00BEFF00CBFF00DAFF
00EAFF00FCFF00FFF000FFDB00FFC500FFAC00FF9200FF7400FF5400FF2F00FF052BFF00
65FF00ABFF00FFFF00FF9700FF1500FF0000FF0000FF0000FF0000FF480010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF00FF4800FF0000FF0000FF0000
FF0000FF1500FF9700FFFF00ABFF0065FF002BFF0000FF0500FF2F00FF5400FF7400FF92
00FFAC00FFC500FFDB00FFF000FCFF00EAFF00DAFF00CBFF00BEFF00B4FF00ACFF00A7FF
00A8FF00B0FF00C4FF00EAFF00FFC710FF0010FF0010FF0010FF0010FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF00
10FF0010FF0000FF8900FFDD00FBFF00E7FF00DFFF00DEFF00E1FF00E9FF00F4FF00FFFE
00FFEE00FFDD00FFCA00FFB500FF9E00FF8400FF6800FF4800FF2503FF0031FF0067FF00
A6FF00F1FF00FFB400FF4900FF0000FF0000FF0000FF000010FF0010FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF00FF0000FF0000
FF0000FF0000FF4900FFB400F1FF00A6FF0067FF0031FF0003FF0000FF2500FF4800FF68
00FF8400FF9E00FFB500FFCA00FFDD00FFEE00FFFE00F4FF00E9FF00E1FF00DEFF00DFFF
00E7FF00FBFF00FFDD00FF8910FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF00
10FF0010FF0010FF0000FF2000FF9D00FFC900FFDF00FFE900FFEB00FFE700FFDF00FFD4
00FFC600FFB600FFA300FF8E00FF7700FF5C00FF3F00FF1E07FF0031FF0062FF009AFF00
DAFF00FFDB00FF8700FF2C00FF0000FF0000FF3E0010FF0010FF0010FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF00FF3E00
FF0000FF0000FF2C00FF8700FFDB00DAFF009AFF0062FF0031FF0007FF0000FF1E00FF3F
00FF5C00FF7700FF8E00FFA300FFB600FFC600FFD400FFDF00FFE700FFEB00FFE900FFDF
00FFC900FF9D00FF2010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0000FF4600FF8700FFA200FFAF00FFB200FFAF00FFA8
00FF9C00FF8E00FF7C00FF6800FF5100FF3600FF1908FF002DFF0057FF0086FF00BBFF00
F5FF00FFCD00FF9300FF6F00FF9F0010FF0010FF0010FF0010FF0010FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF00
10FF00FF9F00FF6F00FF9300FFCD00F5FF00BBFF0086FF0057FF002DFF0008FF0000FF19
00FF3600FF5100FF6800FF7C00FF8E00FF9C00FFA800FFAF00FFB200FFAF00FFA200FF87
00FF4610FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF0010FF0000FF2700FF5C00FF6F00FF7600FF75
00FF6E00FF6300FF5400FF4200FF2D00FF1407FF0026FF0048FF006DFF0095FF00BDFF00
E0FF00F2FF00C8FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF00
10FF0010FF0010FF00C8FF00F2FF00E0FF00BDFF0095FF006DFF0048FF0026FF0007FF00
00FF1400FF2D00FF4200FF5400FF6300FF6E00FF7500FF7600FF6F00FF5C00FF2710FF00
10FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0000FF1A00FF31
00FF3700FF3400FF2B00FF1E00FF0D06FF001CFF0035FF004DFF0064FF0072FF006AFF00
10FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF006AFF0072FF0064FF004DFF0035FF001CFF00
06FF0000FF0D00FF1E00FF2B00FF3400FF3700FF3100FF1A10FF0010FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF00
10FF0010FF0010FF0010FF0010FF0010FF00
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.00892857 0.714286 0.0910948 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -81 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.453) show
99.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -78 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.306) show
93.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .375 L
0 .375 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 108},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000K2000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H@3oool:
0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo001Q0?oo
o`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3oool00640
oooo2P3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E0?ooo`00
H@3oool:0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo
001Q0?ooo`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3o
ool00640oooo2P3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E
0?ooo`00H@3oool:0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l0
05D0oooo001Q0?ooo`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0
o`00E@3oool00640oooo2P3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP0
2`3o001E0?ooo`00H@3oool:0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3o
R00;0?l005D0oooo001Q0?ooo`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:
0?n800/0o`00E@3oool00?l0oooo8@3oool00?l0oooo8@3oool005`0oooo0P0000040?ooo`030000
003oool0oooo00@0oooo00@000000?ooo`3oool0oooo0`0000040?ooo`800000@`3oool2000000@0
oooo00<000000?ooo`3oool00`3oool2000000@0oooo0P0000040?ooo`800000C@3oool005/0oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool0?`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00001<0?ooo`00
E@3oool400000080oooo00@000000?ooo`3oool000001`3oool5000000D0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0o0?ooo`040000003oool0oooo000000/0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo04X0oooo001K
0?ooo`040000003oool0oooo000000L0oooo00@000000?ooo`3oool000000`3oool3000000@0oooo
0P0000120?ooo`040000003oool0oooo000000T0oooo0P0000030?ooo`040000003oool0oooo0000
0080oooo0`00001=0?ooo`00F`3oool010000000oooo0?ooo`0000080?ooo`030000003oool00000
00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0o0?ooo`040000003oool0oooo
000000/0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00001?0?ooo`00F`3o
ool010000000oooo0?ooo`0000090?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo00000440oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0C@3oool005`0oooo0P00000;
0?ooo`040000003oool0oooo0?ooo`@000000`3oool2000004<0oooo0P00000:0?ooo`800000103o
ool2000000@0oooo0`00001<0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00<@3oool400000380oooo1000000`0?ooo`800000<`3oool400000380oooo1000
000F0?ooo`00<@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo02h0oooo00@00000
0?ooo`3oool00000=03oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01L0oooo000b
0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0;P3oool010000000oooo0?ooo`00
000d0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool05P3oool002/0oooo10000004
0?ooo`030000003oool0oooo02/0oooo100000040?ooo`030000003oool0oooo02h0oooo00@00000
0?ooo`3oool00000=03oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo01D0oooo000d
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0;P3oool010000000oooo0?ooo`00
000d0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0503oool00340oooo00@00000
0?ooo`3oool00000<P3oool300000300oooo00@000000?ooo`3oool00000<P3oool3000003<0oooo
00@000000?ooo`3oool000005P3oool00380oooo0P00000e0?ooo`030000003oool0oooo02l0oooo
0P00000e0?ooo`030000003oool0oooo0380oooo0P00000G0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00;03ooooR00000180oooo000/0?ooo`8000000P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool0oooo0P00000B0?ooo`00
;03oool010000000oooo0?ooo`3ooooI013o00@0oooo00<000000?ooo`3oool0403oool002`0oooo
00@000000?ooo`3oool0oooof@0@o`040?ooo`030000003oool0oooo0100oooo000I0?ooo`800000
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0P0000020?ooobl04?l0
0P00oaX2003o<@800?lg0`00oc@2003o:`800?lN0P00o`d200Ko00807?l00P0eo`0204go00<0I?l0
0P1bo`0206[o04004?l00P1Zo`0207;o0080I?l00P1=o`0203Go00807?l00`06o`02003o3@800?lN
0P00ob/2003o=0800?lg0P00oc42003o6Rl04?l00`3oool200000180oooo000H0?ooo`040000003o
ool0oooo000000X0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool_013o0080
0?lJ0P00oc42003o=`<00?ld0P00ob/2003o7P800?l=0P06o`0201co0080=Ol00P1=o`0306Co0080
L_l00P1Zo`10013o0080J_l00P1bo`0206Co0080COl00P0eo`0201co00<01_l00P00o`d2003o7P80
0?l[0P00oc@2003o=`800?la0P00oaX_013o00@0oooo00<000000?ooo`3oool0403oool001P0oooo
00@000000?ooo`3oool000001`3oool5000000@0oooo0P0000020?ooobT04?l00P00obL2003oG080
0?m_0P00ogH2003oM@800?m^0`00of<2003oE0800?m20P00obd2003o50801ol00P0Vo`0204So00<0
KOl00P2Eo`020;go0080h?l00P3bo`020<So03<04?l00P38o`030?;o0080h?l00P2mo`0209Go0080
KOl00P18o`0202Ko00801ol00`00oa@2003o;@800?m20P00oe@2003oH`800?m^0P00ogD2003oMP<0
0?m_0P00oe`2003o9bP04?l00P3oool300000180oooo000B0?ooo`@000000P3oool010000000oooo
0?ooo`0000070?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool0oooo:@0@o`02
003o9`800?mL0P00ofl2003oMP800?me0P00ofh3003oH`800?mD0P00od82003o;@800?lD0P07o`02
02Ko0080B?l00`1]o`0209Go0080_Ol00P3Po`020?;o0080b?l0<`0@o`020<So00<0l_l00P3Po`02
0;go0080UOl00P1]o`0204So00809_l00P07o`03003o50800?l]0P00od82003oE0800?mS0P00ofh2
003oM@800?mf0`00ofl2003oG0800?lW:00@o`040?ooo`030000003oool0oooo0100oooo000H0?oo
o`040000003oool0oooo000000P0oooo00<000000?ooo`0000001@3oool010000000oooo0?ooo`3o
oolT013o00<00?m60P00ohL2003oXP800?n_0P00ok82003o[`800?nX0P00oi`3003oSP800?ml0P00
ofP2003oD@800?lf0P00oaT200So0080;Ol00`1Go`0208Ko0080^ol00P3eo`020?o=0080oi<00P3o
K`030?nO02X04?l00P3oW`020?m_0080oi<00`3oc@020?Go0080^ol00P26o`0205Oo0080;Ol00P08
o`02003o6@<00?lf0P00oe42003oJ0800?ml0P00ohh2003oW0800?nX0P00ojl3003o/P800?n_0P00
oj82003oQ`800?m6900@o`040?ooo`030000003oool0oooo0100oooo000H0?ooo`040000003oool0
oooo000000T0oooo0P0000050?ooo`8000000P3ooolT013o00<00?m60P00ohL2003oXP800?n_0P00
ok82003o[`800?nX0P00oi`3003oSP800?ml0P00ofP2003oD@800?lf0P00oaT200So0080;Ol00`1G
o`0208Ko0080^ol00P3eo`020?o=0080oi<00P3oK`030?nO02X04?l00P3oW`020?m_0080oi<00`3o
c@020?Go0080^ol00P26o`0205Oo0080;Ol00P08o`02003o6@<00?lf0P00oe42003oJ0800?ml0P00
ohh2003oW0800?nX0P00ojl3003o/P800?n_0P00oj82003oQ`800?m6900@o`030?ooo`8000004P3o
ool001T0oooo0P00000;0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo800@
o`02003o80800?nM0`00olT2003og`800?oY0P00on/2003oi`800?oO0P00om@2003oaP<00?nf0P00
oj<2003oSP800?mg0P00oe`2003o?`800?lN0P07o`03037o0080H_l00P2Jo`020=[o0080om/00P3o
Q`020?l/00D0o`000P3o?P0R013o0080och0103o00020?l/0080ohL00`3of`020=[o0080V_l00P1R
o`02037o00801ol00P00oah2003o?`<00?mL0P00ogL2003oSP800?nS0P00okH2003oaP800?oD0P00
oml3003oi`800?o[0P00onT2003og`800?o90P00oid2003o82004?l0103oool00`000000oooo0?oo
o`0@0?ooo`00;03oool010000000oooo0?ooo`3ooolP013o00800?lP0P00oid3003ob@800?oO0P00
onT2003oj`800?oW0P00oml2003oe0800?o60`00okH2003oX`800?n>0P00ogL2003oG0800?lo0P00
oah200Oo00<0<Ol00P1Ro`0209[o0080f_l00P3of`020?n70080ob`01@3o00020?ln02804?l00P3o
?P040?l00080ob`00P3oQ`030?oK0080f_l00P2Jo`0206;o0080<Ol00P07o`02003o7P800?lo0`00
oe`2003oM`800?n>0P00oj<2003o]P800?o60P00om@2003og`<00?oW0P00on/2003oj@800?oO0P00
olT2003oW@800?lP800@o`040?ooo`030000003oool0oooo0100oooo000/0?ooo`8000000P3ooolN
013o00800?n90P00omd2003ko`<00>Oo0P00gol2003No`800>7o0P00jOl2003do`800?on0P00onh3
003og@800?o:0P00okD2003oWP800?n40P00ofP2003oB0800?lU0`03o`02037o0080Iol00P2Vo`02
0?7o0080ok@00P3oB@090?l001h04?l0203o00020?m90080ok@00`3ao`020:Ko0080Iol00P0ao`02
00?o00800?lU0P00odP2003oJ0<00?n40P00oih2003o]@800?o:0P00omd2003okP800?on0P00m?l3
003Yo`800>7o0P00g_l2003Oo`800>Oo0P00nol2003og@800?n97P0@o`030?ooo`8000004P3oool0
02`0oooo00@000000?ooo`3oool0oooo7P0@o`02003oR@800?oM0P00nol3003Wo`800=oo0P00g_l2
003Qo`800>Wo0P00m?l2003ooP800?o^0`00omd2003obP800?ne0P00oih2003oQ0800?mX0P00odP2
003o9@<00ol00P0ao`0206Oo0080Y_l00P3ao`020?nd0080odT02@3o000N013o00P0o`000P3oB@02
0?nd00<0lOl00P2Vo`0206Oo0080<Ol00P03o`02003o9@800?m80P00ofP3003oQ0800?nN0P00okD2
003obP800?oM0P00onh2003ooP800?Co0`00jOl2003Qo`800=ko0P00gol2003Wo`800?_o0P00omd2
003oRAh04?l0103oool00`000000oooo0?ooo`0@0?ooo`00;03oool200000080oooo700@o`02003o
a`800>[o0P00a?l2002`o`<00:So0P00Yol2002/o`800;Co0P00__l2003;o`800=[o0P00j_l3003l
o`800?o`0P00om/2003oa@800?n/0P00oi82003oM0800?mD0`00obl2003o1@80:ol00P1Uo`020:_o
0080ool00P3oU`030?lE00P0o`000P3oB00E013o00<0odP0203o00020?lE0080oiL00P3oo`030:_o
0080IOl00P0[o`02003o1@800?l_0P00oe@2003oM0800?nB0`00oj`2003oa@800?oK0P00oo02003l
o`800>[o0P00f_l2003;o`<00;ko0P00]?l2002/o`800:Oo0P00Z?l2002`o`800<Co0P00j_l3003o
aa/04?l00`3oool200000180oooo000I0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@0
0000103oool010000000oooo0?ooo`3ooolL013o00800?o70P00j_l20034o`800;3o0`00Z?l2002W
o`800:co0P00]?l2002no`800<_o0P00f_l2003Zo`<00?co0P00oo02003of`800?o50P00oj`2003o
TP800?md0P00oe@3003o;`800?l50P0[o`0206Go0080Zol00P3oo`020?nG00<0oaD0203o00020?m8
01D04?l00`3oB0080?l00080oaD00P3oU`020?oo00<0Zol00P1Uo`0202_o00800?l50P00obl2003o
E0800?md0P00oi83003o[0800?o50P00om/2003ol0800?co0P00j_l2003Jo`800<_o0`00__l2002d
o`800:co0P00Yol2002Xo`800;3o0P00a?l2003Zo`<00?o76`0@o`040?ooo`030000003oool0oooo
0100oooo000H0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool01000
0000oooo0?ooo`3ooolJ013o00800?og0P00]_l2002>o`8007[o1@00LOl2001eo`8007ko0P00ROl2
002Fo`800:Co0P00]?l20035o`<00=Oo0P00j_l2003oo`800?o[0P00om@2003o^`800?nP0P00oh<3
003oHP800?lm0P00oa8201oo0080Fol00P2To`020?on00<0ohP0303o000A013o00d0o`000P3oR002
0?on0080Y?l00`1Ko`0201oo00800?lB0P00ocd2003oHP800?n30P00oj02003o^`<00?oD0P00on/2
003oo`800>[o0P00eol20035o`800;Co0P00Y?l3002Fo`8008Wo0P00O_l2001eo`@0077o0P00N_l2
002>o`<00;Ko0P00ooLI013o00@0oooo00<000000?ooo`3oool0403oool001P0oooo00@000000?oo
o`3oool000002@3oool00`000000oooo0?ooo`040?ooo`8000000P3ooolJ013o00800?og0P00]_l2
002>o`8007[o1@00LOl2001eo`8007ko0P00ROl2002Fo`800:Co0P00]?l20035o`<00=Oo0P00j_l2
003oo`800?o[0P00om@2003o^`800?nP0P00oh<3003oHP800?lm0P00oa8201oo0080Fol00P2To`02
0?on00<0ohP0303o000A013o00d0o`000P3oR0020?on0080Y?l00`1Ko`0201oo00800?lB0P00ocd2
003oHP800?n30P00oj02003o^`<00?oD0P00on/2003oo`800>[o0P00eol20035o`800;Co0P00Y?l3
002Fo`8008Wo0P00O_l2001eo`@0077o0P00N_l2002>o`<00;Ko0P00ooLI013o0080oooo0`00000B
0?ooo`004P3oool400000080oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo0?oooaP04?l00P00h_l20025o`8005So0P00@_l4000io`<003ko0P00
Aol2001Bo`80063o0P00Kol2001oo`80093o0P00XOl3002do`800<Oo0P00fol2003`o`800?oj0P00
on<2003ob`800?n`0`00oi@2003oM0800?m@0P00obL200Wo0080AOl00P2@o`030?7o0080ohd0303o
000=013o00d0o`000P3oS@020?7o0080T?l00P15o`0300Wo00800?lW0P00oe02003oM0800?nD0P00
ok02003ob`800?oS0`00ooX2003`o`800=_o0P00aol2002do`800:7o0P00T?l2001oo`<006oo0P00
H?l2001Bo`8004Oo0P00?_l4000io`8004;o0`00F?l20025o`800>;o5`0@o`040?ooo`030000003o
ool0oooo0100oooo000H0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`3ooolH013o00800>;o0P00QOl2001Ho`8004;o1000>Ol3000no`8004Oo
0P00D_l2001Po`8006oo0P00Ool2002@o`800:7o0`00]?l20037o`800=_o0P00l?l2003onP800?oS
0P00ol/2003o/0<00?nD0P00og@2003oD0800?lW0P09o`0204Go0080T?l00`3ao`020?n=00`0o`00
3@0@o`0=0?l00080ohd00P3ao`02093o0080AOl00`09o`02003o9`800?m@0P00og@2003oU0800?n`
0P00ol/2003oh`<00?oj0P00l?l2003Ko`800<Oo0P00]?l2002Qo`80093o0P00Ool3001_o`80063o
0P00D_l20017o`8003ko1000>Ol20012o`<005So0P00QOl2003RoaL04?l0103oool00`000000oooo
0?ooo`0@0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0
oooo0P0000020?oooaH04?l00P00bOl2001Ho`8002?o0P002Ol20000o`800@3o0P001?l3000>o`80
01[o0P00:?l2000ho`8004Wo0P00F_l2001/o`8007oo0`00T_l2002Uo`800;Wo0P00cOl2003Qo`80
0?Oo0P00oo82003of`<00?o20P00ojL2003oRP800?mY0P00od82003o5@808_l00`1Zo`020<Wo0080
ok403@3o0008013o00d0o`000P3o/@020<Wo0080J_l00P0Ro`02003o5@<00?m20P00ofT2003oRP80
0?nW0P00ol82003of`800?ob0P00mol3003Qo`800<go0P00^Ol2002Uo`8009;o0P00Ool2001/o`80
05[o0`00BOl2000ho`8002So0P006_l2000>o`8000Co0P010?l20000o`<000Wo0P008ol2001Ho`80
0<Wo5@0@o`030?ooo`8000004P3oool001T0oooo0P00000:0?ooo`8000001@3oool010000000oooo
0?ooo`3ooolF013o00800<Wo0P00F?l2000So`8000Wo0P000?l20040o`8000Co0`003_l2000Jo`80
02So0P00>?l20019o`8005[o0P00K?l2001oo`<009;o0P00YOl2002io`800<go0P00hOl2003go`80
0?ob0P00om/3003o`P800?nW0P00ohX2003oJ@800?m20P00oaD202;o00<0J_l00P39o`020?na00d0
o`00200@o`0=0?l00080ok400P39o`0206[o00808_l00P00oaD3003o@P800?mY0P00ohX2003oY`80
0?o20P00om/2003olP800?Oo0`00hOl2003=o`800;Wo0P00YOl2002Bo`8007oo0P00K?l2001Jo`<0
04Wo0P00>?l2000Xo`8001[o0P003_l20004o`800@3o0P000?l30009o`8002?o0P00F?l20039oaD0
4?l0103oool00`000000oooo0?ooo`0@0?ooo`00;03oool010000000oooo0?ooo`3ooolC013o00<0
0<So0P00<?l20180o`80<@3o0P0n0?l203l0o`80>@3o0P0^0?l30240o`804@3o0P000?l2000Ao`80
02Co0P00=ol2001:o`8005go0`00LOl20025o`8009So0P00[?l20030o`800=Co0P00jOl2003no`<0
0?o[0P00om@2003o_0800?nR0P00ohD2003oI0800?lm0`00o`d202oo0080Q?l00P3no`020?m200T0
o`00200@o`090?l00080od800P3no`0208Co0080;ol00P00o`d2003o?@800?mT0`00ohD2003oXP80
0?nl0P00om@2003oj`800?ko0P00jOl2003Do`<00<3o0P00[?l2002Ho`8008Go0P00LOl2001Mo`80
04[o0P00=ol3000To`80017o0P000?l20140o`808@3o0P0^0?l203T0o`80?`3o0`0n0?l20340o`80
4P3o0P00<?l20038oa<04?l0103oool00`000000oooo0?ooo`0@0?ooo`00;03oool200000080oooo
4`0@o`030038o`80033o0P0B0?l20340o`80?P3o0P0o0?l203T0o`80;P3o0`0Q0?l20140o`80003o
0P004Ol2000To`8003Oo0P00B_l2001Mo`<0077o0P00QOl2002Ho`800:co0P00`?l2003Do`800>Wo
0P00o_l3003oj`800?oD0P00ok`2003oXP800?n50P00of@2003o?@<00?l=0P0_o`0208Co0080o_l0
0P3o@P090?l000P04?l02@3o00020?m20080o_l00P24o`0202oo00800?l=0P00ocd2003oI0<00?n5
0P00oj82003o_0800?oD0P00on/2003no`800>Wo0P00e?l30030o`800:co0P00V?l20025o`80077o
0P00GOl2001:o`8003Oo0`009?l2000Ao`80003o0P0A0?l20240o`80;P3o0P0i0?l203l0o`<0?P3o
0P0a0?l20180o`80033o0P00b?lC013o00<0oooo0P00000B0?ooo`00;03oool010000000oooo0?oo
o`3ooolA013o00800?_o0`004_l204L0o`80L03o0P200?l20880o`80O03o0P1`0?l20640o`<0C`3o
0P0m0?l202T0o`805@3o0P000?l2000Do`8002So0P00?Ol3001Ao`8006Ko0P00N_l2002>o`800:;o
0P00]_l2003:o`800=ko0`00l_l2003on@800?oT0P00oll2003o^@800?nQ0P00ohL3003oJP800?m7
0P00oa/201oo0080N?l00P3ol`090?l000@04?l0203o00030?oc0080N?l00P0Oo`02003o6`800?m7
0P00ofX2003oQ`800?nQ0`00okT2003oc`800?oT0P00ooT2003bo`800=ko0P00b_l2002fo`<00:;o
0P00S_l2001jo`8006Ko0P00DOl2000mo`8002So0P005?l30000o`805@3o0P0Y0?l203d0o`80C`3o
0P1Q0?l20700o`80O03o0`220?l20800o`80L03o0P170?l2000Bo`800?_o4@0@o`040?ooo`030000
003oool0oooo0100oooo000/0?ooo`8000000P3ooolA013o00800?_o0`004_l204L0o`80L03o0P20
0?l20880o`80O03o0P1`0?l20640o`<0C`3o0P0m0?l202T0o`805@3o0P000?l2000Do`8002So0P00
?Ol3001Ao`8006Ko0P00N_l2002>o`800:;o0P00]_l2003:o`800=ko0`00l_l2003on@800?oT0P00
oll2003o^@800?nQ0P00ohL3003oJP800?m70P00oa/201oo0080N?l00P3ol`090?l000@04?l0203o
00030?oc0080N?l00P0Oo`02003o6`800?m70P00ofX2003oQ`800?nQ0`00okT2003oc`800?oT0P00
ooT2003bo`800=ko0P00b_l2002fo`<00:;o0P00S_l2001jo`8006Ko0P00DOl2000mo`8002So0P00
5?l30000o`805@3o0P0Y0?l203d0o`80C`3o0P1Q0?l20700o`80O03o0`220?l20800o`80L03o0P17
0?l2000Bo`800?_o4@0@o`030?ooo`8000004P3oool002D0oooo0P0000050?ooo`040000003oool0
oooo0?oooa404?l00P002_l307T0o`80/P3o0P380?l20<`0o`80aP3o0P2i0?l20:P0o`80U03o0`1o
0?l206T0o`80D`3o0P0l0?l202D0o`803`3o0P001ol2000Mo`<003?o0P00B?l2001No`8007?o0P00
Qol2002Lo`800;3o0P00a?l3003Go`800>_o0P00o_l2003okP800?oK0P00olL2003o]0<00?nQ0P00
ohd2003oN0800?mQ0P00odL2003o9@803Ol00P1ao`030?m`00P0o`000P3oL002077o00803Ol00`00
obD2003oA`800?mQ0P00ogP2003oS@800?nQ0P00ok@2003oa`<00?oK0P00onh2003no`800>_o0P00
eol20034o`800;3o0P00W?l30027o`8007?o0P00G_l20018o`8003?o0P007Ol20007o`803`3o0`0U
0?l203`0o`80D`3o0P1Y0?l207l0o`80U03o0P2X0?l20;T0o`<0aP3o0P3<0?l20<P0o`80/P3o0P1i
0?l2000:oa404?l0103oool00`000000oooo0?ooo`0@0?ooo`00903oool010000000oooo0?ooo`00
00040?ooo`040000003oool0oooo0?oooa404?l00P002_l307T0o`80/P3o0P380?l20<`0o`80aP3o
0P2i0?l20:P0o`80U03o0`1o0?l206T0o`80D`3o0P0l0?l202D0o`803`3o0P001ol2000Mo`<003?o
0P00B?l2001No`8007?o0P00Qol2002Lo`800;3o0P00a?l3003Go`800>_o0P00o_l2003okP800?oK
0P00olL2003o]0<00?nQ0P00ohd2003oN0800?mQ0P00odL2003o9@803Ol00P1ao`030?m`00P0o`00
0P3oL002077o00803Ol00`00obD2003oA`800?mQ0P00ogP2003oS@800?nQ0P00ok@2003oa`<00?oK
0P00onh2003no`800>_o0P00eol20034o`800;3o0P00W?l30027o`8007?o0P00G_l20018o`8003?o
0P007Ol20007o`803`3o0`0U0?l203`0o`80D`3o0P1Y0?l207l0o`80U03o0P2X0?l20;T0o`<0aP3o
0P3<0?l20<P0o`80/P3o0P1i0?l2000:oa404?l0103oool00`000000oooo0?ooo`0@0?ooo`00903o
ool010000000oooo0?ooo`0000040?ooo`8000000P3ooolA013o008000[o0`1i0?l20;80o`80b03o
0P3<0?l20<H0o`80^@3o0P2X0?l209@0o`<0O`3o0P1Y0?l205<0o`80?03o0P0U0?l200l0o`8000Oo
0P007Ol3000co`8004So0P00G_l2001co`8008Oo0P00W?l2002`o`800<Co0`00eol2003[o`800?ko
0P00onh2003of`800?o70P00ok@3003oX@800?n=0P00ogP2003oH@800?m70P00obD200go0080LOl0
0`3oL0080?l00080og000P1ao`0200go00<00?lU0P00odL2003oH@800?mh0P00ohd2003oX@800?nd
0P00olL3003of`800?o^0P00o_l2003[o`800=Oo0P00a?l2002`o`8009co0`00Qol2001co`8005ko
0P00B?l2000co`8001go0P001ol200l0o`<09@3o0P0l0?l205<0o`80J@3o0P1o0?l209@0o`80Z03o
0P2i0?l30<H0o`80c03o0P380?l20;80o`80N@3o0P002_lA013o0080oooo0`00000B0?ooo`00903o
ool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo0?oooa404?l00P002_l307T0o`80
/P3o0P380?l20<`0o`80aP3o0P2i0?l20:P0o`80U03o0`1o0?l206T0o`80D`3o0P0l0?l202D0o`80
3`3o0P001ol2000Mo`<003?o0P00B?l2001No`8007?o0P00Qol2002Lo`800;3o0P00a?l3003Go`80
0>_o0P00o_l2003okP800?oK0P00olL2003o]0<00?nQ0P00ohd2003oN0800?mQ0P00odL2003o9@80
3Ol00P1ao`030?m`00P0o`000P3oL002077o00803Ol00`00obD2003oA`800?mQ0P00ogP2003oS@80
0?nQ0P00ok@2003oa`<00?oK0P00onh2003no`800>_o0P00eol20034o`800;3o0P00W?l30027o`80
07?o0P00G_l20018o`8003?o0P007Ol20007o`803`3o0`0U0?l203`0o`80D`3o0P1Y0?l207l0o`80
U03o0P2X0?l20;T0o`<0aP3o0P3<0?l20<P0o`80/P3o0P1i0?l2000:oa404?l0103oool00`000000
oooo0?ooo`0@0?ooo`00903oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo0?oo
oa404?l00P002_l307T0o`80/P3o0P380?l20<`0o`80aP3o0P2i0?l20:P0o`80U03o0`1o0?l206T0
o`80D`3o0P0l0?l202D0o`803`3o0P001ol2000Mo`<003?o0P00B?l2001No`8007?o0P00Qol2002L
o`800;3o0P00a?l3003Go`800>_o0P00o_l2003okP800?oK0P00olL2003o]0<00?nQ0P00ohd2003o
N0800?mQ0P00odL2003o9@803Ol00P1ao`030?m`00P0o`000P3oL002077o00803Ol00`00obD2003o
A`800?mQ0P00ogP2003oS@800?nQ0P00ok@2003oa`<00?oK0P00onh2003no`800>_o0P00eol20034
o`800;3o0P00W?l30027o`8007?o0P00G_l20018o`8003?o0P007Ol20007o`803`3o0`0U0?l203`0
o`80D`3o0P1Y0?l207l0o`80U03o0P2X0?l20;T0o`<0aP3o0P3<0?l20<P0o`80/P3o0P1i0?l2000:
oa404?l0103oool00`000000oooo0?ooo`0@0?ooo`00903oool010000000oooo0?ooo`0000040?oo
o`8000000P3ooolA013o00800?_o0`004_l204L0o`80L03o0P200?l20880o`80O03o0P1`0?l20640
o`<0C`3o0P0m0?l202T0o`805@3o0P000?l2000Do`8002So0P00?Ol3001Ao`8006Ko0P00N_l2002>
o`800:;o0P00]_l2003:o`800=ko0`00l_l2003on@800?oT0P00oll2003o^@800?nQ0P00ohL3003o
JP800?m70P00oa/201oo0080N?l00P3ol`090?l000@04?l0203o00030?oc0080N?l00P0Oo`02003o
6`800?m70P00ofX2003oQ`800?nQ0`00okT2003oc`800?oT0P00ooT2003bo`800=ko0P00b_l2002f
o`<00:;o0P00S_l2001jo`8006Ko0P00DOl2000mo`8002So0P005?l30000o`805@3o0P0Y0?l203d0
o`80C`3o0P1Q0?l20700o`80O03o0`220?l20800o`80L03o0P170?l2000Bo`800?_o4@0@o`030?oo
o`8000004P3oool002D0oooo0P0000050?ooo`040000003oool0oooo0?oooa404?l00P00nol3000B
o`80A`3o0P1`0?l20800o`80PP3o0P1l0?l20700o`80H@3o0`1?0?l203d0o`80:@3o0P0E0?l20000
o`8001Co0P00:?l2000mo`<0057o0P00I_l2001jo`8008ko0P00X_l2002fo`800<[o0P00g_l3003b
o`800?oi0P00on@2003oc`800?ni0P00oj42003oQ`<00?mZ0P00odL2003o6`807ol00P1ho`020?oc
00T0o`00100@o`080?l000<0oo<00P1ho`0201oo00800?lK0P00odL2003oJP800?n70P00oj43003o
^@800?o?0P00on@2003on@800?;o0P00g_l2003:o`800;Ko0`00X_l2002>o`8007[o0P00I_l2001A
o`8003go0P00:?l2000Do`<0003o0P0E0?l202T0o`80?@3o0P1?0?l20640o`80L03o0P1l0?l30880
o`80P03o0P1`0?l204L0o`8001;o0P00nolA013o00@0oooo00<000000?ooo`3oool0403oool002`0
oooo0P0000020?oooa<04?l00`00b?l2000`o`804P3o0P0a0?l203h0o`80?`3o0P0i0?l202h0o`<0
8@3o0P0A0?l20000o`80017o0P009?l2000go`8004[o0P00GOl3001ao`8008Go0P00V?l2002/o`80
0<3o0P00e?l2003Yo`800?ko0`00on/2003oe0800?nl0P00oj82003oQ@800?mT0P00ocd3003o3@80
;ol00P24o`020?ko0080od802@3o0008013o00T0o`000P3o@P020?ko0080Q?l00P0_o`02003o3@80
0?lm0P00of@3003oQ@800?nR0P00ok`2003oe0800?o[0P00o_l2003Yo`800=Co0`00`?l2002/o`80
09So0P00QOl2001ao`8005go0P00B_l2000go`<002Co0P004Ol20000o`804@3o0P0Q0?l202h0o`80
>@3o0P0o0?l303h0o`80<@3o0P0B0?l2000`o`800<So4`0@o`030?ooo`8000004P3oool002`0oooo
00@000000?ooo`3oool0oooo4`0@o`030038o`80033o0P0B0?l20340o`80?P3o0P0o0?l203T0o`80
;P3o0`0Q0?l20140o`80003o0P004Ol2000To`8003Oo0P00B_l2001Mo`<0077o0P00QOl2002Ho`80
0:co0P00`?l2003Do`800>Wo0P00o_l3003oj`800?oD0P00ok`2003oXP800?n50P00of@2003o?@<0
0?l=0P0_o`0208Co0080o_l00P3o@P090?l000P04?l02@3o00020?m20080o_l00P24o`0202oo0080
0?l=0P00ocd2003oI0<00?n50P00oj82003o_0800?oD0P00on/2003no`800>Wo0P00e?l30030o`80
0:co0P00V?l20025o`80077o0P00GOl2001:o`8003Oo0`009?l2000Ao`80003o0P0A0?l20240o`80
;P3o0P0i0?l203l0o`<0?P3o0P0a0?l20180o`80033o0P00b?lC013o00@0oooo00<000000?ooo`3o
ool0403oool002`0oooo00@000000?ooo`3oool0oooo5P0@o`020039o`8005So0P008ol20009o`80
003o0P010?l20004o`<000ko0P006_l2000Xo`8003So0P00BOl2001Jo`8006co0P00Ool3002Bo`80
0:Go0P00^Ol2003=o`800>7o0P00mol2003olP800?oK0`00ol82003oY`800?n:0P00ofT2003o@P80
0?lE0P0Ro`0306[o0080bOl00P3o/@0=0?l000P04?l03@3o00020?na0080bOl00P1Zo`0202;o0080
0?lE0`00od82003oJ@800?n:0P00ojL2003o`P800?oK0P00oo82003go`<00>7o0P00cOl2002io`80
0:Go0P00T_l2001oo`8006co0P00F_l30019o`8003So0P00:?l2000Jo`8000ko0P001?l20040o`80
003o0`002Ol2000So`8005So0P00bOlE013o00@0oooo00<000000?ooo`3oool0403oool002`0oooo
0P0000020?oooaH04?l00P00bOl2001Ho`8002?o0P002Ol20000o`800@3o0P001?l3000>o`8001[o
0P00:?l2000ho`8004Wo0P00F_l2001/o`8007oo0`00T_l2002Uo`800;Wo0P00cOl2003Qo`800?Oo
0P00oo82003of`<00?o20P00ojL2003oRP800?mY0P00od82003o5@808_l00`1Zo`020<Wo0080ok40
3@3o0008013o00d0o`000P3o/@020<Wo0080J_l00P0Ro`02003o5@<00?m20P00ofT2003oRP800?nW
0P00ol82003of`800?ob0P00mol3003Qo`800<go0P00^Ol2002Uo`8009;o0P00Ool2001/o`8005[o
0`00BOl2000ho`8002So0P006_l2000>o`8000Co0P010?l20000o`<000Wo0P008ol2001Ho`800<Wo
5@0@o`030?ooo`8000004P3oool001T0oooo0P0000040?ooo`030000003oool0oooo0080oooo1000
00040?ooo`040000003oool0oooo0?oooaP04?l00P00h_l20025o`8005So0P00@_l4000io`<003ko
0P00Aol2001Bo`80063o0P00Kol2001oo`80093o0P00XOl3002do`800<Oo0P00fol2003`o`800?oj
0P00on<2003ob`800?n`0`00oi@2003oM0800?m@0P00obL200Wo0080AOl00P2@o`030?7o0080ohd0
303o000=013o00d0o`000P3oS@020?7o0080T?l00P15o`0300Wo00800?lW0P00oe02003oM0800?nD
0P00ok02003ob`800?oS0`00ooX2003`o`800=_o0P00aol2002do`800:7o0P00T?l2001oo`<006oo
0P00H?l2001Bo`8004Oo0P00?_l4000io`8004;o0`00F?l20025o`800>;o5`0@o`040?ooo`030000
003oool0oooo0100oooo000H0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0
1@3oool010000000oooo0?ooo`3ooolH013o00800>;o0P00QOl2001Ho`8004;o1000>Ol3000no`80
04Oo0P00D_l2001Po`8006oo0P00Ool2002@o`800:7o0`00]?l20037o`800=_o0P00l?l2003onP80
0?oS0P00ol/2003o/0<00?nD0P00og@2003oD0800?lW0P09o`0204Go0080T?l00`3ao`020?n=00`0
o`003@0@o`0=0?l00080ohd00P3ao`02093o0080AOl00`09o`02003o9`800?m@0P00og@2003oU080
0?n`0P00ol/2003oh`<00?oj0P00l?l2003Ko`800<Oo0P00]?l2002Qo`80093o0P00Ool3001_o`80
063o0P00D_l20017o`8003ko1000>Ol20012o`<005So0P00QOl2003RoaL04?l0103oool00`000000
oooo0?ooo`0@0?ooo`00603oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00@0
oooo0P0000020?oooaX04?l00P00ooL2002fo`8008ko0P00N_l5001ao`8007Go0P00O_l20029o`80
09Ko0P00Y?l2002do`800<Go0`00eol2003Zo`800?oo0P00on/2003oe0800?nk0P00oj02003oP`<0
0?mR0P00ocd2003o4P807ol00P1Ko`020:Co0080ooh00`3oR00<0?l001404?l03@3o00020?n80080
ooh00P2To`0305_o00807ol00P00oa82003o?@800?mR0P00oh<2003oX0800?nk0`00om@2003oj`80
0?oo0P00j_l2003Go`800<Go0P00]?l2002To`<009Ko0P00ROl2001no`8007Go1000LOl2001jo`80
08ko0`00]_l2003omaT04?l00P3oool300000180oooo000H0?ooo`040000003oool0oooo000000X0
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3ooolJ013o00800?og0P00]_l2002>
o`8007[o1@00LOl2001eo`8007ko0P00ROl2002Fo`800:Co0P00]?l20035o`<00=Oo0P00j_l2003o
o`800?o[0P00om@2003o^`800?nP0P00oh<3003oHP800?lm0P00oa8201oo0080Fol00P2To`020?on
00<0ohP0303o000A013o00d0o`000P3oR0020?on0080Y?l00`1Ko`0201oo00800?lB0P00ocd2003o
HP800?n30P00oj02003o^`<00?oD0P00on/2003oo`800>[o0P00eol20035o`800;Co0P00Y?l3002F
o`8008Wo0P00O_l2001eo`@0077o0P00N_l2002>o`<00;Ko0P00ooLI013o00@0oooo00<000000?oo
o`3oool0403oool001P0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?oo
o`8000000P3ooolL013o00800?o70P00j_l20034o`800;3o0`00Z?l2002Wo`800:co0P00]?l2002n
o`800<_o0P00f_l2003Zo`<00?co0P00oo02003of`800?o50P00oj`2003oTP800?md0P00oe@3003o
;`800?l50P0[o`0206Go0080Zol00P3oo`020?nG00<0oaD0203o00020?m801D04?l00`3oB0080?l0
0080oaD00P3oU`020?oo00<0Zol00P1Uo`0202_o00800?l50P00obl2003oE0800?md0P00oi83003o
[0800?o50P00om/2003ol0800?co0P00j_l2003Jo`800<_o0`00__l2002do`800:co0P00Yol2002X
o`800;3o0P00a?l2003Zo`<00?o76`0@o`030?ooo`8000004P3oool001P0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo0?oooa`04?l00P00
olL2003Zo`800<Co0P00/?l3002Xo`800:Oo0P00[?l2002do`800;ko0P00bol2003Jo`800>[o0`00
o?l2003ol0800?oK0P00olD2003o[0800?nB0P00og@2003oE0<00?l_0P00o`D202_o0080IOl00P2[
o`020?oo0080oiL00`3o5@080?l00080odP05@0@o`030?m800P0o`000P3o5@020?nG0080ool00`2[
o`0206Go0080:ol00P00o`D2003o;`800?mD0P00og@2003oTP<00?n/0P00olD2003of`800?o`0P00
o?l2003Zo`800=[o0P00bol3002no`800;Co0P00[?l2002Wo`800:So0P00/?l20034o`800>[o0`00
olLK013o00@0oooo00<000000?ooo`3oool0403oool001T0oooo0P00000:0?ooo`8000001@3oool0
10000000oooo0?ooo`3ooolN013o00800?n90P00omd2003ko`<00>Oo0P00gol2003No`800>7o0P00
jOl2003do`800?on0P00onh3003og@800?o:0P00okD2003oWP800?n40P00ofP2003oB0800?lU0`03
o`02037o0080Iol00P2Vo`020?7o0080ok@00P3oB@090?l001h04?l0203o00020?m90080ok@00`3a
o`020:Ko0080Iol00P0ao`0200?o00800?lU0P00odP2003oJ0<00?n40P00oih2003o]@800?o:0P00
omd2003okP800?on0P00m?l3003Yo`800>7o0P00g_l2003Oo`800>Oo0P00nol2003og@800?n97P0@
o`040?ooo`030000003oool0oooo0100oooo000/0?ooo`8000000P3ooolN013o00800?n90P00omd2
003ko`<00>Oo0P00gol2003No`800>7o0P00jOl2003do`800?on0P00onh3003og@800?o:0P00okD2
003oWP800?n40P00ofP2003oB0800?lU0`03o`02037o0080Iol00P2Vo`020?7o0080ok@00P3oB@09
0?l001h04?l0203o00020?m90080ok@00`3ao`020:Ko0080Iol00P0ao`0200?o00800?lU0P00odP2
003oJ0<00?n40P00oih2003o]@800?o:0P00omd2003okP800?on0P00m?l3003Yo`800>7o0P00g_l2
003Oo`800>Oo0P00nol2003og@800?n97P0@o`030?ooo`8000004P3oool002`0oooo00@000000?oo
o`3oool0oooo800@o`02003o80800?nM0`00olT2003og`800?oY0P00on/2003oi`800?oO0P00om@2
003oaP<00?nf0P00oj<2003oSP800?mg0P00oe`2003o?`800?lN0P07o`03037o0080H_l00P2Jo`02
0=[o0080om/00P3oQ`020?l/00D0o`000P3o?P0R013o0080och0103o00020?l/0080ohL00`3of`02
0=[o0080V_l00P1Ro`02037o00801ol00P00oah2003o?`<00?mL0P00ogL2003oSP800?nS0P00okH2
003oaP800?oD0P00oml3003oi`800?o[0P00onT2003og`800?o90P00oid2003o82004?l0103oool0
0`000000oooo0?ooo`0@0?ooo`00;03oool010000000oooo0?ooo`3ooolP013o00800?lP0P00oid3
003ob@800?oO0P00onT2003oj`800?oW0P00oml2003oe0800?o60`00okH2003oX`800?n>0P00ogL2
003oG0800?lo0P00oah200Oo00<0<Ol00P1Ro`0209[o0080f_l00P3of`020?n70080ob`01@3o0002
0?ln02804?l00P3o?P040?l00080ob`00P3oQ`030?oK0080f_l00P2Jo`0206;o0080<Ol00P07o`02
003o7P800?lo0`00oe`2003oM`800?n>0P00oj<2003o]P800?o60P00om@2003og`<00?oW0P00on/2
003oj@800?oO0P00olT2003oW@800?lP800@o`040?ooo`030000003oool0oooo0100oooo000/0?oo
o`8000000P3ooolT013o00<00?m60P00ohL2003oXP800?n_0P00ok82003o[`800?nX0P00oi`3003o
SP800?ml0P00ofP2003oD@800?lf0P00oaT200So0080;Ol00`1Go`0208Ko0080^ol00P3eo`020?o=
0080oi<00P3oK`030?nO02X04?l00P3oW`020?m_0080oi<00`3oc@020?Go0080^ol00P26o`0205Oo
0080;Ol00P08o`02003o6@<00?lf0P00oe42003oJ0800?ml0P00ohh2003oW0800?nX0P00ojl3003o
/P800?n_0P00oj82003oQ`800?m6900@o`030?ooo`8000004P3oool001T0oooo0P0000040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3ooolT013o
00<00?m60P00ohL2003oXP800?n_0P00ok82003o[`800?nX0P00oi`3003oSP800?ml0P00ofP2003o
D@800?lf0P00oaT200So0080;Ol00`1Go`0208Ko0080^ol00P3eo`020?o=0080oi<00P3oK`030?nO
02X04?l00P3oW`020?m_0080oi<00`3oc@020?Go0080^ol00P26o`0205Oo0080;Ol00P08o`02003o
6@<00?lf0P00oe42003oJ0800?ml0P00ohh2003oW0800?nX0P00ojl3003o/P800?n_0P00oj82003o
Q`800?m6900@o`040?ooo`030000003oool0oooo0100oooo000H0?ooo`040000003oool0oooo0000
00X0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3ooolY013o00800?lW0P00oe`2
003oK`800?mf0P00ogD2003oKP<00?mS0P00oe@2003o@P800?l]0P00oa@200Oo00809_l00P18o`03
06go0080UOl00P2mo`020>3o0080l_l00P38o`0c013o0080b?l00`3bo`020>3o0080_Ol00P2Eo`02
06go0080B?l00P0Vo`0200Oo00<00?lD0P00obd2003o@P800?mD0P00of<2003oKP800?me0P00ogH3
003oK`800?mL0P00obLX013o00@0oooo00<000000?ooo`3oool0403oool001P0oooo00@000000?oo
o`3oool000001`3oool5000000@0oooo0P0000020?ooobT04?l00P00obL2003oG0800?m_0P00ogH2
003oM@800?m^0`00of<2003oE0800?m20P00obd2003o50801ol00P0Vo`0204So00<0KOl00P2Eo`02
0;go0080h?l00P3bo`020<So03<04?l00P38o`030?;o0080h?l00P2mo`0209Go0080KOl00P18o`02
02Ko00801ol00`00oa@2003o;@800?m20P00oe@2003oH`800?m^0P00ogD2003oMP<00?m_0P00oe`2
003o9bP04?l00P3oool300000180oooo000H0?ooo`040000003oool0oooo000000L0oooo00@00000
0?ooo`3oool000001@3oool010000000oooo0?ooo`3oool_013o00800?lJ0P00oc42003o=`<00?ld
0P00ob/2003o7P800?l=0P06o`0201co0080=Ol00P1=o`0306Co0080L_l00P1Zo`10013o0080J_l0
0P1bo`0206Co0080COl00P0eo`0201co00<01_l00P00o`d2003o7P800?l[0P00oc@2003o=`800?la
0P00oaX_013o00@0oooo00<000000?ooo`3oool0403oool001P0oooo00@000000?ooo`3oool00000
203oool00`000000oooo000000050?ooo`8000000P3oool_013o00800?lJ0P00oc42003o=`<00?ld
0P00ob/2003o7P800?l=0P06o`0201co0080=Ol00P1=o`0306Co0080L_l00P1Zo`10013o0080J_l0
0P1bo`0206Co0080COl00P0eo`0201co00<01_l00P00o`d2003o7P800?l[0P00oc@2003o=`800?la
0P00oaX_013o00<0oooo0P00000B0?ooo`00603oool010000000oooo0?ooo`0000090?ooo`800000
1@3oool010000000oooo0?ooo`3ooooI013o00@0oooo00<000000?ooo`3oool0403oool001T0oooo
0P00000;0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooof@0@o`040?ooo`03
0000003oool0oooo0100oooo000/0?ooo`8000000P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00P0oooo00@000000?ooo`3oool0oooo0P00000B0?ooo`00;03ooooR00000180oooo
003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {107, 0}} -> {-1.05613, -0.518751, 0.00735982, \
0.00735982}, {{7.625, 279.312}, {70.4375, 2.5}} -> {-2.90541, -1.4162, \
0.0185283, 0.0185283}, {{95.9375, 204.625}, {104.438, 81}} -> {-9.10664, \
-0.340538, 0.0938683, 0.0938683}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .375 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.247024 0.47619 [
[ 0 0 0 0 ]
[ 1 .375 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.127976 0.97619 0.366071 MathSubStart
%% DensityGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.125 0.240385 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02885 -24 -4.5 ]
[-0.0125 .02885 0 4.5 ]
[-0.0125 .07692 -24 -4.5 ]
[-0.0125 .07692 0 4.5 ]
[-0.0125 .125 -6 -4.5 ]
[-0.0125 .125 0 4.5 ]
[-0.0125 .17308 -18 -4.5 ]
[-0.0125 .17308 0 4.5 ]
[-0.0125 .22115 -18 -4.5 ]
[-0.0125 .22115 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .25 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .25 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-2)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-1)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(1)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(2)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02885 m
.00625 .02885 L
s
[(-0.4)] -0.0125 .02885 1 0 Mshowa
0 .07692 m
.00625 .07692 L
s
[(-0.2)] -0.0125 .07692 1 0 Mshowa
0 .125 m
.00625 .125 L
s
[(0)] -0.0125 .125 1 0 Mshowa
0 .17308 m
.00625 .17308 L
s
[(0.2)] -0.0125 .17308 1 0 Mshowa
0 .22115 m
.00625 .22115 L
s
[(0.4)] -0.0125 .22115 1 0 Mshowa
.125 Mabswid
0 .04087 m
.00375 .04087 L
s
0 .05288 m
.00375 .05288 L
s
0 .0649 m
.00375 .0649 L
s
0 .08894 m
.00375 .08894 L
s
0 .10096 m
.00375 .10096 L
s
0 .11298 m
.00375 .11298 L
s
0 .13702 m
.00375 .13702 L
s
0 .14904 m
.00375 .14904 L
s
0 .16106 m
.00375 .16106 L
s
0 .1851 m
.00375 .1851 L
s
0 .19712 m
.00375 .19712 L
s
0 .20913 m
.00375 .20913 L
s
0 .01683 m
.00375 .01683 L
s
0 .00481 m
.00375 .00481 L
s
0 .23317 m
.00375 .23317 L
s
0 .24519 m
.00375 .24519 L
s
.25 Mabswid
0 0 m
0 .25 L
s
.01923 .24375 m
.01923 .25 L
s
.25962 .24375 m
.25962 .25 L
s
.5 .24375 m
.5 .25 L
s
.74038 .24375 m
.74038 .25 L
s
.98077 .24375 m
.98077 .25 L
s
.125 Mabswid
.06731 .24625 m
.06731 .25 L
s
.11538 .24625 m
.11538 .25 L
s
.16346 .24625 m
.16346 .25 L
s
.21154 .24625 m
.21154 .25 L
s
.30769 .24625 m
.30769 .25 L
s
.35577 .24625 m
.35577 .25 L
s
.40385 .24625 m
.40385 .25 L
s
.45192 .24625 m
.45192 .25 L
s
.54808 .24625 m
.54808 .25 L
s
.59615 .24625 m
.59615 .25 L
s
.64423 .24625 m
.64423 .25 L
s
.69231 .24625 m
.69231 .25 L
s
.78846 .24625 m
.78846 .25 L
s
.83654 .24625 m
.83654 .25 L
s
.88462 .24625 m
.88462 .25 L
s
.93269 .24625 m
.93269 .25 L
s
.25 Mabswid
0 .25 m
1 .25 L
s
.99375 .02885 m
1 .02885 L
s
.99375 .07692 m
1 .07692 L
s
.99375 .125 m
1 .125 L
s
.99375 .17308 m
1 .17308 L
s
.99375 .22115 m
1 .22115 L
s
.125 Mabswid
.99625 .04087 m
1 .04087 L
s
.99625 .05288 m
1 .05288 L
s
.99625 .0649 m
1 .0649 L
s
.99625 .08894 m
1 .08894 L
s
.99625 .10096 m
1 .10096 L
s
.99625 .11298 m
1 .11298 L
s
.99625 .13702 m
1 .13702 L
s
.99625 .14904 m
1 .14904 L
s
.99625 .16106 m
1 .16106 L
s
.99625 .1851 m
1 .1851 L
s
.99625 .19712 m
1 .19712 L
s
.99625 .20913 m
1 .20913 L
s
.99625 .01683 m
1 .01683 L
s
.99625 .00481 m
1 .00481 L
s
.99625 .23317 m
1 .23317 L
s
.99625 .24519 m
1 .24519 L
s
.25 Mabswid
1 0 m
1 .25 L
s
0 0 m
1 0 L
1 .25 L
0 .25 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.01923 .00481 translate
.96154 .24038 scale
306 string
102 26 8 [102 0 0 26 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF5700FF4800FF
3A00FF2D00FF2100FF1400FF0900FF0002FF000CFF0014FF001AFF001AFF0011FF0B00FF
6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF0B00FF0011FF001AFF001AFF0014FF000CFF
0002FF0900FF1400FF2100FF2D00FF3A00FF4800FF5700FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF6500FF5E00FF5200FF4600FF3900FF2B00FF
1D00FF0F00FF0000FF000EFF001EFF002DFF003DFF004CFF005AFF0067FF0072FF0077FF
0075FF0062FF0025FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF0025FF0062FF0075FF0077FF0072FF0067FF005AFF004CFF003DFF
002DFF001EFF000EFF0000FF0F00FF1D00FF2B00FF3900FF4600FF5200FF5E00FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6200FF5900FF4F00FF4200FF3500FF2700FF1800FF
0800FF0007FF0018FF002AFF003CFF004FFF0062FF0076FF008AFF009EFF00B2FF00C4FF
00D4FF00DFFF00DFFF00CAFF007DFF6500FF6500FF6500FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF
6500FF007DFF00CAFF00DFFF00DFFF00D4FF00C4FF00B2FF009EFF008AFF0076FF0062FF
004FFF003CFF002AFF0018FF0007FF0800FF1800FF2700FF3500FF4200FF4F00FF5900FF
6200FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6600FF6400FF5C00FF5100FF4400FF3700FF2800FF1800FF0700FF
0009FF001BFF002EFF0042FF0056FF006CFF0082FF0099FF00B2FF00CBFF00E5FF00FFFF
00FFE400FFCA00FFB300FFA300FFA200FFC7009AFF6500FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF009AFF
00FFC700FFA200FFA300FFB300FFCA00FFE400FFFF00E5FF00CBFF00B2FF0099FF0082FF
006CFF0056FF0042FF002EFF001BFF0009FF0700FF1800FF2800FF3700FF4400FF5100FF
5C00FF6400FF6600FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF
6500FF6500FF6D00FF6B00FF6200FF5700FF4A00FF3C00FF2D00FF1C00FF0B00FF0006FF
0019FF002DFF0041FF0057FF006EFF0085FF009EFF00B9FF00D5FF00F2FF00FFED00FFCC
00FFA900FF8400FF5F00FF3A00FF1800FF0200FF0A00FF6D6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF00FF6D00FF0A
00FF0200FF1800FF3A00FF5F00FF8400FFA900FFCC00FFED00F2FF00D5FF00B9FF009EFF
0085FF006EFF0057FF0041FF002DFF0019FF0006FF0B00FF1C00FF2D00FF3C00FF4A00FF
5700FF6200FF6B00FF6D00FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF
6500FF7500FF7300FF6B00FF6000FF5300FF4400FF3400FF2400FF1200FF0000FF0013FF
0028FF003DFF0053FF006BFF0083FF009DFF00B9FF00D6FF00F5FF00FFE900FFC500FF9F
00FF7500FF4800FF181BFF0052FF0089FF00BAFF00D1FF0096FF00006DFF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF006DFF96FF00D1FF00BAFF00
89FF0052FF001BFF0000FF1800FF4800FF7500FF9F00FFC500FFE900F5FF00D6FF00B9FF
009DFF0083FF006BFF0053FF003DFF0028FF0013FF0000FF1200FF2400FF3400FF4400FF
5300FF6000FF6B00FF7300FF7500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF
7F00FF7E00FF7700FF6C00FF5E00FF4F00FF3F00FF2E00FF1B00FF0800FF000BFF0020FF
0035FF004CFF0064FF007DFF0097FF00B3FF00D1FF00F1FF00FFEC00FFC800FFA000FF75
00FF4600FF1326FF0065FF00ACFF00FAFF00FFB100FF5B00FF1600FF260000FF296500FF
6500FF6500FF6500FF6500FF6500FF6500FF6500FF00FF29FF2600FF1600FF5B00FFB100
FAFF00ACFF0065FF0026FF0000FF1300FF4600FF7500FFA000FFC800FFEC00F1FF00D1FF
00B3FF0097FF007DFF0064FF004CFF0035FF0020FF000BFF0800FF1B00FF2E00FF3F00FF
4F00FF5E00FF6C00FF7700FF7E00FF7F00FF6500FF6500FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF8900FF
8B00FF8400FF7900FF6C00FF5D00FF4C00FF3A00FF2700FF1400FF0000FF0015FF002BFF
0042FF005AFF0074FF008EFF00ABFF00C9FF00E8FF00FFF500FFD000FFA900FF7E00FF4F
00FF1B1EFF005EFF00A7FF00FBFF00FFA500FF3700FF0000FF0000FF0000FF0000F2FF00
6500FF6500FF6500FF6500FF6500FF6500FFF2FF00FF0000FF0000FF0000FF0000FF3700
FFA500FBFF00A7FF005EFF001EFF0000FF1B00FF4F00FF7E00FFA900FFD000FFF500E8FF
00C9FF00ABFF008EFF0074FF005AFF0042FF002BFF0015FF0000FF1400FF2700FF3A00FF
4C00FF5D00FF6C00FF7900FF8400FF8B00FF8900FF6500FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF9200FF9900FF
9400FF8A00FF7C00FF6C00FF5B00FF4900FF3600FF2200FF0D00FF0008FF001EFF0036FF
004FFF0068FF0083FF009FFF00BDFF00DDFF00FFFF00FFDC00FFB500FF8A00FF5C00FF2A
0EFF004DFF0094FF00E5FF00FFBD00FF4F00FF0000FF0000FF0000FF0000FF0000FF0000
75FF006500FF6500FF6500FF6500FF75FF00FF0000FF0000FF0000FF0000FF0000FF0000
FF4F00FFBD00E5FF0094FF004DFF000EFF0000FF2A00FF5C00FF8A00FFB500FFDC00FFFF
00DDFF00BDFF009FFF0083FF0068FF004FFF0036FF001EFF0008FF0D00FF2200FF3600FF
4900FF5B00FF6C00FF7C00FF8A00FF9400FF9900FF9200FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF9800FFA700FFA500FF
9C00FF8F00FF7F00FF6D00FF5B00FF4700FF3200FF1D00FF0600FF0010FF0028FF0040FF
005AFF0076FF0092FF00B0FF00D0FF00F1FF00FFEA00FFC300FF9A00FF6D00FF3C00FF05
36FF007AFF00C6FF00FFE100FF7A00FF0100FF0000FF0000FF0000FF0000FF0000FF0000
FF00006500FF6500FF6500FF6500FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0100FF7A00FFE100C6FF007AFF0036FF0000FF0500FF3C00FF6D00FF9A00FFC300FFEA
00F1FF00D0FF00B0FF0092FF0076FF005AFF0040FF0028FF0010FF0600FF1D00FF3200FF
4700FF5B00FF6D00FF7F00FF8F00FF9C00FFA500FFA700FF9800FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF9500FFB500FFB800FFB100FF
A400FF9400FF8200FF6F00FF5B00FF4500FF2F00FF1800FF0100FF0017FF0030FF004AFF
0066FF0083FF00A1FF00C0FF00E2FF00FFFA00FFD400FFAB00FF7F00FF4F00FF1B1DFF00
5EFF00A6FF00F8FF00FFA900FF3B00FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF00006500FF6500FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF3B00FFA900F8FF00A6FF005EFF001DFF0000FF1B00FF4F00FF7F00FFAB00FFD4
00FFFA00E2FF00C0FF00A1FF0083FF0066FF004AFF0030FF0017FF0100FF1800FF2F00FF
4500FF5B00FF6F00FF8200FF9400FFA400FFB100FFB800FFB500FF9500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FFC000FFCC00FFC800FFBC00FF
AD00FF9A00FF8600FF7100FF5B00FF4400FF2D00FF1500FF0004FF001EFF0038FF0054FF
0071FF0090FF00AFFF00D1FF00F4FF00FFE500FFBD00FF9200FF6400FF3205FF0041FF00
85FF00D2FF00FFD600FF7200FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF7200FFD600D2FF0085FF0041FF0005FF0000FF3200FF6400FF9200FFBD
00FFE500F4FF00D1FF00AFFF0090FF0071FF0054FF0038FF001EFF0004FF1500FF2D00FF
4400FF5B00FF7100FF8600FF9A00FFAD00FFBC00FFC800FFCC00FFC000FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FFC000FFCC00FFC800FFBC00FF
AD00FF9A00FF8600FF7100FF5B00FF4400FF2D00FF1500FF0004FF001EFF0038FF0054FF
0071FF0090FF00AFFF00D1FF00F4FF00FFE500FFBD00FF9200FF6400FF3205FF0041FF00
85FF00D2FF00FFD600FF7200FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF7200FFD600D2FF0085FF0041FF0005FF0000FF3200FF6400FF9200FFBD
00FFE500F4FF00D1FF00AFFF0090FF0071FF0054FF0038FF001EFF0004FF1500FF2D00FF
4400FF5B00FF7100FF8600FF9A00FFAD00FFBC00FFC800FFCC00FFC000FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF9500FFB500FFB800FFB100FF
A400FF9400FF8200FF6F00FF5B00FF4500FF2F00FF1800FF0100FF0017FF0030FF004AFF
0066FF0083FF00A1FF00C0FF00E2FF00FFFA00FFD400FFAB00FF7F00FF4F00FF1B1DFF00
5EFF00A6FF00F8FF00FFA900FF3B00FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF00006500FF6500FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF3B00FFA900F8FF00A6FF005EFF001DFF0000FF1B00FF4F00FF7F00FFAB00FFD4
00FFFA00E2FF00C0FF00A1FF0083FF0066FF004AFF0030FF0017FF0100FF1800FF2F00FF
4500FF5B00FF6F00FF8200FF9400FFA400FFB100FFB800FFB500FF9500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF9800FFA700FFA500FF
9C00FF8F00FF7F00FF6D00FF5B00FF4700FF3200FF1D00FF0600FF0010FF0028FF0040FF
005AFF0076FF0092FF00B0FF00D0FF00F1FF00FFEA00FFC300FF9A00FF6D00FF3C00FF05
36FF007AFF00C6FF00FFE100FF7A00FF0100FF0000FF0000FF0000FF0000FF0000FF0000
FF00006500FF6500FF6500FF6500FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0100FF7A00FFE100C6FF007AFF0036FF0000FF0500FF3C00FF6D00FF9A00FFC300FFEA
00F1FF00D0FF00B0FF0092FF0076FF005AFF0040FF0028FF0010FF0600FF1D00FF3200FF
4700FF5B00FF6D00FF7F00FF8F00FF9C00FFA500FFA700FF9800FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF9200FF9900FF
9400FF8A00FF7C00FF6C00FF5B00FF4900FF3600FF2200FF0D00FF0008FF001EFF0036FF
004FFF0068FF0083FF009FFF00BDFF00DDFF00FFFF00FFDC00FFB500FF8A00FF5C00FF2A
0EFF004DFF0094FF00E5FF00FFBD00FF4F00FF0000FF0000FF0000FF0000FF0000FF0000
75FF006500FF6500FF6500FF6500FF75FF00FF0000FF0000FF0000FF0000FF0000FF0000
FF4F00FFBD00E5FF0094FF004DFF000EFF0000FF2A00FF5C00FF8A00FFB500FFDC00FFFF
00DDFF00BDFF009FFF0083FF0068FF004FFF0036FF001EFF0008FF0D00FF2200FF3600FF
4900FF5B00FF6C00FF7C00FF8A00FF9400FF9900FF9200FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF8900FF
8B00FF8400FF7900FF6C00FF5D00FF4C00FF3A00FF2700FF1400FF0000FF0015FF002BFF
0042FF005AFF0074FF008EFF00ABFF00C9FF00E8FF00FFF500FFD000FFA900FF7E00FF4F
00FF1B1EFF005EFF00A7FF00FBFF00FFA500FF3700FF0000FF0000FF0000FF0000F2FF00
6500FF6500FF6500FF6500FF6500FF6500FFF2FF00FF0000FF0000FF0000FF0000FF3700
FFA500FBFF00A7FF005EFF001EFF0000FF1B00FF4F00FF7E00FFA900FFD000FFF500E8FF
00C9FF00ABFF008EFF0074FF005AFF0042FF002BFF0015FF0000FF1400FF2700FF3A00FF
4C00FF5D00FF6C00FF7900FF8400FF8B00FF8900FF6500FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF
7F00FF7E00FF7700FF6C00FF5E00FF4F00FF3F00FF2E00FF1B00FF0800FF000BFF0020FF
0035FF004CFF0064FF007DFF0097FF00B3FF00D1FF00F1FF00FFEC00FFC800FFA000FF75
00FF4600FF1326FF0065FF00ACFF00FAFF00FFB100FF5B00FF1600FF260000FF296500FF
6500FF6500FF6500FF6500FF6500FF6500FF6500FF00FF29FF2600FF1600FF5B00FFB100
FAFF00ACFF0065FF0026FF0000FF1300FF4600FF7500FFA000FFC800FFEC00F1FF00D1FF
00B3FF0097FF007DFF0064FF004CFF0035FF0020FF000BFF0800FF1B00FF2E00FF3F00FF
4F00FF5E00FF6C00FF7700FF7E00FF7F00FF6500FF6500FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF
6500FF7500FF7300FF6B00FF6000FF5300FF4400FF3400FF2400FF1200FF0000FF0013FF
0028FF003DFF0053FF006BFF0083FF009DFF00B9FF00D6FF00F5FF00FFE900FFC500FF9F
00FF7500FF4800FF181BFF0052FF0089FF00BAFF00D1FF0096FF00006DFF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF006DFF96FF00D1FF00BAFF00
89FF0052FF001BFF0000FF1800FF4800FF7500FF9F00FFC500FFE900F5FF00D6FF00B9FF
009DFF0083FF006BFF0053FF003DFF0028FF0013FF0000FF1200FF2400FF3400FF4400FF
5300FF6000FF6B00FF7300FF7500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF
6500FF6500FF6D00FF6B00FF6200FF5700FF4A00FF3C00FF2D00FF1C00FF0B00FF0006FF
0019FF002DFF0041FF0057FF006EFF0085FF009EFF00B9FF00D5FF00F2FF00FFED00FFCC
00FFA900FF8400FF5F00FF3A00FF1800FF0200FF0A00FF6D6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF00FF6D00FF0A
00FF0200FF1800FF3A00FF5F00FF8400FFA900FFCC00FFED00F2FF00D5FF00B9FF009EFF
0085FF006EFF0057FF0041FF002DFF0019FF0006FF0B00FF1C00FF2D00FF3C00FF4A00FF
5700FF6200FF6B00FF6D00FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6600FF6400FF5C00FF5100FF4400FF3700FF2800FF1800FF0700FF
0009FF001BFF002EFF0042FF0056FF006CFF0082FF0099FF00B2FF00CBFF00E5FF00FFFF
00FFE400FFCA00FFB300FFA300FFA200FFC7009AFF6500FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF009AFF
00FFC700FFA200FFA300FFB300FFCA00FFE400FFFF00E5FF00CBFF00B2FF0099FF0082FF
006CFF0056FF0042FF002EFF001BFF0009FF0700FF1800FF2800FF3700FF4400FF5100FF
5C00FF6400FF6600FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6200FF5900FF4F00FF4200FF3500FF2700FF1800FF
0800FF0007FF0018FF002AFF003CFF004FFF0062FF0076FF008AFF009EFF00B2FF00C4FF
00D4FF00DFFF00DFFF00CAFF007DFF6500FF6500FF6500FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF
6500FF007DFF00CAFF00DFFF00DFFF00D4FF00C4FF00B2FF009EFF008AFF0076FF0062FF
004FFF003CFF002AFF0018FF0007FF0800FF1800FF2700FF3500FF4200FF4F00FF5900FF
6200FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF6500FF5E00FF5200FF4600FF3900FF2B00FF
1D00FF0F00FF0000FF000EFF001EFF002DFF003DFF004CFF005AFF0067FF0072FF0077FF
0075FF0062FF0025FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF0025FF0062FF0075FF0077FF0072FF0067FF005AFF004CFF003DFF
002DFF001EFF000EFF0000FF0F00FF1D00FF2B00FF3900FF4600FF5200FF5E00FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF5700FF4800FF
3A00FF2D00FF2100FF1400FF0900FF0002FF000CFF0014FF001AFF001AFF0011FF0B00FF
6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF0B00FF0011FF001AFF001AFF0014FF000CFF
0002FF0900FF1400FF2100FF2D00FF3A00FF4800FF5700FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF6500FF
6500FF6500FF6500FF6500FF6500FF6500FF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.00892857 0.714286 0.0910948 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -81 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.216) show
99.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -75 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.36) show
87.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .375 L
0 .375 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 108},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000K2000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H@3oool:
0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo001Q0?oo
o`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3oool00640
oooo2P3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E0?ooo`00
H@3oool:0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo
001Q0?ooo`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3o
ool00640oooo2P3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E
0?ooo`00H@3oool:0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l0
05D0oooo001Q0?ooo`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0
o`00E@3oool00640oooo2P3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP0
2`3o001E0?ooo`00H@3oool:0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3o
R00;0?l005D0oooo001Q0?ooo`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:
0?n800/0o`00E@3oool00?l0oooo8@3oool00?l0oooo8@3oool005`0oooo0P0000040?ooo`030000
003oool0oooo0080oooo100000020?ooo`@000000`3oool2000004D0oooo100000030?ooo`030000
003oool0oooo00<0oooo0P0000040?ooo`800000D03oool005/0oooo00@000000?ooo`3oool00000
203oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`120?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`00001?0?ooo`00E@3oool400000080oooo00@000000?ooo`3oool000002@3oool0
0`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`130?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`1=0?ooo`00F`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool0oooo0`0000170?ooo`030000003oool0oooo00P0oooo0P0000030?ooo`<0
0000D03oool005/0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`000000BP3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo
00000580oooo001K0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3o
ool3000000<0oooo00<000000?ooo`3oool0A@3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool0D03oool005`0oooo0P00000:0?ooo`800000
1@3oool00`000000oooo0?ooo`020?ooo`<00000A@3oool2000000X0oooo0P0000040?ooo`<00000
C`3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00340oooo
1000000b0?ooo`@00000<03oool2000003<0oooo1000000b0?ooo`@000005P3oool00340oooo00<0
00000?ooo`3oool0=@3oool00`000000oooo0?ooo`0^0?ooo`040000003oool0oooo000003@0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0G0?ooo`00<P3oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo02h0oooo00@000000?ooo`3oool00000=03oool00`000000oooo
0?ooo`0b0?ooo`030000003oool0oooo01H0oooo000[0?ooo`@00000103oool00`000000oooo0?oo
o`0[0?ooo`@00000103oool00`000000oooo0?ooo`0^0?ooo`040000003oool0oooo000003@0oooo
00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0E0?ooo`00=03oool00`000000oooo0?oo
o`0b0?ooo`030000003oool0oooo02h0oooo00@000000?ooo`3oool00000=03oool00`000000oooo
0?ooo`0d0?ooo`030000003oool0oooo01@0oooo000a0?ooo`040000003oool0oooo00000380oooo
0`00000`0?ooo`040000003oool0oooo00000380oooo0`00000c0?ooo`040000003oool0oooo0000
01H0oooo000b0?ooo`800000=@3oool00`000000oooo0?ooo`0_0?ooo`800000=@3oool00`000000
oooo0?ooo`0b0?ooo`8000005`3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
02`0oooohP00000B0?ooo`00;03oool200000080oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`080?ooo`040000003oool0oooo0?ooo`8000004P3oool002`0oooo00@000000?ooo`3o
ool0oooof@1U0?l40?ooo`030000003oool0oooo0100oooo000/0?ooo`040000003oool0oooo0?oo
omT0I@3o103oool00`000000oooo0?ooo`0@0?ooo`006@3oool2000000@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`8000000P3oool_06D0o`80E`3o0P180?l203X0o`<0
;@3o0P0Q0?l201@0o`802@3o0P000_l2000<o`8001Co1@006_l2000Ao`802`3o@01U0?l200/0o`80
017o10006_l2000Do`8000co0`000_l200T0o`80503o0P0Q0?l202d0o`80>P3o0P180?l205L0obl0
I@3o0`3oool200000180oooo000H0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3o
ool00`3oool010000000oooo0?ooo`3oool_06D0o`80E`3o0P180?l203X0o`<0;@3o0P0Q0?l201@0
o`802@3o0P000_l2000<o`8001Co1@006_l2000Ao`802`3o@01U0?l200/0o`80017o10006_l2000D
o`8000co0`000_l200T0o`80503o0P0Q0?l202d0o`80>P3o0P180?l205L0obl0I@3o103oool00`00
0000oooo0?ooo`0@0?ooo`00603oool010000000oooo0?ooo`0000070?ooo`D00000103oool20000
0080oooo:@1U0?l205h0o`80DP3o0P160?l203T0o`80:`3o0P0M0?l300l0o`80003o0P003_l2000N
o`8002go0P00?Ol2001<o`8005[o0`00Iol2001bo`8007Oo0P00MOl2001Ro`8002Go<`1U0?l2000U
o`<006;o0P00MOl2001go`8007;o0P00Iol2001Jo`8004co0P00?Ol3000]o`8001ko0P003_l20000
o`803`3o0P0M0?l202/0o`80>@3o0`160?l20580o`80GP3o:01U0?l20?ooo`<000004P3oool00180
oooo100000020?ooo`040000003oool0oooo000000L0oooo00@000000?ooo`3oool000001@3oool0
10000000oooo0?ooo`3ooolY06D0o`80GP3o0P1B0?l204H0o`80>@3o0P0[0?l201d0o`<03`3o0P00
0?l2000>o`8001ko0P00;Ol2000mo`8004co0P00F_l3001Wo`8007;o0P00Mol2001eo`8006;o0P00
9Olc06D0o`8002Go0`00H_l2001eo`8007Oo0P00L_l2001Wo`8005[o0P00C?l2000mo`<002go0P00
7_l2000>o`80003o0P0?0?l201d0o`80:`3o0P0i0?l304H0o`80DP3o0P1N0?lX06D0o`@0oooo00<0
00000?ooo`3oool0403oool001P0oooo00@000000?ooo`3oool00000203oool00`000000oooo0000
00050?ooo`040000003oool0oooo0?ooob@0I@3o0`1R0?l205T0o`80C`3o0P120?l203D0o`809`3o
0P0H0?l200P0o`<000Oo0P006?l2000Zo`8003co0P00Col2001Ro`8007Ko0P00R_l3002No`800;;o
0P00a?l2003Do`@00=oo0P00b_l3001mobX0I@3o0P00OOl2003:o`D00=oo0P00e?l20034o`800;;o
0P00W_l2002:o`8007Ko0P00H_l3001?o`8003co0P00:_l2000Ho`8000Oo0P080?l201P0o`809`3o
0`0e0?l20480o`80C`3o0P1I0?l20680ob@0I@3o103oool00`000000oooo0?ooo`0@0?ooo`00603o
ool010000000oooo0?ooo`0000090?ooo`8000001@3oool200000080oooo901U0?l30680o`80F@3o
0P1?0?l20480o`80=@3o0P0W0?l201P0o`80203o0`001ol2000Ho`8002[o0P00??l2001?o`8006;o
0P00M_l2002:o`<009ko0P00/_l20034o`800=Co1000gol2003:o`<007go:P1U0?l2001mo`800<[o
1@00gol2003Do`800<Co0P00/_l2002No`8008[o0P00M_l2001Ro`<004oo0P00??l2000Zo`8001So
0P001ol200P0o`80603o0P0W0?l303D0o`80@P3o0P1?0?l205T0o`80HP3o901U0?l30?ooo`800000
4P3oool001T0oooo0P00000;0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo
801U0?l206H0o`80I03o0`1L0?l20540o`80A03o0P0g0?l202P0o`80603o0P070?l20009o`<001_o
0P00;_l20012o`8005Ko0P00K?l20022o`8009Wo0P00/_l3003;o`800>Go0P00ool2003oi0800?o:
0P00ok<2003oX`<00?nR0P00olL2002Job80I@3o0P00V_l2003oa`800?nR0P00oj<2003o/`<00?o:
0P00on@2003oo`800>Go0P00bol2002bo`8009Wo0P00P_l3001/o`8005Ko0P00@_l2000^o`8001_o
0P002Ol200L0o`80603o0`0X0?l203L0o`80A03o0P1A0?l205`0o`80I03o0P1V0?lP06D0o`@0oooo
00<000000?ooo`3oool0403oool002`0oooo00@000000?ooo`3oool0oooo801U0?l206H0o`80I03o
0`1L0?l20540o`80A03o0P0g0?l202P0o`80603o0P070?l20009o`<001_o0P00;_l20012o`8005Ko
0P00K?l20022o`8009Wo0P00/_l3003;o`800>Go0P00ool2003oi0800?o:0P00ok<2003oX`<00?nR
0P00olL2002Job80I@3o0P00V_l2003oa`800?nR0P00oj<2003o/`<00?o:0P00on@2003oo`800>Go
0P00bol2002bo`8009Wo0P00P_l3001/o`8005Ko0P00@_l2000^o`8001_o0P002Ol200L0o`80603o
0`0X0?l203L0o`80A03o0P1A0?l205`0o`80I03o0P1V0?lP06D0o`@0oooo00<000000?ooo`3oool0
403oool002`0oooo0P0000020?oooah0I@3o0P1]0?l206/0o`80HP3o0`1G0?l204X0o`80?03o0P0]
0?l201`0o`802`3o0P001_l2000Io`<002go0P00@Ol2001Go`8006ko0P00QOl2002No`800;Wo0P00
eOl3003bo`800?o]0P00ol`2003oZ@800?n40P00oel2003o>P<00?lH0P00o`82003o2P800?m]7P1U
0?l2003oK@800?l:0P00o`82003o60800?lj0P00oel3003oQ0800?nY0P00ol`2003ok@800?;o0P00
eOl2002io`8009ko0`00QOl2001^o`8005Oo0P00@Ol2000]o`8001Wo0P001_l200/0o`<0703o0P0]
0?l203`0o`80BP3o0P1G0?l20680o`80J`3o0P1]0?lN06D0o`<0oooo0P00000B0?ooo`00;03oool0
10000000oooo0?ooo`3ooolN06D0o`80K@3o0P1[0?l20680o`<0E`3o0P1:0?l203`0o`80;@3o0P0L
0?l200/0o`8000Ko0P006Ol3000]o`80047o0P00Eol2001^o`8008Go0P00W_l2002io`800=Go0`00
l_l2003ok@800?o<0P00ojT2003oQ0800?mO0P00ocX3003o60800?l20P00o`X2003oKAh0I@3o0P00
ofd2003o2P800?l20P00oaP2003o>P800?mO0`00oh@2003oZ@800?o<0P00ond2003bo`800=Go0P00
^Ol2002No`<008Go0P00K_l2001Go`80047o0P00;Ol2000Io`8000Ko0P0;0?l301`0o`80;@3o0P0l
0?l204X0o`80E`3o0P1R0?l206/0o`80K@3o7P1U0?l40?ooo`030000003oool0oooo0100oooo000/
0?ooo`8000000P3ooolL06D0o`80M@3o0P1c0?l206/0o`80H03o0`1C0?l204@0o`80=03o0P0T0?l2
0180o`80003o0P004ol2000Xo`<003go0P00Dol2001[o`8008?o0P00WOl2002io`800=Ko0P00mOl3
003oj@800?o50P00oil2003oM@800?m80P00oaP201_o00<0D_l00P29o`020;[o0080dOl00P2Fo`02
001]oaD0I@3o0`00KOl209Ko0080dOl00P2jo`0208Wo0080D_l00P0Ko`02003o60<00?m80P00ogD2
003oW`800?o50P00onT2003eo`800=Ko0P00^Ol3002Mo`8008?o0P00Jol2001Co`8003go0P00:?l2
000Co`80003o0`0B0?l202@0o`80=03o0P140?l205<0o`80H03o0P1[0?l207<0o`<0M@3o6`1U0?l3
0?ooo`8000004P3oool001T0oooo0P0000040?ooo`030000003oool0oooo0080oooo100000040?oo
o`040000003oool0oooo0?oooa`0I@3o0P1e0?l207<0o`80J`3o0P1P0?l305<0o`80A03o0P0d0?l2
02@0o`804P3o0P000?l2000Co`8002So0`00?Ol2001Co`8006_o0P00Pol2002Mo`800;Wo0P00e_l2
003eo`<00?oY0P00olD2003oW`800?me0P00odP2003o60806ol00`1Bo`0208Wo0080^_l00P3Ao`02
09Ko008006go5@1U0?l3001]o`80U_l00P3Ao`020;[o0080ROl00P1Bo`0201_o00800?lH0`00odP2
003oM@800?nO0P00olD2003oj@800?Go0P00e_l2002io`<009go0P00Pol2001[o`8005?o0P00?Ol2
000Xo`8001?o0P000?l30180o`80903o0P0d0?l204@0o`80D`3o0P1P0?l206/0o`80L`3o0`1e0?lK
06D0o`@0oooo00<000000?ooo`3oool0403oool001P0oooo00@000000?ooo`3oool00000203oool0
0`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooaX0I@3o0P1o0?l207h0o`80M`3o0P1/
0?l205h0o`<0C`3o0P0o0?l202h0o`806`3o0P080?l2000;o`80023o0P00=Ol3001<o`8006Co0P00
OOl2002Go`800;?o0P00dOl2003ao`800?o/0`00olP2003oX0800?me0P00odH2003o4`809_l00P1U
o`030:co0080n_l00P3o/@020?mK0080oaH00P3o9P02003o:A40I@3o0P00obT30?lV0080oaH00P3o
F`020?na0080n_l00P2/o`0206Go00809_l00`00oa<2003oAP800?me0P00oj02003ob0800?o/0P00
lOl2003Ao`<00;?o0P00Uol2001mo`8006Co0P00C?l2000eo`80023o0P002ol300P0o`806`3o0P0^
0?l203l0o`80C`3o0P1N0?l206`0o`80M`3o0`1n0?l207l0oaT0I@3o103oool00`000000oooo0?oo
o`0@0?ooo`00603oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00@0oooo0P00
00020?oooaX0I@3o0P1o0?l207h0o`80M`3o0P1/0?l205h0o`<0C`3o0P0o0?l202h0o`806`3o0P08
0?l2000;o`80023o0P00=Ol3001<o`8006Co0P00OOl2002Go`800;?o0P00dOl2003ao`800?o/0`00
olP2003oX0800?me0P00odH2003o4`809_l00P1Uo`030:co0080n_l00P3o/@020?mK0080oaH00P3o
9P02003o:A40I@3o0P00obT30?lV0080oaH00P3oF`020?na0080n_l00P2/o`0206Go00809_l00`00
oa<2003oAP800?me0P00oj02003ob0800?o/0P00lOl2003Ao`<00;?o0P00Uol2001mo`8006Co0P00
C?l2000eo`80023o0P002ol300P0o`806`3o0P0^0?l203l0o`80C`3o0P1N0?l206`0o`80M`3o0`1n
0?l207l0oaT0I@3o0P3oool300000180oooo000B0?ooo`@000000P3oool010000000oooo0?ooo`00
000:0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo601U0?l208T0o`80R`3o
0P240?l207T0o`80K03o0P1M0?l304`0o`80>P3o0P0W0?l201@0o`80003o0P005Ol2000[o`8004;o
0`00F_l2001do`8008ko0P00Zol20039o`800>So0P00ooD2003od0<00?nY0P00ogh2003oC`800?lK
0P0No`0205ko0080Yol00`3ko`020?nU0080ocL0203o00020?;o00d0I@3o0P3bo`090?l00080ocL0
0P3oY@020?_o0080Yol00P1No`0301ko00800?lK0P00odl2003oOP800?nY0P00om02003om@800>So
0`00bOl2002[o`8008ko0P00M?l2001Jo`8004;o0P00:ol2000Eo`<0003o0P0D0?l202L0o`80>P3o
0P1<0?l205d0o`80K03o0P1i0?l308@0o`80R`3o0P290?lG06D0o`@0oooo00<000000?ooo`3oool0
403oool001P0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo0?oooaP0I@3o0P290?l208/0o`80Q03o0P1i0?l206`0o`80G@3o0`1<0?l203X0o`80
9`3o0P0D0?l20000o`8001Go0P00:ol20012o`<005[o0P00M?l2002>o`800:_o0P00bOl2003Xo`80
0?oe0P00om03003oZ@800?mn0P00odl2003o6`807_l00P1No`020:Oo00<0nol00P3oY@020?lg00P0
o`000P3bo`0=06D0o`80l_l02@3o00020?lg0080ojD00P3ko`020:Oo0080G_l00`0No`02003o6`80
0?m?0P00ogh2003oZ@800?o@0P00ooD2003Xo`<00<Wo0P00Zol2002>o`8007Co0P00F_l20012o`80
02_o0P005Ol30000o`80503o0P0W0?l203X0o`80C03o0P1M0?l206`0o`80N@3o0`240?l208/0o`80
R@3o5`1U0?l40?ooo`030000003oool0oooo0100oooo000H0?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool00000103oool200000080oooo5P1U0?l20980o`80V@3o0P2D0?l208X0
o`80O03o0P1/0?l205/0o`<0B@3o0P0f0?l20280o`803@3o0P002?l2000No`8003Ko0P00Col3001X
o`8008?o0P00Wol2002mo`800=go0P00ool2003og0800?ne0`00ohX2003oG0800?lZ0P0>o`0204go
0080U?l00P3Uo`030?nm0080odl0303o000307Go00P0I@3o0P1eo`0=0?l00080odl00P3o_@020>Go
0080U?l00`1=o`0200ko00800?lZ0P00oe`2003oRP800?ne0P00om`2003oo`<00=go0P00_Ol2002O
o`8008?o0P00J?l2001?o`8003Ko0P007_l30008o`803@3o0P0R0?l203H0o`80B@3o0P1K0?l206`0
o`80O03o0`2:0?l209@0o`80V@3o0P2B0?lE06D0o`<0oooo0P00000B0?ooo`006@3oool2000000X0
oooo0P0000050?ooo`040000003oool0oooo0?oooaH0I@3o0P2B0?l209T0o`80U03o0P2:0?l207`0
o`80K03o0P1K0?l304T0o`80=P3o0P0R0?l200d0o`8000So0P007_l2000fo`8004oo0`00J?l20023
o`8009oo0P00_Ol2003Mo`800?oo0P00om`2003o]@<00?n:0P00oe`2003o:P803_l00P1=o`0209Co
0080iOl00`3o_@020?m?00`0o`000`1eo`0806D0o`80MOl03@3o00020?m?0080okd00P3Uo`0209Co
00<0COl00P0>o`02003o:P800?mL0P00ohX2003o]@800?oL0P00ool3003Mo`800;go0P00Wol20023
o`8006So0P00Col2000fo`8001ko0`002?l200d0o`808P3o0P0f0?l204T0o`80F`3o0P1/0?l207`0
o`<0RP3o0P2D0?l209T0o`80TP3o5@1U0?l40?ooo`030000003oool0oooo0100oooo000/0?ooo`04
0000003oool0oooo0?oooa<0I@3o0`2H0?l20:L0o`80Y@3o0P2L0?l208l0o`80O`3o0P1]0?l205/0
o`<0A`3o0P0b0?l201d0o`801P3o0P004?l2000Xo`80043o0P00F_l3001fo`8009;o0P00/?l2003@
o`800?7o0P00onX2003o``800?nJ0`00ofd2003o?0800?l50P0fo`0207[o0080a_l00P3oh@030?mj
0080o`403`3o000806D0o`l0o`000P3o0@020?mj0080on400P36o`0307[o0080=_l00P00o`D2003o
?0800?m]0P00oiX2003o``800?oZ0`00lOl2003@o`800;3o0P00T_l2001fo`8005[o0P00@?l2000X
o`<0013o0P060?l201d0o`80<P3o0P170?l205/0o`80K@3o0P1o0?l308l0o`80W03o0P2U0?l20:L0
o`80V03o4`1U0?l40?ooo`030000003oool0oooo0100oooo000/0?ooo`8000000P3ooolC06D0o`<0
V03o0P2W0?l20:D0o`80W03o0P2?0?l207l0o`80K@3o0P1K0?l304L0o`80<P3o0P0M0?l200H0o`80
013o0P00:?l20010o`8005[o0`00M_l2002Bo`800;3o0P00d?l2003ao`800?oZ0P00ol<2003oVP<0
0?m]0P00oc`2003o1@80=_l00P1jo`020<Ko0080on400`3oNP020?l100l0o`00201U0?l?0?l00080
o`400P3oNP020?oQ0080a_l00`1jo`0203Ko00800?l50P00oc`2003oK@800?nJ0P00ol<2003ojP<0
0?7o0P00d?l2002`o`8009;o0P00M_l2001Jo`80043o0P00:?l3000@o`801P3o0P0M0?l20380o`80
A`3o0P1K0?l206d0o`80O`3o0`2?0?l209`0o`80Y@3o0P2W0?l209P0oa<0I@3o0`3oool200000180
oooo000/0?ooo`040000003oool0oooo0?oooa40I@3o0P2E0?l30;D0o`80^03o0P2a0?l20:@0o`80
U03o0P220?l206l0o`80F`3o0`150?l202l0o`80603o0P010?l2000Go`80033o0P00B_l2001Vo`<0
08?o0P00XOl20030o`800>;o0P00ooX2003oe0800?n[0P00ogl3003oC`800?lK0P0Mo`0205ko0080
Y_l00P3ho`020?nY00<0oc/04`3o000406D0oa<0o`000P3o>`020?nY0080n?l00`2Vo`0205ko0080
7Ol00P00oa/2003oC`800?mo0P00oj/2003oe0<00?oj0P00h_l20030o`800:7o0P00Pol2001Vo`80
04[o0P00<?l3000Go`800@3o0P0H0?l202l0o`80A@3o0P1K0?l206l0o`80PP3o0`2D0?l20:@0o`80
/@3o0P2h0?l20;D0o`80U@3o4@1U0?l40?ooo`030000003oool0oooo0100oooo000/0?ooo`800000
0P3ooolA06D0o`80U@3o0`2e0?l20;P0o`80/@3o0P2T0?l209@0o`80PP3o0P1_0?l205/0o`<0A@3o
0P0_0?l201P0o`800@3o0P005ol2000`o`8004[o0P00I_l30023o`800:7o0P00`?l2003Ro`800?oj
0P00om@2003oZ`800?mo0`00odl2003o6`807Ol00P1No`020:Ko0080n?l00P3oZ@030?lk01<0o`00
101U0?lC0?l00080oc/00P3oZ@020?So00<0Y_l00P1No`0201go00800?lK0P00odl2003oO`800?n[
0P00om@3003onP800>;o0P00`?l2002Qo`8008?o0P00I_l2001:o`80033o0`005ol20040o`80603o
0P0_0?l204D0o`80F`3o0P1_0?l20880o`<0U03o0P2T0?l20;40o`80^03o0P2e0?l209D0oa40I@3o
0`3oool200000180oooo000U0?ooo`8000001@3oool010000000oooo0?ooo`3ooolA06D0o`80`03o
0`3<0?l20<P0o`80_03o0P2]0?l209X0o`80QP3o0P1a0?l205/0o`<0A03o0P0]0?l201D0o`8000Co
0P007_l2000ho`8005Co0P00LOl3002@o`800:oo0P00dOl2003do`800?oU0P00okd2003oTP800?mT
0`00oc8200Go0080@Ol00P25o`020=;o0080omH00P3oLP0_0?l00080og800P3oeP030=;o0080QOl0
0P11o`0200Go00800?lb0P00of@2003oTP800?nm0`00onD2003do`800=7o0P00[ol2002@o`80077o
0P00E?l2000ho`<001ko0P001?l201D0o`80;@3o0P140?l205/0o`80L@3o0P260?l309X0o`80[@3o
0P2l0?l20<P0o`80c03o0P300?lA06D0o`@0oooo00<000000?ooo`3oool0403oool002@0oooo00@0
00000?ooo`3oool00000103oool010000000oooo0?ooo`3ooolA06D0o`80`03o0`3<0?l20<P0o`80
_03o0P2]0?l209X0o`80QP3o0P1a0?l205/0o`<0A03o0P0]0?l201D0o`8000Co0P007_l2000ho`80
05Co0P00LOl3002@o`800:oo0P00dOl2003do`800?oU0P00okd2003oTP800?mT0`00oc8200Go0080
@Ol00P25o`020=;o0080omH00P3oLP0_0?l00080og800P3oeP030=;o0080QOl00P11o`0200Go0080
0?lb0P00of@2003oTP800?nm0`00onD2003do`800=7o0P00[ol2002@o`80077o0P00E?l2000ho`<0
01ko0P001?l201D0o`80;@3o0P140?l205/0o`80L@3o0P260?l309X0o`80[@3o0P2l0?l20<P0o`80
c03o0P300?lA06D0o`@0oooo00<000000?ooo`3oool0403oool002@0oooo00@000000?ooo`3oool0
0000103oool200000080oooo4@1U0?l20<00o`<0c03o0P380?l20;`0o`80[@3o0P2J0?l208H0o`80
L@3o0P1K0?l304@0o`80;@3o0P0E0?l20004o`8001ko0P00>?l2001Do`80077o0`00T?l2002_o`80
0=7o0P00m?l2003oi@800?nm0P00oi82003oI0<00?lb0P05o`02047o0080QOl00P3Bo`020?oF0080
og80;`3o00020?mb0080omH00`3Bo`0208Go0080@Ol00P05o`02003o<P800?mT0P00oi82003o_@<0
0?oU0P00m?l2003Ao`800:oo0P00T?l2001ao`8005Co0P00>?l3000No`8000Co0P0E0?l202d0o`80
A03o0P1K0?l20740o`80QP3o0`2J0?l20:d0o`80_03o0P380?l20<`0o`80`03o4@1U0?l20?ooo`<0
00004P3oool002@0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`3ooolA06D0
o`80`03o0`3<0?l20<P0o`80_03o0P2]0?l209X0o`80QP3o0P1a0?l205/0o`<0A03o0P0]0?l201D0
o`8000Co0P007_l2000ho`8005Co0P00LOl3002@o`800:oo0P00dOl2003do`800?oU0P00okd2003o
TP800?mT0`00oc8200Go0080@Ol00P25o`020=;o0080omH00P3oLP0_0?l00080og800P3oeP030=;o
0080QOl00P11o`0200Go00800?lb0P00of@2003oTP800?nm0`00onD2003do`800=7o0P00[ol2002@
o`80077o0P00E?l2000ho`<001ko0P001?l201D0o`80;@3o0P140?l205/0o`80L@3o0P260?l309X0
o`80[@3o0P2l0?l20<P0o`80c03o0P300?lA06D0o`@0oooo00<000000?ooo`3oool0403oool002@0
oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`3ooolA06D0o`80`03o0`3<0?l2
0<P0o`80_03o0P2]0?l209X0o`80QP3o0P1a0?l205/0o`<0A03o0P0]0?l201D0o`8000Co0P007_l2
000ho`8005Co0P00LOl3002@o`800:oo0P00dOl2003do`800?oU0P00okd2003oTP800?mT0`00oc82
00Go0080@Ol00P25o`020=;o0080omH00P3oLP0_0?l00080og800P3oeP030=;o0080QOl00P11o`02
00Go00800?lb0P00of@2003oTP800?nm0`00onD2003do`800=7o0P00[ol2002@o`80077o0P00E?l2
000ho`<001ko0P001?l201D0o`80;@3o0P140?l205/0o`80L@3o0P260?l309X0o`80[@3o0P2l0?l2
0<P0o`80c03o0P300?lA06D0o`@0oooo00<000000?ooo`3oool0403oool002@0oooo00@000000?oo
o`3oool00000103oool200000080oooo4@1U0?l209D0o`<0]@3o0P2h0?l20;40o`80Y03o0P2D0?l2
0880o`80K`3o0P1K0?l304D0o`80;`3o0P0H0?l20040o`8001Oo0P00<?l2001:o`8006Ko0`00Pol2
002Qo`800<3o0P00h_l2003onP800?oD0P00oj/2003oO`<00?m?0P00oa/201go0080G_l00P2Vo`02
0?So0080ojT00`3o>`0C0?l000@0I@3o4`3o00020?lk0080ojT00P3ho`030:Ko0080G_l00P0Mo`02
003o6`800?m?0P00ogl2003oZ`800?oD0`00ooX2003Ro`800<3o0P00XOl20023o`8006Ko0P00B_l2
000`o`<001Oo0P010?l201P0o`80;`3o0P150?l205/0o`80K`3o0P220?l309@0o`80Y03o0P2a0?l2
0;P0o`80]@3o0P2E0?lA06D0o`<0oooo0P00000B0?ooo`009@3oool2000000D0oooo00@000000?oo
o`3oool0oooo4@1U0?l209D0o`<0]@3o0P2h0?l20;40o`80Y03o0P2D0?l20880o`80K`3o0P1K0?l3
04D0o`80;`3o0P0H0?l20040o`8001Oo0P00<?l2001:o`8006Ko0`00Pol2002Qo`800<3o0P00h_l2
003onP800?oD0P00oj/2003oO`<00?m?0P00oa/201go0080G_l00P2Vo`020?So0080ojT00`3o>`0C
0?l000@0I@3o4`3o00020?lk0080ojT00P3ho`030:Ko0080G_l00P0Mo`02003o6`800?m?0P00ogl2
003oZ`800?oD0`00ooX2003Ro`800<3o0P00XOl20023o`8006Ko0P00B_l2000`o`<001Oo0P010?l2
01P0o`80;`3o0P150?l205/0o`80K`3o0P220?l309@0o`80Y03o0P2a0?l20;P0o`80]@3o0P2E0?lA
06D0o`@0oooo00<000000?ooo`3oool0403oool002`0oooo0P0000020?oooa<0I@3o0`2H0?l20:L0
o`80Y@3o0P2L0?l208l0o`80O`3o0P1]0?l205/0o`<0A`3o0P0b0?l201d0o`801P3o0P004?l2000X
o`80043o0P00F_l3001fo`8009;o0P00/?l2003@o`800?7o0P00onX2003o``800?nJ0`00ofd2003o
?0800?l50P0fo`0207[o0080a_l00P3oh@030?mj0080o`403`3o000806D0o`l0o`000P3o0@020?mj
0080on400P36o`0307[o0080=_l00P00o`D2003o?0800?m]0P00oiX2003o``800?oZ0`00lOl2003@
o`800;3o0P00T_l2001fo`8005[o0P00@?l2000Xo`<0013o0P060?l201d0o`80<P3o0P170?l205/0
o`80K@3o0P1o0?l308l0o`80W03o0P2U0?l20:L0o`80V03o4`1U0?l30?ooo`8000004P3oool002`0
oooo00@000000?ooo`3oool0oooo4`1U0?l309P0o`80Y`3o0P2U0?l209`0o`80S`3o0P1o0?l206d0
o`80F`3o0`170?l20380o`807@3o0P060?l2000@o`8002So0P00@?l2001Jo`<007Ko0P00T_l2002`
o`800=3o0P00lOl2003ojP800?o30P00oiX3003oK@800?ll0P00o`D203Ko0080N_l00P36o`020?oQ
00<0ogX00P3o0@0?0?l000P0I@3o3`3o00020?l10080ogX00P3oh@020<Ko00<0N_l00P0fo`02003o
1@800?ll0P00ofd2003oVP800?o30P00onX3003ao`800=3o0P00/?l2002Bo`8007Ko0P00F_l20010
o`8002So0`004?l200H0o`807@3o0P0b0?l204L0o`80F`3o0P1]0?l207l0o`<0S`3o0P2L0?l20:D0
o`80Y`3o0P2H0?lC06D0o`@0oooo00<000000?ooo`3oool0403oool002`0oooo00@000000?ooo`3o
ool0oooo5P1U0?l20980o`80V@3o0P2D0?l208X0o`80O03o0P1/0?l205/0o`<0B@3o0P0f0?l20280
o`803@3o0P002?l2000No`8003Ko0P00Col3001Xo`8008?o0P00Wol2002mo`800=go0P00ool2003o
g0800?ne0`00ohX2003oG0800?lZ0P0>o`0204go0080U?l00P3Uo`030?nm0080odl0303o000307Go
00P0I@3o0P1eo`0=0?l00080odl00P3o_@020>Go0080U?l00`1=o`0200ko00800?lZ0P00oe`2003o
RP800?ne0P00om`2003oo`<00=go0P00_Ol2002Oo`8008?o0P00J?l2001?o`8003Ko0P007_l30008
o`803@3o0P0R0?l203H0o`80B@3o0P1K0?l206`0o`80O03o0`2:0?l209@0o`80V@3o0P2B0?lE06D0
o`@0oooo00<000000?ooo`3oool0403oool002`0oooo0P0000020?oooaH0I@3o0P2B0?l209T0o`80
U03o0P2:0?l207`0o`80K03o0P1K0?l304T0o`80=P3o0P0R0?l200d0o`8000So0P007_l2000fo`80
04oo0`00J?l20023o`8009oo0P00_Ol2003Mo`800?oo0P00om`2003o]@<00?n:0P00oe`2003o:P80
3_l00P1=o`0209Co0080iOl00`3o_@020?m?00`0o`000`1eo`0806D0o`80MOl03@3o00020?m?0080
okd00P3Uo`0209Co00<0COl00P0>o`02003o:P800?mL0P00ohX2003o]@800?oL0P00ool3003Mo`80
0;go0P00Wol20023o`8006So0P00Col2000fo`8001ko0`002?l200d0o`808P3o0P0f0?l204T0o`80
F`3o0P1/0?l207`0o`<0RP3o0P2D0?l209T0o`80TP3o5@1U0?l30?ooo`8000004P3oool001T0oooo
0P0000040?ooo`030000003oool0oooo0080oooo100000040?ooo`040000003oool0oooo0?oooaP0
I@3o0P290?l208/0o`80Q03o0P1i0?l206`0o`80G@3o0`1<0?l203X0o`809`3o0P0D0?l20000o`80
01Go0P00:ol20012o`<005[o0P00M?l2002>o`800:_o0P00bOl2003Xo`800?oe0P00om03003oZ@80
0?mn0P00odl2003o6`807_l00P1No`020:Oo00<0nol00P3oY@020?lg00P0o`000P3bo`0=06D0o`80
l_l02@3o00020?lg0080ojD00P3ko`020:Oo0080G_l00`0No`02003o6`800?m?0P00ogh2003oZ@80
0?o@0P00ooD2003Xo`<00<Wo0P00Zol2002>o`8007Co0P00F_l20012o`8002_o0P005Ol30000o`80
503o0P0W0?l203X0o`80C03o0P1M0?l206`0o`80N@3o0`240?l208/0o`80R@3o5`1U0?l40?ooo`03
0000003oool0oooo0100oooo000H0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3o
ool01@3oool010000000oooo0?ooo`3ooolH06D0o`80R@3o0P2;0?l208@0o`80N@3o0P1/0?l205d0
o`<0C03o0P0j0?l202L0o`80503o0P000?l2000Eo`8002_o0P00@_l3001Jo`8007Co0P00S_l2002[
o`800<Wo0P00j?l2003om@800?o@0`00ojT2003oOP800?m?0P00oa/201ko0080G_l00P2Wo`030?_o
0080ojD00P3o=`080?l00080l_l03@1U0?l20?;o00T0o`000P3o=`020?nU0080nol00P2Wo`0205ko
00<07_l00P00oa/2003oC`800?mn0P00ojT2003od0800?oe0P00j?l30039o`800:_o0P00S_l2001d
o`8005[o0P00@_l2000[o`8001Go0`000?l201@0o`809`3o0P0j0?l204`0o`80G@3o0P1/0?l207T0
o`<0Q03o0P2;0?l208T0oaL0I@3o103oool00`000000oooo0?ooo`0@0?ooo`00603oool010000000
oooo0?ooo`0000090?ooo`030000003oool0oooo00@0oooo0P0000020?oooaX0I@3o0P1o0?l207h0
o`80M`3o0P1/0?l205h0o`<0C`3o0P0o0?l202h0o`806`3o0P080?l2000;o`80023o0P00=Ol3001<
o`8006Co0P00OOl2002Go`800;?o0P00dOl2003ao`800?o/0`00olP2003oX0800?me0P00odH2003o
4`809_l00P1Uo`030:co0080n_l00P3o/@020?mK0080oaH00P3o9P02003o:A40I@3o0P00obT30?lV
0080oaH00P3oF`020?na0080n_l00P2/o`0206Go00809_l00`00oa<2003oAP800?me0P00oj02003o
b0800?o/0P00lOl2003Ao`<00;?o0P00Uol2001mo`8006Co0P00C?l2000eo`80023o0P002ol300P0
o`806`3o0P0^0?l203l0o`80C`3o0P1N0?l206`0o`80M`3o0`1n0?l207l0oaT0I@3o0P3oool30000
0180oooo000H0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`3ooolJ06D0o`80O`3o0P1n0?l207L0o`80K03o0P1N0?l304l0o`80?`3o0P0^0?l2
01/0o`80203o0P002ol2000Po`8003Go0`00C?l2001To`8007go0P00Uol2002co`800=7o0P00lOl2
003ok0<00?o80P00oj02003oM@800?m60P00oa<202Ko0080IOl00`2/o`020?[o0080ok400P3oF`02
0?lF0080obH00P00obTA06D0o`800?lY0`3o9P020?lF0080oe/00P3o/@020?[o0080[?l00P1Uo`02
02Ko00<00?lC0P00odH2003oM@800?nP0P00olP2003ok0800?7o0P00dOl3002co`8009Oo0P00OOl2
001To`8004co0P00=Ol2000Po`8000_o0`080?l201/0o`80;P3o0P0o0?l204l0o`80GP3o0P1/0?l2
07L0o`<0OP3o0P1o0?lI06D0o`@0oooo00<000000?ooo`3oool0403oool001P0oooo00@000000?oo
o`3oool000002`3oool00`000000oooo0?ooo`020?ooo`8000000P3ooolL06D0o`80M@3o0P1c0?l2
06/0o`80H03o0`1C0?l204@0o`80=03o0P0T0?l20180o`80003o0P004ol2000Xo`<003go0P00Dol2
001[o`8008?o0P00WOl2002io`800=Ko0P00mOl3003oj@800?o50P00oil2003oM@800?m80P00oaP2
01_o00<0D_l00P29o`020;[o0080dOl00P2Fo`02001]oaD0I@3o0`00KOl209Ko0080dOl00P2jo`02
08Wo0080D_l00P0Ko`02003o60<00?m80P00ogD2003oW`800?o50P00onT2003eo`800=Ko0P00^Ol3
002Mo`8008?o0P00Jol2001Co`8003go0P00:?l2000Co`80003o0`0B0?l202@0o`80=03o0P140?l2
05<0o`80H03o0P1[0?l207<0o`<0M@3o6`1U0?l30?ooo`8000004P3oool001P0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo0?oooa`0I@3o
0P1e0?l207<0o`80J`3o0P1P0?l305<0o`80A03o0P0d0?l202@0o`804P3o0P000?l2000Co`8002So
0`00?Ol2001Co`8006_o0P00Pol2002Mo`800;Wo0P00e_l2003eo`<00?oY0P00olD2003oW`800?me
0P00odP2003o60806ol00`1Bo`0208Wo0080^_l00P3Ao`0209Ko008006go5@1U0?l3001]o`80U_l0
0P3Ao`020;[o0080ROl00P1Bo`0201_o00800?lH0`00odP2003oM@800?nO0P00olD2003oj@800?Go
0P00e_l2002io`<009go0P00Pol2001[o`8005?o0P00?Ol2000Xo`8001?o0P000?l30180o`80903o
0P0d0?l204@0o`80D`3o0P1P0?l206/0o`80L`3o0`1e0?lK06D0o`@0oooo00<000000?ooo`3oool0
403oool001T0oooo0P00000:0?ooo`8000001@3oool010000000oooo0?ooo`3ooolN06D0o`80K@3o
0P1[0?l20680o`<0E`3o0P1:0?l203`0o`80;@3o0P0L0?l200/0o`8000Ko0P006Ol3000]o`80047o
0P00Eol2001^o`8008Go0P00W_l2002io`800=Go0`00l_l2003ok@800?o<0P00ojT2003oQ0800?mO
0P00ocX3003o60800?l20P00o`X2003oKAh0I@3o0P00ofd2003o2P800?l20P00oaP2003o>P800?mO
0`00oh@2003oZ@800?o<0P00ond2003bo`800=Go0P00^Ol2002No`<008Go0P00K_l2001Go`80047o
0P00;Ol2000Io`8000Ko0P0;0?l301`0o`80;@3o0P0l0?l204X0o`80E`3o0P1R0?l206/0o`80K@3o
7P1U0?l40?ooo`030000003oool0oooo0100oooo000/0?ooo`8000000P3ooolN06D0o`80K@3o0P1[
0?l20680o`<0E`3o0P1:0?l203`0o`80;@3o0P0L0?l200/0o`8000Ko0P006Ol3000]o`80047o0P00
Eol2001^o`8008Go0P00W_l2002io`800=Go0`00l_l2003ok@800?o<0P00ojT2003oQ0800?mO0P00
ocX3003o60800?l20P00o`X2003oKAh0I@3o0P00ofd2003o2P800?l20P00oaP2003o>P800?mO0`00
oh@2003oZ@800?o<0P00ond2003bo`800=Go0P00^Ol2002No`<008Go0P00K_l2001Go`80047o0P00
;Ol2000Io`8000Ko0P0;0?l301`0o`80;@3o0P0l0?l204X0o`80E`3o0P1R0?l206/0o`80K@3o7P1U
0?l30?ooo`8000004P3oool002`0oooo00@000000?ooo`3oool0oooo801U0?l206H0o`80I03o0`1L
0?l20540o`80A03o0P0g0?l202P0o`80603o0P070?l20009o`<001_o0P00;_l20012o`8005Ko0P00
K?l20022o`8009Wo0P00/_l3003;o`800>Go0P00ool2003oi0800?o:0P00ok<2003oX`<00?nR0P00
olL2002Job80I@3o0P00V_l2003oa`800?nR0P00oj<2003o/`<00?o:0P00on@2003oo`800>Go0P00
bol2002bo`8009Wo0P00P_l3001/o`8005Ko0P00@_l2000^o`8001_o0P002Ol200L0o`80603o0`0X
0?l203L0o`80A03o0P1A0?l205`0o`80I03o0P1V0?lP06D0o`@0oooo00<000000?ooo`3oool0403o
ool002`0oooo00@000000?ooo`3oool0oooo801U0?l206H0o`80I03o0`1L0?l20540o`80A03o0P0g
0?l202P0o`80603o0P070?l20009o`<001_o0P00;_l20012o`8005Ko0P00K?l20022o`8009Wo0P00
/_l3003;o`800>Go0P00ool2003oi0800?o:0P00ok<2003oX`<00?nR0P00olL2002Job80I@3o0P00
V_l2003oa`800?nR0P00oj<2003o/`<00?o:0P00on@2003oo`800>Go0P00bol2002bo`8009Wo0P00
P_l3001/o`8005Ko0P00@_l2000^o`8001_o0P002Ol200L0o`80603o0`0X0?l203L0o`80A03o0P1A
0?l205`0o`80I03o0P1V0?lP06D0o`@0oooo00<000000?ooo`3oool0403oool002`0oooo0P000002
0?ooob@0I@3o0`1R0?l205T0o`80C`3o0P120?l203D0o`809`3o0P0H0?l200P0o`<000Oo0P006?l2
000Zo`8003co0P00Col2001Ro`8007Ko0P00R_l3002No`800;;o0P00a?l2003Do`@00=oo0P00b_l3
001mobX0I@3o0P00OOl2003:o`D00=oo0P00e?l20034o`800;;o0P00W_l2002:o`8007Ko0P00H_l3
001?o`8003co0P00:_l2000Ho`8000Oo0P080?l201P0o`809`3o0`0e0?l20480o`80C`3o0P1I0?l2
0680ob@0I@3o0`3oool200000180oooo000I0?ooo`800000103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo901U0?l30680o`80F@3o0P1?0?l2
0480o`80=@3o0P0W0?l201P0o`80203o0`001ol2000Ho`8002[o0P00??l2001?o`8006;o0P00M_l2
002:o`<009ko0P00/_l20034o`800=Co1000gol2003:o`<007go:P1U0?l2001mo`800<[o1@00gol2
003Do`800<Co0P00/_l2002No`8008[o0P00M_l2001Ro`<004oo0P00??l2000Zo`8001So0P001ol2
00P0o`80603o0P0W0?l303D0o`80@P3o0P1?0?l205T0o`80HP3o901U0?l40?ooo`030000003oool0
oooo0100oooo000H0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`3ooolY06D0o`80GP3o0P1B0?l204H0o`80>@3o0P0[0?l201d0o`<03`3o0P00
0?l2000>o`8001ko0P00;Ol2000mo`8004co0P00F_l3001Wo`8007;o0P00Mol2001eo`8006;o0P00
9Olc06D0o`8002Go0`00H_l2001eo`8007Oo0P00L_l2001Wo`8005[o0P00C?l2000mo`<002go0P00
7_l2000>o`80003o0P0?0?l201d0o`80:`3o0P0i0?l304H0o`80DP3o0P1N0?lX06D0o`@0oooo00<0
00000?ooo`3oool0403oool001P0oooo00@000000?ooo`3oool000001`3oool5000000@0oooo0P00
00020?ooobT0I@3o0P1N0?l20580o`80AP3o0P0i0?l202/0o`807@3o0`0?0?l20000o`8000ko0P00
7_l2000]o`8003go0P00C?l2001Jo`<006Oo0P00L_l2001go`8007Go0P00H_l2000Uoc<0I@3o0P00
9Ol3001Ro`8007Go0P00Mol2001bo`8006Oo0P00F_l2001<o`8003go0`00;Ol2000No`8000ko0P00
0?l200l0o`807@3o0P0[0?l203T0o`<0AP3o0P1B0?l205h0obP0I@3o0P3oool300000180oooo000H
0?ooo`040000003oool0oooo000000L0oooo00@000000?ooo`3oool000001@3oool010000000oooo
0?ooo`3oool_06D0o`80E`3o0P180?l203X0o`<0;@3o0P0Q0?l201@0o`802@3o0P000_l2000<o`80
01Co1@006_l2000Ao`802`3o@01U0?l200/0o`80017o10006_l2000Do`8000co0`000_l200T0o`80
503o0P0Q0?l202d0o`80>P3o0P180?l205L0obl0I@3o103oool00`000000oooo0?ooo`0@0?ooo`00
603oool010000000oooo0?ooo`0000080?ooo`030000003oool0000000D0oooo0P0000020?ooobl0
I@3o0P1G0?l204P0o`80>P3o0`0]0?l20240o`80503o0P090?l20002o`8000co0P005?l5000Jo`80
017o0P0;0?m006D0o`802`3o0P004Ol4000Jo`8001Co0P003?l30002o`802@3o0P0D0?l20240o`80
;@3o0P0j0?l204P0o`80E`3o;`1U0?l30?ooo`8000004P3oool001P0oooo00@000000?ooo`3oool0
00002@3oool2000000D0oooo00@000000?ooo`3oool0oooof@1U0?l40?ooo`030000003oool0oooo
0100oooo000I0?ooo`8000002`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?oo
omT0I@3o103oool00`000000oooo0?ooo`0@0?ooo`00;03oool200000080oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo0?ooo`8000004P3oool002`0
oooohP00000B0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {107, 0}} -> {-1.05613, -0.518751, 0.00735982, \
0.00735982}, {{7.625, 279.312}, {70.4375, 2.5}} -> {-2.90541, -1.4162, \
0.0185283, 0.0185283}, {{95.9375, 204.625}, {104.438, 81}} -> {-9.10664, \
-0.340538, 0.0938683, 0.0938683}}]
}, Closed]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[
          RowBox[{
            InterpretationBox["\<\"2.95\"\>",
              2.9463333333337989,
              AutoDelete->True], " ", "Minute"}],
          (NumberForm[ #, 3]&)], ",", 
        RowBox[{"{", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                
                TagBox[\(\[SkeletonIndicator]  
                    DensityGraphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], ",", 
                
                TagBox[\(\[SkeletonIndicator]  
                    Graphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], ",", \({0.`, 2.360136648588265`}\)}], 
              "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                
                TagBox[\(\[SkeletonIndicator]  
                    DensityGraphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], ",", 
                
                TagBox[\(\[SkeletonIndicator]  
                    Graphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], 
                ",", \({\(-0.026046447707500617`\), 
                  0.014879789517196006`}\)}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                
                TagBox[\(\[SkeletonIndicator]  
                    DensityGraphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], ",", 
                
                TagBox[\(\[SkeletonIndicator]  
                    Graphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], 
                ",", \({\(-0.4525952302343102`\), 0.30616494632332814`}\)}], 
              "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                
                TagBox[\(\[SkeletonIndicator]  
                    DensityGraphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], ",", 
                
                TagBox[\(\[SkeletonIndicator]  
                    Graphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], 
                ",", \({\(-0.2164630962310036`\), 2.3563782593688902`}\)}], 
              "}"}]}], "}"}]}], "}"}]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{data}, 
        With[{lmin = \(-2\), lmax = 2, smin = \(-0.5\), smax = 0.5, 
            lpoints = 101, spoints = 25, n = 0, \[Alpha] = \[Pi]/3}, 
          data = Table[\[IndentingNewLine]Module[{x, y, z}, {x, y, z} = 
                  OTFVectorial[l/Abs[\@2], l/Abs[\@2], s, \[Alpha]]; {x, y, 
                  z, amplitude[{x, y, z}]}], {s, smin, 
                smax, \((smax - smin)\)/spoints}, {l, lmin, 
                lmax, \((lmax - lmin)\)/
                  lpoints}]; \
\[IndentingNewLine]Table[\[IndentingNewLine]listrainbowplottemp[\
\[IndentingNewLine]data[\([All, All, 
                  i]\)], \[IndentingNewLine]MeshRange \[Rule] {{lmin, 
                    lmax}, {smin, smax}}, 
              AspectRatio \[Rule] Automatic], \[IndentingNewLine]{i, 
              4}]\[IndentingNewLine]]]\  // \ nicetiming\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .375 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.247024 0.47619 [
[ 0 0 0 0 ]
[ 1 .375 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.127976 0.97619 0.366071 MathSubStart
%% DensityGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.125 0.240385 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02885 -24 -4.5 ]
[-0.0125 .02885 0 4.5 ]
[-0.0125 .07692 -24 -4.5 ]
[-0.0125 .07692 0 4.5 ]
[-0.0125 .125 -6 -4.5 ]
[-0.0125 .125 0 4.5 ]
[-0.0125 .17308 -18 -4.5 ]
[-0.0125 .17308 0 4.5 ]
[-0.0125 .22115 -18 -4.5 ]
[-0.0125 .22115 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .25 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .25 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-2)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-1)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(1)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(2)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02885 m
.00625 .02885 L
s
[(-0.4)] -0.0125 .02885 1 0 Mshowa
0 .07692 m
.00625 .07692 L
s
[(-0.2)] -0.0125 .07692 1 0 Mshowa
0 .125 m
.00625 .125 L
s
[(0)] -0.0125 .125 1 0 Mshowa
0 .17308 m
.00625 .17308 L
s
[(0.2)] -0.0125 .17308 1 0 Mshowa
0 .22115 m
.00625 .22115 L
s
[(0.4)] -0.0125 .22115 1 0 Mshowa
.125 Mabswid
0 .04087 m
.00375 .04087 L
s
0 .05288 m
.00375 .05288 L
s
0 .0649 m
.00375 .0649 L
s
0 .08894 m
.00375 .08894 L
s
0 .10096 m
.00375 .10096 L
s
0 .11298 m
.00375 .11298 L
s
0 .13702 m
.00375 .13702 L
s
0 .14904 m
.00375 .14904 L
s
0 .16106 m
.00375 .16106 L
s
0 .1851 m
.00375 .1851 L
s
0 .19712 m
.00375 .19712 L
s
0 .20913 m
.00375 .20913 L
s
0 .01683 m
.00375 .01683 L
s
0 .00481 m
.00375 .00481 L
s
0 .23317 m
.00375 .23317 L
s
0 .24519 m
.00375 .24519 L
s
.25 Mabswid
0 0 m
0 .25 L
s
.01923 .24375 m
.01923 .25 L
s
.25962 .24375 m
.25962 .25 L
s
.5 .24375 m
.5 .25 L
s
.74038 .24375 m
.74038 .25 L
s
.98077 .24375 m
.98077 .25 L
s
.125 Mabswid
.06731 .24625 m
.06731 .25 L
s
.11538 .24625 m
.11538 .25 L
s
.16346 .24625 m
.16346 .25 L
s
.21154 .24625 m
.21154 .25 L
s
.30769 .24625 m
.30769 .25 L
s
.35577 .24625 m
.35577 .25 L
s
.40385 .24625 m
.40385 .25 L
s
.45192 .24625 m
.45192 .25 L
s
.54808 .24625 m
.54808 .25 L
s
.59615 .24625 m
.59615 .25 L
s
.64423 .24625 m
.64423 .25 L
s
.69231 .24625 m
.69231 .25 L
s
.78846 .24625 m
.78846 .25 L
s
.83654 .24625 m
.83654 .25 L
s
.88462 .24625 m
.88462 .25 L
s
.93269 .24625 m
.93269 .25 L
s
.25 Mabswid
0 .25 m
1 .25 L
s
.99375 .02885 m
1 .02885 L
s
.99375 .07692 m
1 .07692 L
s
.99375 .125 m
1 .125 L
s
.99375 .17308 m
1 .17308 L
s
.99375 .22115 m
1 .22115 L
s
.125 Mabswid
.99625 .04087 m
1 .04087 L
s
.99625 .05288 m
1 .05288 L
s
.99625 .0649 m
1 .0649 L
s
.99625 .08894 m
1 .08894 L
s
.99625 .10096 m
1 .10096 L
s
.99625 .11298 m
1 .11298 L
s
.99625 .13702 m
1 .13702 L
s
.99625 .14904 m
1 .14904 L
s
.99625 .16106 m
1 .16106 L
s
.99625 .1851 m
1 .1851 L
s
.99625 .19712 m
1 .19712 L
s
.99625 .20913 m
1 .20913 L
s
.99625 .01683 m
1 .01683 L
s
.99625 .00481 m
1 .00481 L
s
.99625 .23317 m
1 .23317 L
s
.99625 .24519 m
1 .24519 L
s
.25 Mabswid
1 0 m
1 .25 L
s
0 0 m
1 0 L
1 .25 L
0 .25 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.01923 .00481 translate
.96154 .24038 scale
306 string
102 26 8 [102 0 0 26 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFA100FF8000FF
6A00FF5A00FF4C00FF4100FF3700FF3000FF2B00FF2800FF2A00FF3100FF4300FF6900FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF6900FF4300FF3100FF2A00FF2800FF2B00FF
3000FF3700FF4100FF4C00FF5A00FF6A00FF8000FFA100FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFA700FF7B00FF6100FF4D00FF3C00FF
2D00FF2000FF1300FF0800FF0002FF000CFF0015FF001EFF0024FF0029FF002AFF0026FF
001AFF0200FF4500FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FF4500FF0200FF001AFF0026FF002AFF0029FF0024FF001EFF0015FF
000CFF0002FF0800FF1300FF2000FF2D00FF3C00FF4D00FF6100FF7B00FFA700FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FF9D00FF7200FF5700FF4200FF3000FF2000FF1200FF
0400FF0008FF0014FF0021FF002DFF0039FF0045FF0051FF005DFF0068FF0071FF0079FF
007DFF007CFF0070FF004FFF0100FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FF0100FF004FFF0070FF007CFF007DFF0079FF0071FF0068FF005DFF0051FF0045FF
0039FF002DFF0021FF0014FF0008FF0400FF1200FF2000FF3000FF4200FF5700FF7200FF
9D00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFB600FF7600FF5700FF4000FF2D00FF1C00FF0D00FF0000FF000DFF
001BFF0028FF0035FF0042FF0050FF005EFF006CFF007BFF008AFF0099FF00A9FF00B8FF
00C7FF00D3FF00DBFF00DCFF00CCFF009CFF0008FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF0008FF
009CFF00CCFF00DCFF00DBFF00D3FF00C7FF00B8FF00A9FF0099FF008AFF007BFF006CFF
005EFF0050FF0042FF0035FF0028FF001BFF000DFF0000FF0D00FF1C00FF2D00FF4000FF
5700FF7600FFB600FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FF8C00FF6100FF4500FF3000FF1E00FF0E00FF0000FF000EFF001BFF0028FF
0036FF0043FF0051FF005FFF006EFF007DFF008DFF009EFF00B1FF00C4FF00D8FF00EDFF
00FFFD00FFE700FFD100FFBE00FFB000FFAF00FFCC00CCFFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF00CCFF00FFCC
00FFAF00FFB000FFBE00FFD100FFE700FFFD00EDFF00D8FF00C4FF00B1FF009EFF008DFF
007DFF006EFF005FFF0051FF0043FF0036FF0028FF001BFF000EFF0000FF0E00FF1E00FF
3000FF4500FF6100FF8C00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FF7900FF5300FF3900FF2400FF1200FF0300FF000BFF0018FF0026FF0033FF0040FF
004DFF005BFF0069FF0078FF0088FF0099FF00ABFF00BEFF00D2FF00E9FF00FFFF00FFE5
00FFC900FFAC00FF8C00FF6B00FF4A00FF2C00FF1800FF1F00FF6F3000FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF3000FF00FF6F00FF1F00FF18
00FF2C00FF4A00FF6B00FF8C00FFAC00FFC900FFE500FFFF00E9FF00D2FF00BEFF00ABFF
0099FF0088FF0078FF0069FF005BFF004DFF0040FF0033FF0026FF0018FF000BFF0300FF
1200FF2400FF3900FF5300FF7900FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
6F00FF4900FF2F00FF1A00FF0900FF0005FF0013FF0021FF002EFF003BFF0048FF0055FF
0063FF0071FF0080FF0090FF00A0FF00B2FF00C6FF00DBFF00F1FF00FFF500FFDA00FFBD
00FF9C00FF7800FF5000FF250AFF003DFF0072FF00A1FF00B8FF0080FF0000CEFFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF00CEFF80FF00B8FF00A1FF0072FF00
3DFF000AFF0000FF2500FF5000FF7800FF9C00FFBD00FFDA00FFF500F1FF00DBFF00C6FF
00B2FF00A0FF0090FF0080FF0071FF0063FF0055FF0048FF003BFF002EFF0021FF0013FF
0005FF0900FF1A00FF2F00FF4900FF6F00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF6900FF
4200FF2700FF1300FF0100FF000DFF001BFF0028FF0035FF0041FF004EFF005BFF0069FF
0076FF0085FF0095FF00A5FF00B7FF00CAFF00DEFF00F5FF00FFF200FFD700FFB900FF98
00FF7400FF4A00FF1C18FF0054FF0098FF00E5FF00FFC400FF6C00FF2300FF370000FF79
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF00FF79FF3700FF2300FF6C00FFC400E5FF00
98FF0054FF0018FF0000FF1C00FF4A00FF7400FF9800FFB900FFD700FFF200F5FF00DEFF
00CAFF00B7FF00A5FF0095FF0085FF0076FF0069FF005BFF004EFF0041FF0035FF0028FF
001BFF000DFF0100FF1300FF2700FF4200FF6900FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF6A00FF3E00FF
2200FF0C00FF0004FF0014FF0021FF002EFF003BFF0047FF0054FF0060FF006DFF007BFF
0089FF0098FF00A8FF00B9FF00CCFF00E0FF00F6FF00FFF200FFD700FFBB00FF9B00FF77
00FF4E00FF2112FF004EFF0094FF00E6FF00FFB800FF4500FF0000FF0000FF0000FF0000
00FFE8CC00FFCC00FFCC00FFCC00FF00FFE8FF0000FF0000FF0000FF0000FF4500FFB800
E6FF0094FF004EFF0012FF0000FF2100FF4E00FF7700FF9B00FFBB00FFD700FFF200F6FF
00E0FF00CCFF00B9FF00A8FF0098FF0089FF007BFF006DFF0060FF0054FF0047FF003BFF
002EFF0021FF0014FF0004FF0C00FF2200FF3E00FF6A00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF7100FF3D00FF1E00FF
0700FF000AFF001AFF0028FF0035FF0041FF004DFF0059FF0065FF0072FF007FFF008DFF
009BFF00ABFF00BBFF00CDFF00E0FF00F5FF00FFF300FFDA00FFBF00FFA000FF7E00FF58
00FF2C04FF003DFF007FFF00CDFF00FFD500FF6400FF0000FF0000FF0000FF0000FF0000
FF0000CC00FFCC00FFCC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF6400
FFD500CDFF007FFF003DFF0004FF0000FF2C00FF5800FF7E00FFA000FFBF00FFDA00FFF3
00F5FF00E0FF00CDFF00BBFF00ABFF009BFF008DFF007FFF0072FF0065FF0059FF004DFF
0041FF0035FF0028FF001AFF000AFF0700FF1E00FF3D00FF7100FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF8500FF3F00FF1B00FF0200FF
0010FF0020FF002EFF003BFF0047FF0053FF005EFF006AFF0076FF0083FF0090FF009EFF
00ADFF00BDFF00CEFF00E0FF00F4FF00FFF500FFDD00FFC300FFA700FF8600FF6300FF3A
00FF0C27FF0064FF00ABFF00FFFF00FF9A00FF1E00FF0000FF0000FF0000FF0000FF0000
FF0000FF0000CC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF1E00
FF9A00FFFF00ABFF0064FF0027FF0000FF0C00FF3A00FF6300FF8600FFA700FFC300FFDD
00FFF500F4FF00E0FF00CEFF00BDFF00ADFF009EFF0090FF0083FF0076FF006AFF005EFF
0053FF0047FF003BFF002EFF0020FF0010FF0200FF1B00FF3F00FF8500FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF4800FF1B00FF0000FF0015FF
0026FF0034FF0041FF004DFF0059FF0064FF006FFF007BFF0087FF0094FF00A1FF00AFFF
00BFFF00CFFF00E0FF00F3FF00FFF700FFE100FFC800FFAD00FF8F00FF6E00FF4800FF1E
11FF0048FF0088FF00D3FF00FFD300FF6700FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF6700FFD300D3FF0088FF0048FF0011FF0000FF1E00FF4800FF6E00FF8F00FFAD00FFC8
00FFE100FFF700F3FF00E0FF00CFFF00BFFF00AFFF00A1FF0094FF0087FF007BFF006FFF
0064FF0059FF004DFF0041FF0034FF0026FF0015FF0000FF1B00FF4800FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF4800FF1B00FF0000FF0015FF
0026FF0034FF0041FF004DFF0059FF0064FF006FFF007BFF0087FF0094FF00A1FF00AFFF
00BFFF00CFFF00E0FF00F3FF00FFF700FFE100FFC800FFAD00FF8F00FF6E00FF4800FF1E
11FF0048FF0088FF00D3FF00FFD300FF6700FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF6700FFD300D3FF0088FF0048FF0011FF0000FF1E00FF4800FF6E00FF8F00FFAD00FFC8
00FFE100FFF700F3FF00E0FF00CFFF00BFFF00AFFF00A1FF0094FF0087FF007BFF006FFF
0064FF0059FF004DFF0041FF0034FF0026FF0015FF0000FF1B00FF4800FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF8500FF3F00FF1B00FF0200FF
0010FF0020FF002EFF003BFF0047FF0053FF005EFF006AFF0076FF0083FF0090FF009EFF
00ADFF00BDFF00CEFF00E0FF00F4FF00FFF500FFDD00FFC300FFA700FF8600FF6300FF3A
00FF0C27FF0064FF00ABFF00FFFF00FF9A00FF1E00FF0000FF0000FF0000FF0000FF0000
FF0000FF0000CC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF1E00
FF9A00FFFF00ABFF0064FF0027FF0000FF0C00FF3A00FF6300FF8600FFA700FFC300FFDD
00FFF500F4FF00E0FF00CEFF00BDFF00ADFF009EFF0090FF0083FF0076FF006AFF005EFF
0053FF0047FF003BFF002EFF0020FF0010FF0200FF1B00FF3F00FF8500FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF7100FF3D00FF1E00FF
0700FF000AFF001AFF0028FF0035FF0041FF004DFF0059FF0065FF0072FF007FFF008DFF
009BFF00ABFF00BBFF00CDFF00E0FF00F5FF00FFF300FFDA00FFBF00FFA000FF7E00FF58
00FF2C04FF003DFF007FFF00CDFF00FFD500FF6400FF0000FF0000FF0000FF0000FF0000
FF0000CC00FFCC00FFCC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF6400
FFD500CDFF007FFF003DFF0004FF0000FF2C00FF5800FF7E00FFA000FFBF00FFDA00FFF3
00F5FF00E0FF00CDFF00BBFF00ABFF009BFF008DFF007FFF0072FF0065FF0059FF004DFF
0041FF0035FF0028FF001AFF000AFF0700FF1E00FF3D00FF7100FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF6A00FF3E00FF
2200FF0C00FF0004FF0014FF0021FF002EFF003BFF0047FF0054FF0060FF006DFF007BFF
0089FF0098FF00A8FF00B9FF00CCFF00E0FF00F6FF00FFF200FFD700FFBB00FF9B00FF77
00FF4E00FF2112FF004EFF0094FF00E6FF00FFB800FF4500FF0000FF0000FF0000FF0000
00FFE8CC00FFCC00FFCC00FFCC00FF00FFE8FF0000FF0000FF0000FF0000FF4500FFB800
E6FF0094FF004EFF0012FF0000FF2100FF4E00FF7700FF9B00FFBB00FFD700FFF200F6FF
00E0FF00CCFF00B9FF00A8FF0098FF0089FF007BFF006DFF0060FF0054FF0047FF003BFF
002EFF0021FF0014FF0004FF0C00FF2200FF3E00FF6A00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF6900FF
4200FF2700FF1300FF0100FF000DFF001BFF0028FF0035FF0041FF004EFF005BFF0069FF
0076FF0085FF0095FF00A5FF00B7FF00CAFF00DEFF00F5FF00FFF200FFD700FFB900FF98
00FF7400FF4A00FF1C18FF0054FF0098FF00E5FF00FFC400FF6C00FF2300FF370000FF79
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF00FF79FF3700FF2300FF6C00FFC400E5FF00
98FF0054FF0018FF0000FF1C00FF4A00FF7400FF9800FFB900FFD700FFF200F5FF00DEFF
00CAFF00B7FF00A5FF0095FF0085FF0076FF0069FF005BFF004EFF0041FF0035FF0028FF
001BFF000DFF0100FF1300FF2700FF4200FF6900FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
6F00FF4900FF2F00FF1A00FF0900FF0005FF0013FF0021FF002EFF003BFF0048FF0055FF
0063FF0071FF0080FF0090FF00A0FF00B2FF00C6FF00DBFF00F1FF00FFF500FFDA00FFBD
00FF9C00FF7800FF5000FF250AFF003DFF0072FF00A1FF00B8FF0080FF0000CEFFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF00CEFF80FF00B8FF00A1FF0072FF00
3DFF000AFF0000FF2500FF5000FF7800FF9C00FFBD00FFDA00FFF500F1FF00DBFF00C6FF
00B2FF00A0FF0090FF0080FF0071FF0063FF0055FF0048FF003BFF002EFF0021FF0013FF
0005FF0900FF1A00FF2F00FF4900FF6F00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FF7900FF5300FF3900FF2400FF1200FF0300FF000BFF0018FF0026FF0033FF0040FF
004DFF005BFF0069FF0078FF0088FF0099FF00ABFF00BEFF00D2FF00E9FF00FFFF00FFE5
00FFC900FFAC00FF8C00FF6B00FF4A00FF2C00FF1800FF1F00FF6F3000FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF3000FF00FF6F00FF1F00FF18
00FF2C00FF4A00FF6B00FF8C00FFAC00FFC900FFE500FFFF00E9FF00D2FF00BEFF00ABFF
0099FF0088FF0078FF0069FF005BFF004DFF0040FF0033FF0026FF0018FF000BFF0300FF
1200FF2400FF3900FF5300FF7900FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FF8C00FF6100FF4500FF3000FF1E00FF0E00FF0000FF000EFF001BFF0028FF
0036FF0043FF0051FF005FFF006EFF007DFF008DFF009EFF00B1FF00C4FF00D8FF00EDFF
00FFFD00FFE700FFD100FFBE00FFB000FFAF00FFCC00CCFFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF00CCFF00FFCC
00FFAF00FFB000FFBE00FFD100FFE700FFFD00EDFF00D8FF00C4FF00B1FF009EFF008DFF
007DFF006EFF005FFF0051FF0043FF0036FF0028FF001BFF000EFF0000FF0E00FF1E00FF
3000FF4500FF6100FF8C00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFB600FF7600FF5700FF4000FF2D00FF1C00FF0D00FF0000FF000DFF
001BFF0028FF0035FF0042FF0050FF005EFF006CFF007BFF008AFF0099FF00A9FF00B8FF
00C7FF00D3FF00DBFF00DCFF00CCFF009CFF0008FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF0008FF
009CFF00CCFF00DCFF00DBFF00D3FF00C7FF00B8FF00A9FF0099FF008AFF007BFF006CFF
005EFF0050FF0042FF0035FF0028FF001BFF000DFF0000FF0D00FF1C00FF2D00FF4000FF
5700FF7600FFB600FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FF9D00FF7200FF5700FF4200FF3000FF2000FF1200FF
0400FF0008FF0014FF0021FF002DFF0039FF0045FF0051FF005DFF0068FF0071FF0079FF
007DFF007CFF0070FF004FFF0100FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FF0100FF004FFF0070FF007CFF007DFF0079FF0071FF0068FF005DFF0051FF0045FF
0039FF002DFF0021FF0014FF0008FF0400FF1200FF2000FF3000FF4200FF5700FF7200FF
9D00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFA700FF7B00FF6100FF4D00FF3C00FF
2D00FF2000FF1300FF0800FF0002FF000CFF0015FF001EFF0024FF0029FF002AFF0026FF
001AFF0200FF4500FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FF4500FF0200FF001AFF0026FF002AFF0029FF0024FF001EFF0015FF
000CFF0002FF0800FF1300FF2000FF2D00FF3C00FF4D00FF6100FF7B00FFA700FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFA100FF8000FF
6A00FF5A00FF4C00FF4100FF3700FF3000FF2B00FF2800FF2A00FF3100FF4300FF6900FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF6900FF4300FF3100FF2A00FF2800FF2B00FF
3000FF3700FF4100FF4C00FF5A00FF6A00FF8000FFA100FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.00892857 0.714286 0.0910948 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -69 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
75.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -75 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.44) show
87.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .375 L
0 .375 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 108},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000K2000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H@3oool:
0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo001Q0?oo
o`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3oool00640
oooo2P3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E0?ooo`00
H@3oool:0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo
001Q0?ooo`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3o
ool00640oooo2P3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E
0?ooo`00H@3oool:0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l0
05D0oooo001Q0?ooo`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0
o`00E@3oool00640oooo2P3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP0
2`3o001E0?ooo`00H@3oool:0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3o
R00;0?l005D0oooo001Q0?ooo`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:
0?n800/0o`00E@3oool00?l0oooo8@3oool00?l0oooo8@3oool00680oooo0P0000040?ooo`030000
003oool0oooo0500oooo100000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`1>0?ooo`00H@3oool010000000oooo0?ooo`00001F0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1>0?ooo`00H@3o
ool010000000oooo0?ooo`00001G0?ooo`030000003oool0oooo00L0oooo1@0000000`3oool00000
00000003000004l0oooo001Q0?ooo`040000003oool0oooo000005P0oooo00<000000?ooo`3oool0
1P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000500oooo001Q0?ooo`04
0000003oool0oooo000005T0oooo00<000000?ooo`3oool01P3oool00`000000oooo000000030?oo
o`030000003oool000000500oooo001Q0?ooo`040000003oool0oooo000005H0oooo00@000000?oo
o`3oool000002@3oool2000000@0oooo0P00001@0?ooo`00HP3oool2000005P0oooo0P00000;0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0CP3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00340oooo1000000b0?ooo`@00000<03oool20000
03<0oooo1000000b0?ooo`@000005P3oool00340oooo00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`0^0?ooo`040000003oool0oooo000003@0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0G0?ooo`00<P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo02h0
oooo00@000000?ooo`3oool00000=03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo
01H0oooo000[0?ooo`@00000103oool00`000000oooo0?ooo`0[0?ooo`@00000103oool00`000000
oooo0?ooo`0^0?ooo`040000003oool0oooo000003@0oooo00<000000?ooo`3oool0<`3oool00`00
0000oooo0?ooo`0E0?ooo`00=03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo02h0
oooo00@000000?ooo`3oool00000=03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo
01@0oooo000a0?ooo`040000003oool0oooo00000380oooo0`00000`0?ooo`040000003oool0oooo
00000380oooo0`00000c0?ooo`040000003oool0oooo000001H0oooo000b0?ooo`800000=@3oool0
0`000000oooo0?ooo`0_0?ooo`800000=@3oool00`000000oooo0?ooo`0b0?ooo`8000005`3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool002`0oooohP00000B0?ooo`00;03oool2
00000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`040000003oool0
oooo0?ooo`8000004P3oool002`0oooo00@000000?ooo`3oool0oooof@3<0?l40?ooo`030000003o
ool0oooo0100oooo000/0?ooo`040000003oool0oooo0?ooomT0c03o103oool00`000000oooo0?oo
o`0@0?ooo`006@3oool2000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`8000000P3oool_0<`0o`80X@3o0P200?l206X0o`<0FP3o0P1<0?l20440o`80=`3o0P0`0?l2
02/0o`80:03o0P0Z0?l30340o`80@`3o0P1Y0?m00<`0o`80J@3o0P130?l20340o`80:P3o0P0X0?l2
02/0o`<0<03o0P0g0?l20440o`80C03o0P1J0?l206X0o`80P03o0P2Q0?l_0<`0o`<0oooo0P00000B
0?ooo`00603oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool0oooo;`3<0?l20:40o`80P03o0P1Z0?l305X0o`80C03o0P110?l203L0o`80<03o0P0[
0?l202P0o`80:P3o0`0a0?l204<0o`80J@3o@03<0?l206T0o`80@`3o0P0a0?l202X0o`80:03o0P0[
0?l30300o`80=`3o0P110?l204`0o`80FP3o0P1Z0?l20800o`80X@3o;`3<0?l40?ooo`030000003o
ool0oooo0100oooo000H0?ooo`040000003oool0oooo000000L0oooo1@0000040?ooo`8000000P3o
oolY0<`0o`80Y`3o0P1k0?l20640o`80C@3o0P0l0?l202d0o`<0803o0P0C0?l200P0o`8000;o0P00
3?l2000Eo`8001ko0P009?l3000Yo`8002[o0P009_l2000Jo`800P3o0P150?lc0<`0o`80A@3o0`02
0?l2000Jo`8002Ko0P00:_l2000Yo`8002Co0P007_l2000Eo`<000co0P000_l200P0o`804`3o0P0P
0?l202d0o`80?03o0P1=0?l30640o`80N`3o0P2W0?lX0<`0o`80oooo0`00000B0?ooo`004P3oool4
00000080oooo00@000000?ooo`3oool000001`3oool010000000oooo0?ooo`0000050?ooo`040000
003oool0oooo0?ooobT0c03o0P2W0?l207/0o`80H@3o0P1=0?l203`0o`80;@3o0`0P0?l201<0o`80
203o0P000_l2000<o`8001Go0P007_l2000To`<002Wo0P00:_l2000Vo`8001[o0P020?l204D0oc<0
c03o0P150?l30080o`8001[o0P009_l2000Zo`8002Wo0P009?l2000No`8001Go0`003?l20002o`80
203o0P0C0?l20200o`80;@3o0P0l0?l204d0o`<0H@3o0P1k0?l20:L0obP0c03o103oool00`000000
oooo0?ooo`0@0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`030000003oool0000000D0
oooo00@000000?ooo`3oool0oooo903<0?l309d0o`80LP3o0P1G0?l20480o`80<03o0P0P0?l20180
o`80103o0`002?l2000Do`80027o0P00;Ol2000io`8004Go0P00DOl2001Mo`<006So0P00LOl2001i
o`8007go0P00O?l2001`o`8004oo0`010?lZ0<`0o`800@3o0P00Col2001`o`<007co0P00OOl2001i
o`80077o0P00J?l2001Mo`80057o0P00AOl3000io`8002go0P008Ol2000Do`8000So0P040?l20180
o`80803o0`0`0?l20480o`80E`3o0P1b0?l209d0ob@0c03o103oool00`000000oooo0?ooo`0@0?oo
o`00603oool010000000oooo0?ooo`0000090?ooo`8000001@3oool200000080oooo903<0?l309d0
o`80LP3o0P1G0?l20480o`80<03o0P0P0?l20180o`80103o0`002?l2000Do`80027o0P00;Ol2000i
o`8004Go0P00DOl2001Mo`<006So0P00LOl2001io`8007go0P00O?l2001`o`8004oo0`010?lZ0<`0
o`800@3o0P00Col2001`o`<007co0P00OOl2001io`80077o0P00J?l2001Mo`80057o0P00AOl3000i
o`8002go0P008Ol2000Do`8000So0P040?l20180o`80803o0`0`0?l20480o`80E`3o0P1b0?l209d0
ob@0c03o0`3oool200000180oooo000I0?ooo`8000002`3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo0?ooob00c03o0P2f0?l207H0o`<0E`3o0P100?l202d0o`80703o0P0=0?l20000
o`8000go0P006ol3000Xo`8003Go0P00@_l2001@o`8005ko0P00K?l2001ko`8008[o0`00VOl2002Y
o`800;So0P00aol2003Co`800=_o0P00g?l3003<o`8009co0P002?lR0<`0o`8000So0P00W?l2003<
o`800=co0P00fol3003Co`800<Oo0P00^?l2002Yo`8009Wo0P00R_l2001ko`8006co0`00G_l2001@
o`8004;o0P00=Ol2000Xo`8001_o0P003Ol20000o`<03@3o0P0L0?l202d0o`80@03o0P1G0?l207H0
o`80]P3o803<0?l40?ooo`030000003oool0oooo0100oooo000/0?ooo`040000003oool0oooo0?oo
ob00c03o0P2f0?l207H0o`<0E`3o0P100?l202d0o`80703o0P0=0?l20000o`8000go0P006ol3000X
o`8003Go0P00@_l2001@o`8005ko0P00K?l2001ko`8008[o0`00VOl2002Yo`800;So0P00aol2003C
o`800=_o0P00g?l3003<o`8009co0P002?lR0<`0o`8000So0P00W?l2003<o`800=co0P00fol3003C
o`800<Oo0P00^?l2002Yo`8009Wo0P00R_l2001ko`8006co0`00G_l2001@o`8004;o0P00=Ol2000X
o`8001_o0P003Ol20000o`<03@3o0P0L0?l202d0o`80@03o0P1G0?l207H0o`80]P3o803<0?l40?oo
o`030000003oool0oooo0100oooo000/0?ooo`8000000P3ooolN0<`0o`80S03o0P1Q0?l204D0o`<0
<03o0P0N0?l200h0o`80003o0P003_l2000Ko`8002So0P00=_l30013o`80057o0P00Gol2001^o`80
07go0P00SOl2002No`800;7o0`00a?l2003Ho`800>go0P00ood2003oi`800?oA0P00okh3003o/080
0?n_0P00ol`2003<oah0c03o0P00c?l2003oc0800?n_0P00ok02003o_P800?oA0`00onL2003oo@80
0>go0P00f?l20034o`800;7o0P00W_l2002=o`<007go0P00K_l2001Oo`80057o0P00@ol2000fo`80
02So0P006ol3000>o`80003o0P0>0?l201h0o`80<03o0P150?l20640o`80S03o7P3<0?l30?ooo`80
00004P3oool002`0oooo00@000000?ooo`3oool0oooo7P3<0?l208`0o`80H@3o0P150?l30300o`80
7P3o0P0>0?l20000o`8000ko0P006ol2000Xo`8003Ko0`00@ol2001Ao`8005oo0P00K_l2001mo`80
08go0P00W_l2002ao`<00<Co0P00f?l2003]o`800?om0P00onL2003od@800?nn0`00ok02003o[`80
0?o<0P00c?lN0<`0o`800<co0P00ol`2003o[`800?n`0P00okh2003od@<00?oW0P00ood2003]o`80
0=So0P00a?l2002ao`8009ko0P00SOl3001mo`8006ko0P00Gol2001Ao`8004?o0P00=_l2000Xo`80
01_o0`003_l20000o`803P3o0P0N0?l20300o`80A@3o0P1Q0?l208`0oah0c03o103oool00`000000
oooo0?ooo`0@0?ooo`00;03oool200000080oooo703<0?l207T0o`80D`3o0P0i0?l202@0o`<04P3o
0P030?l2000;o`8001So0P009_l2000co`80043o0P00COl3001Ko`8006Wo0P00N?l20028o`8009Wo
0P00Zol2002no`800=;o0`00jOl2003oo`800?oU0P00olT2003o[0800?n<0P00of/3003oBP800?l/
0P00oaP2003o7`800?m_0P0`0?lE0<`0o`<0<03o0P00ofl2003o7`800?lH0P00ob`2003oBP800?m[
0P00oh`3003o[0800?o90P00onD2003oo`800>Wo0P00d_l2002no`800:_o0`00VOl20028o`8007So
0P00JOl2001Ko`8004go0P00@?l2000co`<002Ko0P006?l2000;o`800`3o0P0B0?l202@0o`80>@3o
0P1C0?l307T0oa/0c03o0`3oool200000180oooo000I0?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`@00000103oool010000000oooo0?ooo`3ooolL0<`0o`80N@3o0P1C0?l203T0o`80903o
0`0B0?l200<0o`8000_o0P006?l2000Vo`8003?o0P00@?l2001=o`<005_o0P00JOl2001ho`8008So
0P00VOl2002[o`800;ko0P00d_l3003Yo`800?oo0P00onD2003ob@800?n/0P00oh`2003oJ`<00?m:
0P00ob`2003o60800?lO0P00ofl20300oaD0c03o0`0`0?l2003oK`800?lO0P00oaP2003o;0800?m:
0P00of/2003oS0<00?n/0P00olT2003oi@800?oo0P00jOl2003Bo`800;ko0P00Zol3002Io`8008So
0P00N?l2001Yo`8005_o0P00COl20010o`8003?o0`009_l2000Ho`8000_o0P030?l20180o`80903o
0P0i0?l205<0o`<0N@3o6`3<0?l40?ooo`030000003oool0oooo0100oooo000H0?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolJ0<`0o`80
K`3o0P190?l202l0o`806P3o0P090?l30005o`8001?o0P008Ol2000^o`8003_o0P00B?l2001Eo`80
06?o0`00LOl20020o`80093o0P00X?l2002bo`800<Ko0P00fol2003ao`<00?oe0P00omX2003o_@80
0?nL0P00ogP2003oD0800?lU0`0:o`0203go0080L_l00P2Qo`020;So0080P?l00P00c_lA0<`0o`80
0<ko0`20o`020;So0080XOl00P1bo`0203go00802_l00P00obD2003oD0<00?mh0P00oi`2003o_@80
0?oJ0P00ooD2003ao`800=_o0P00a_l3002bo`800:3o0P00T?l20020o`80077o0P00Hol2001Eo`80
04So0`00>ol2000^o`80027o0P004ol20005o`802@3o0P0J0?l202l0o`<0B@3o0P1_0?lI0<`0o`@0
oooo00<000000?ooo`3oool0403oool001P0oooo00@000000?ooo`3oool000002@3oool00`000000
oooo0?ooo`040?ooo`8000000P3ooolJ0<`0o`80K`3o0P190?l202l0o`806P3o0P090?l30005o`80
01?o0P008Ol2000^o`8003_o0P00B?l2001Eo`8006?o0`00LOl20020o`80093o0P00X?l2002bo`80
0<Ko0P00fol2003ao`<00?oe0P00omX2003o_@800?nL0P00ogP2003oD0800?lU0`0:o`0203go0080
L_l00P2Qo`020;So0080P?l00P00c_lA0<`0o`800<ko0`20o`020;So0080XOl00P1bo`0203go0080
2_l00P00obD2003oD0<00?mh0P00oi`2003o_@800?oJ0P00ooD2003ao`800=_o0P00a_l3002bo`80
0:3o0P00T?l20020o`80077o0P00Hol2001Eo`8004So0`00>ol2000^o`80027o0P004ol20005o`80
2@3o0P0J0?l202l0o`<0B@3o0P1_0?lI0<`0o`80oooo0`00000B0?ooo`004P3oool400000080oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?oo
oaP0c03o0P1Y0?l20480o`809`3o0P0C0?l20040o`8000go0`006ol2000Xo`8003Go0P00@Ol2001>
o`8005_o0P00JOl2001fo`<008Go0P00UOl2002Uo`800;Oo0P00b_l2003No`800?Go0P00oo83003o
e`800?ni0P00oiP2003oM0800?m:0P00oa`201So00<0E?l00P2Ho`020>Go0080ol@00P3oK0020?lS
0080ocL00P00ogT=0<`0o`800?mi0P3o=`030?lS0080of`00P3oa0020>Go0080V?l00P1Do`0201So
00800?lL0`00odX2003oM0800?nH0P00okT2003oe`800?ob0P00mOl2003No`<00<[o0P00]ol2002U
o`8009Go0P00QOl2001fo`8006Wo0P00Fol3001>o`80047o0P00=Ol2000Xo`8001_o0P003Ol20040
o`804`3o0`0W0?l20480o`80J@3o5`3<0?l40?ooo`030000003oool0oooo0100oooo000H0?ooo`04
0000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3ooolH
0<`0o`80J@3o0P120?l202L0o`804`3o0P010?l2000=o`<001_o0P00:?l2000eo`80047o0P00C_l2
001Ko`8006Wo0P00M_l30025o`8009Go0P00YOl2002go`800<[o0P00g_l2003eo`800?ob0`00omL2
003o^@800?nH0P00og@2003oBP800?lL0P0Ho`0305Co0080V?l00P3Uo`020?o40080of`00P3o8`02
0?lg00800?mi3@3<0?l2003oN@80ocL00`3o8`020?m/0080ol@00P3Uo`0209So0080E?l00P0Ho`02
003o70<00?m:0P00og@2003oV0800?ni0P00omL2003olP800?Go0P00g_l3003:o`800;Oo0P00YOl2
002Eo`8008Go0P00M_l2001Yo`8005_o0`00C_l20011o`8003Go0P00:?l2000Ko`8000go0P010?l2
01<0o`<09`3o0P120?l206T0oaL0c03o103oool00`000000oooo0?ooo`0@0?ooo`00603oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0P0000020?oooaH0c03o0P1Z
0?l203h0o`808P3o0P0<0?l20004o`8001Co0P008Ol3000^o`8003_o0P00Aol2001Do`80063o0P00
KOl2001ko`8008Wo0`00V?l2002Xo`800;Wo0P00c?l2003Po`800?Ko0P00oo82003oe`<00?nk0P00
oi/2003oM`800?m>0P00ob4201;o0080C_l00`2Do`020>Ko0080okP00P3oA@080?l000<00?oX203<
0?l2003oj0T0o`000P3oA@020?nh0080i_l00P2Do`0204ko00804_l00`00ob42003oCP800?mg0P00
oi/2003o^`800?oG0P00oo82003fo`<00>3o0P00c?l2002io`800:So0P00V?l20029o`8007_o0P00
KOl3001Po`8005Co0P00Aol2000ko`8002ko0P008Ol2000Do`8000Co0`0<0?l20280o`80?P3o0P1Z
0?lE0<`0o`<0oooo0P00000B0?ooo`006@3oool2000000X0oooo0P0000050?ooo`040000003oool0
oooo0?oooaH0c03o0P1Z0?l203h0o`808P3o0P0<0?l20004o`8001Co0P008Ol3000^o`8003_o0P00
Aol2001Do`80063o0P00KOl2001ko`8008Wo0`00V?l2002Xo`800;Wo0P00c?l2003Po`800?Ko0P00
oo82003oe`<00?nk0P00oi/2003oM`800?m>0P00ob4201;o0080C_l00`2Do`020>Ko0080okP00P3o
A@080?l000<00?oX203<0?l2003oj0T0o`000P3oA@020?nh0080i_l00P2Do`0204ko00804_l00`00
ob42003oCP800?mg0P00oi/2003o^`800?oG0P00oo82003fo`<00>3o0P00c?l2002io`800:So0P00
V?l20029o`8007_o0P00KOl3001Po`8005Co0P00Aol2000ko`8002ko0P008Ol2000Do`8000Co0`0<
0?l20280o`80?P3o0P1Z0?lE0<`0o`@0oooo00<000000?ooo`3oool0403oool002`0oooo00@00000
0?ooo`3oool0oooo4`3<0?l30740o`80?@3o0P0N0?l200L0o`8000[o0P006_l2000Xo`8003Go0`00
@Ol2001=o`8005Wo0P00IOl2001bo`8007oo0P00SOl2002Ko`<00:_o0P00^ol2003=o`800>3o0P00
mOl2003ol`800?oJ0P00okl3003oX0800?mn0P00oeP2003o;0801?l00P0mo`0207oo00<0cOl00P3o
e@020?mT00d0o`00203<0?l=0?l00080of@00P3oe@020<go0080Ool00P0mo`0300Co00800?l/0P00
oeP2003oOP800?nP0P00okl2003ofP800?oc0`00mOl2003Po`800<go0P00^ol2002[o`8009_o0P00
SOl2001oo`<007;o0P00IOl2001Io`8004go0P00@Ol2000eo`8002So0P006_l3000:o`801`3o0P0N
0?l203d0o`80L@3o4`3<0?l40?ooo`030000003oool0oooo0100oooo000/0?ooo`8000000P3ooolC
0<`0o`<0L@3o0P0m0?l201h0o`801`3o0P002_l2000Jo`8002So0P00=Ol30011o`8004go0P00FOl2
001Uo`8007;o0P00Ool2002=o`8009_o0`00Zol2002ko`800<go0P00h?l2003eo`800?oc0P00omX2
003o_`<00?nP0P00ogh2003oF0800?l/0P04o`0203go0080Ool00`3=o`020?oE0080of@03@3o0008
0<`0o`d0o`000P3oI0020?oE0080cOl00P1oo`0203go00<01?l00P00ob`2003oF0800?mn0P00oj02
003o_`800?oJ0P00oo<3003eo`800>3o0P00cOl2002ko`800:_o0P00Vol2002=o`8007oo0`00L_l2
001Uo`8005Wo0P00COl20011o`8003Go0P00:?l2000Jo`<000[o0P070?l201h0o`80?@3o0P1a0?lC
0<`0o`<0oooo0P00000B0?ooo`00;03oool010000000oooo0?ooo`3ooolA0<`0o`80Q@3o0`0o0?l2
01/0o`800P3o0P004?l2000Po`8002ko0P00>ol20017o`<005?o0P00G_l2001Zo`8007Ko0P00Pol2
002@o`8009ko0P00[Ol3002mo`800<ko0P00h?l2003do`800?oe0P00omd2003o``800?nW0`00ohH2
003oH`800?lj0P00o``202Oo0080I?l00P2[o`030?oo0080oiX00P3o7P0?0?l000@0c03o3`3o0002
0?lN0080oiX00P3oo`020:_o0080I?l00`0Wo`02003o30800?lj0P00of<2003oQP800?nW0P00ol<2
003og@<00?oe0P00m?l2003Po`800<ko0P00_Ol2002]o`8009ko0P00T?l30023o`8007Ko0P00J_l2
001No`8005?o0P00Aol2000ko`8002ko0`008?l2000@o`800P3o0P0K0?l203l0o`80Q@3o4@3<0?l4
0?ooo`030000003oool0oooo0100oooo000/0?ooo`8000000P3ooolA0<`0o`80Q@3o0`0o0?l201/0
o`800P3o0P004?l2000Po`8002ko0P00>ol20017o`<005?o0P00G_l2001Zo`8007Ko0P00Pol2002@
o`8009ko0P00[Ol3002mo`800<ko0P00h?l2003do`800?oe0P00omd2003o``800?nW0`00ohH2003o
H`800?lj0P00o``202Oo0080I?l00P2[o`030?oo0080oiX00P3o7P0?0?l000@0c03o3`3o00020?lN
0080oiX00P3oo`020:_o0080I?l00`0Wo`02003o30800?lj0P00of<2003oQP800?nW0P00ol<2003o
g@<00?oe0P00m?l2003Po`800<ko0P00_Ol2002]o`8009ko0P00T?l30023o`8007Ko0P00J_l2001N
o`8005?o0P00Aol2000ko`8002ko0`008?l2000@o`800P3o0P0K0?l203l0o`80Q@3o4@3<0?l30?oo
o`8000004P3oool002D0oooo0P0000050?ooo`040000003oool0oooo0?oooa40c03o0P180?l301/0
o`80003o0P005Ol2000Vo`8003Co0P00@Ol2001=o`8005Wo0`00I?l2001_o`8007_o0P00Qol2002D
o`800:7o0P00[ol2002oo`<00<oo0P00h?l2003co`800?og0P00on42003ob0800?n]0P00ohl3003o
KP800?m80P00oah2017o0080B?l00P28o`020=?o00<0om<00P3oI`0V0?l00080ofL00P3od`020=?o
0080R?l00`18o`02017o00800?lN0P00odP2003oKP800?n?0P00ojd2003ob0<00?oQ0P00ooL2003c
o`800>3o0P00col2002oo`800:oo0P00XOl3002Do`8008Oo0P00Nol2001_o`8006Co0P00FOl2001=
o`80047o0`00=?l2000Vo`8001Go0P000?l201/0o`80B03o4@3<0?l40?ooo`030000003oool0oooo
0100oooo000T0?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool0oooo4@3<0?l2
04P0o`<06`3o0P000?l2000Eo`8002Ko0P00=?l20011o`8004go0P00FOl3001To`8006oo0P00Nol2
0027o`8009Co0P00XOl2002_o`800;oo0`00col2003Po`800??o0P00ooL2003oh@800?o80P00ojd2
003oS`<00?m^0P00odP2003o7P804Ol00P18o`0208So0080dol00`3od`020?mW02H0o`000P3oI`02
0?oC0080dol00P28o`0304So00804Ol00P00oah2003oB0800?m^0P00ohl2003o[@800?o80`00on42
003om`800??o0P00h?l2003?o`800;oo0P00[ol2002Qo`<009Co0P00Qol2001ko`8006oo0P00I?l2
001Io`8004go0P00@Ol3000do`8002Ko0P005Ol20000o`806`3o0P180?lA0<`0o`@0oooo00<00000
0?ooo`3oool0403oool002@0oooo00@000000?ooo`3oool00000103oool200000080oooo4@3<0?l2
04P0o`<06`3o0P000?l2000Eo`8002Ko0P00=?l20011o`8004go0P00FOl3001To`8006oo0P00Nol2
0027o`8009Co0P00XOl2002_o`800;oo0`00col2003Po`800??o0P00ooL2003oh@800?o80P00ojd2
003oS`<00?m^0P00odP2003o7P804Ol00P18o`0208So0080dol00`3od`020?mW02H0o`000P3oI`02
0?oC0080dol00P28o`0304So00804Ol00P00oah2003oB0800?m^0P00ohl2003o[@800?o80`00on42
003om`800??o0P00h?l2003?o`800;oo0P00[ol2002Qo`<009Co0P00Qol2001ko`8006oo0P00I?l2
001Io`8004go0P00@Ol3000do`8002Ko0P005Ol20000o`806`3o0P180?lA0<`0o`80oooo0`00000B
0?ooo`00903oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo0?oooa40c03o0P18
0?l301/0o`80003o0P005Ol2000Vo`8003Co0P00@Ol2001=o`8005Wo0`00I?l2001_o`8007_o0P00
Qol2002Do`800:7o0P00[ol2002oo`<00<oo0P00h?l2003co`800?og0P00on42003ob0800?n]0P00
ohl3003oKP800?m80P00oah2017o0080B?l00P28o`020=?o00<0om<00P3oI`0V0?l00080ofL00P3o
d`020=?o0080R?l00`18o`02017o00800?lN0P00odP2003oKP800?n?0P00ojd2003ob0<00?oQ0P00
ooL2003co`800>3o0P00col2002oo`800:oo0P00XOl3002Do`8008Oo0P00Nol2001_o`8006Co0P00
FOl2001=o`80047o0`00=?l2000Vo`8001Go0P000?l201/0o`80B03o4@3<0?l40?ooo`030000003o
ool0oooo0100oooo000T0?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool0oooo
4@3<0?l204P0o`<06`3o0P000?l2000Eo`8002Ko0P00=?l20011o`8004go0P00FOl3001To`8006oo
0P00Nol20027o`8009Co0P00XOl2002_o`800;oo0`00col2003Po`800??o0P00ooL2003oh@800?o8
0P00ojd2003oS`<00?m^0P00odP2003o7P804Ol00P18o`0208So0080dol00`3od`020?mW02H0o`00
0P3oI`020?oC0080dol00P28o`0304So00804Ol00P00oah2003oB0800?m^0P00ohl2003o[@800?o8
0`00on42003om`800??o0P00h?l2003?o`800;oo0P00[ol2002Qo`<009Co0P00Qol2001ko`8006oo
0P00I?l2001Io`8004go0P00@Ol3000do`8002Ko0P005Ol20000o`806`3o0P180?lA0<`0o`@0oooo
00<000000?ooo`3oool0403oool002@0oooo00@000000?ooo`3oool00000103oool200000080oooo
4@3<0?l208D0o`<0?`3o0P0K0?l20080o`80013o0P008?l2000^o`8003_o0P00Aol3001Co`8005ko
0P00J_l2001fo`8008?o0P00T?l2002No`800:go0`00_Ol2003>o`800>3o0P00m?l2003om@800?oM
0P00ol<2003oY`<00?n60P00of<2003o>P800?l<0P0Wo`0206Co0080Zol00`3oo`020?nJ0080oah0
3`3o00040<`0o`l0o`000P3o7P020?nJ0080ool00P2[o`0206Co00<09ol00P00o``2003o>P800?mS
0P00ohH2003oY`800?o30P00omd3003om@800?Co0P00h?l2003>o`800;go0P00[Ol2002No`80093o
0`00Pol2001fo`8006[o0P00G_l2001Co`8004Oo0P00>ol2000^o`<0023o0P004?l20080o`806`3o
0P0o0?l208D0oa40c03o0`3oool200000180oooo000U0?ooo`8000001@3oool010000000oooo0?oo
o`3ooolA0<`0o`80Q@3o0`0o0?l201/0o`800P3o0P004?l2000Po`8002ko0P00>ol20017o`<005?o
0P00G_l2001Zo`8007Ko0P00Pol2002@o`8009ko0P00[Ol3002mo`800<ko0P00h?l2003do`800?oe
0P00omd2003o``800?nW0`00ohH2003oH`800?lj0P00o``202Oo0080I?l00P2[o`030?oo0080oiX0
0P3o7P0?0?l000@0c03o3`3o00020?lN0080oiX00P3oo`020:_o0080I?l00`0Wo`02003o30800?lj
0P00of<2003oQP800?nW0P00ol<2003og@<00?oe0P00m?l2003Po`800<ko0P00_Ol2002]o`8009ko
0P00T?l30023o`8007Ko0P00J_l2001No`8005?o0P00Aol2000ko`8002ko0`008?l2000@o`800P3o
0P0K0?l203l0o`80Q@3o4@3<0?l40?ooo`030000003oool0oooo0100oooo000/0?ooo`8000000P3o
oolC0<`0o`<0L@3o0P0m0?l201h0o`801`3o0P002_l2000Jo`8002So0P00=Ol30011o`8004go0P00
FOl2001Uo`8007;o0P00Ool2002=o`8009_o0`00Zol2002ko`800<go0P00h?l2003eo`800?oc0P00
omX2003o_`<00?nP0P00ogh2003oF0800?l/0P04o`0203go0080Ool00`3=o`020?oE0080of@03@3o
00080<`0o`d0o`000P3oI0020?oE0080cOl00P1oo`0203go00<01?l00P00ob`2003oF0800?mn0P00
oj02003o_`800?oJ0P00oo<3003eo`800>3o0P00cOl2002ko`800:_o0P00Vol2002=o`8007oo0`00
L_l2001Uo`8005Wo0P00COl20011o`8003Go0P00:?l2000Jo`<000[o0P070?l201h0o`80?@3o0P1a
0?lC0<`0o`<0oooo0P00000B0?ooo`00;03oool010000000oooo0?ooo`3ooolC0<`0o`<0L@3o0P0m
0?l201h0o`801`3o0P002_l2000Jo`8002So0P00=Ol30011o`8004go0P00FOl2001Uo`8007;o0P00
Ool2002=o`8009_o0`00Zol2002ko`800<go0P00h?l2003eo`800?oc0P00omX2003o_`<00?nP0P00
ogh2003oF0800?l/0P04o`0203go0080Ool00`3=o`020?oE0080of@03@3o00080<`0o`d0o`000P3o
I0020?oE0080cOl00P1oo`0203go00<01?l00P00ob`2003oF0800?mn0P00oj02003o_`800?oJ0P00
oo<3003eo`800>3o0P00cOl2002ko`800:_o0P00Vol2002=o`8007oo0`00L_l2001Uo`8005Wo0P00
COl20011o`8003Go0P00:?l2000Jo`<000[o0P070?l201h0o`80?@3o0P1a0?lC0<`0o`@0oooo00<0
00000?ooo`3oool0403oool002`0oooo00@000000?ooo`3oool0oooo5P3<0?l206X0o`80?P3o0P0R
0?l200`0o`8000Co0P005?l2000Qo`<002ko0P00>ol20017o`8005Co0P00H?l2001]o`8007_o0P00
ROl3002Ho`800:So0P00^Ol2003<o`800>3o0P00m_l2003olP800?oG0`00ok/2003oV`800?mg0P00
odh2003o8@804_l00P1>o`0309Co0080i_l00P3o^0020?m500P0o`000`00onP80<`0o`800?oX2@3o
00020?m50080okP00P3Vo`0209Co0080C_l00P0Bo`03003o8@800?m>0P00ogL2003oV`800?nk0P00
omL2003olP800?Ko0`00h?l2003<o`800;Wo0P00Z?l2002Ho`8008Wo0P00Nol2001]o`<0063o0P00
E?l20017o`8003_o0P00;_l2000Qo`8001Co0P001?l300`0o`808P3o0P0n0?l206X0oaD0c03o103o
ool00`000000oooo0?ooo`0@0?ooo`00;03oool200000080oooo5P3<0?l206X0o`80?P3o0P0R0?l2
00`0o`8000Co0P005?l2000Qo`<002ko0P00>ol20017o`8005Co0P00H?l2001]o`8007_o0P00ROl3
002Ho`800:So0P00^Ol2003<o`800>3o0P00m_l2003olP800?oG0`00ok/2003oV`800?mg0P00odh2
003o8@804_l00P1>o`0309Co0080i_l00P3o^0020?m500P0o`000`00onP80<`0o`800?oX2@3o0002
0?m50080okP00P3Vo`0209Co0080C_l00P0Bo`03003o8@800?m>0P00ogL2003oV`800?nk0P00omL2
003olP800?Ko0`00h?l2003<o`800;Wo0P00Z?l2002Ho`8008Wo0P00Nol2001]o`<0063o0P00E?l2
0017o`8003_o0P00;_l2000Qo`8001Co0P001?l300`0o`808P3o0P0n0?l206X0oaD0c03o0`3oool2
00000180oooo000I0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@00000103oool01000
0000oooo0?ooo`3ooolH0<`0o`80J@3o0P120?l202L0o`804`3o0P010?l2000=o`<001_o0P00:?l2
000eo`80047o0P00C_l2001Ko`8006Wo0P00M_l30025o`8009Go0P00YOl2002go`800<[o0P00g_l2
003eo`800?ob0`00omL2003o^@800?nH0P00og@2003oBP800?lL0P0Ho`0305Co0080V?l00P3Uo`02
0?o40080of`00P3o8`020?lg00800?mi3@3<0?l2003oN@80ocL00`3o8`020?m/0080ol@00P3Uo`02
09So0080E?l00P0Ho`02003o70<00?m:0P00og@2003oV0800?ni0P00omL2003olP800?Go0P00g_l3
003:o`800;Oo0P00YOl2002Eo`8008Go0P00M_l2001Yo`8005_o0`00C_l20011o`8003Go0P00:?l2
000Ko`8000go0P010?l201<0o`<09`3o0P120?l206T0oaL0c03o103oool00`000000oooo0?ooo`0@
0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00@00000
0?ooo`3oool0oooo603<0?l206T0o`80@P3o0P0W0?l201<0o`800@3o0P003Ol3000Ko`8002So0P00
=Ol20011o`8004ko0P00Fol2001Yo`8007Ko0`00QOl2002Eo`800:Go0P00]ol2003:o`800=ko0P00
mOl2003olP<00?oG0P00okT2003oV0800?md0P00odX2003o70806?l00`1Do`0209So0080iOl00P3o
a0020?m/0080ob<00P3o=`02003oN@d0c03o0P00ogT20?lg00<0ob<00P3oK0020?o40080iOl00P2H
o`0205Co00806?l00P00oa`3003oBP800?md0P00oiP2003o^@800?oG0P00oo82003eo`800=ko0`00
b_l2002go`800:Go0P00UOl20025o`8007Ko0P00JOl2001Ko`<004ko0P00@Ol2000eo`8002So0P00
6ol2000=o`800@3o0P0C0?l302L0o`80@P3o0P1Y0?lG0<`0o`@0oooo00<000000?ooo`3oool0403o
ool001P0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`040?ooo`8000000P3o
oolJ0<`0o`80K`3o0P190?l202l0o`806P3o0P090?l30005o`8001?o0P008Ol2000^o`8003_o0P00
B?l2001Eo`8006?o0`00LOl20020o`80093o0P00X?l2002bo`800<Ko0P00fol2003ao`<00?oe0P00
omX2003o_@800?nL0P00ogP2003oD0800?lU0`0:o`0203go0080L_l00P2Qo`020;So0080P?l00P00
c_lA0<`0o`800<ko0`20o`020;So0080XOl00P1bo`0203go00802_l00P00obD2003oD0<00?mh0P00
oi`2003o_@800?oJ0P00ooD2003ao`800=_o0P00a_l3002bo`800:3o0P00T?l20020o`80077o0P00
Hol2001Eo`8004So0`00>ol2000^o`80027o0P004ol20005o`802@3o0P0J0?l202l0o`<0B@3o0P1_
0?lI0<`0o`80oooo0`00000B0?ooo`00603oool010000000oooo0?ooo`00000:0?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool0oooo6P3<0?l206l0o`80B@3o0P0_0?l201X0o`802@3o
0`001Ol2000Co`80027o0P00;_l2000ko`8004So0P00EOl2001So`<0077o0P00P?l2002@o`800:3o
0P00/_l20036o`800=_o0P00lOl3003om@800?oJ0P00okd2003oW0800?mh0P00oe02003o9@<02_l0
0P0mo`0207;o0080XOl00P2ho`02083o00800<ko4@3<0?l2003>o`<0P?l00P2ho`020:7o0080L_l0
0P0mo`0200[o00800?lU0P00oe03003oN0800?nL0P00okd2003ofP800?oe0P00lOl2003Ko`800<Ko
0`00/_l2002Po`80093o0P00P?l2001ao`8006?o0P00EOl20018o`<003_o0P00;_l2000Qo`8001?o
0P001Ol200T0o`806P3o0P0_0?l304T0o`80K`3o6@3<0?l40?ooo`030000003oool0oooo0100oooo
000H0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool200000080oooo
703<0?l207T0o`80D`3o0P0i0?l202@0o`<04P3o0P030?l2000;o`8001So0P009_l2000co`80043o
0P00COl3001Ko`8006Wo0P00N?l20028o`8009Wo0P00Zol2002no`800=;o0`00jOl2003oo`800?oU
0P00olT2003o[0800?n<0P00of/3003oBP800?l/0P00oaP2003o7`800?m_0P0`0?lE0<`0o`<0<03o
0P00ofl2003o7`800?lH0P00ob`2003oBP800?m[0P00oh`3003o[0800?o90P00onD2003oo`800>Wo
0P00d_l2002no`800:_o0`00VOl20028o`8007So0P00JOl2001Ko`8004go0P00@?l2000co`<002Ko
0P006?l2000;o`800`3o0P0B0?l202@0o`80>@3o0P1C0?l307T0oa/0c03o0`3oool200000180oooo
000H0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool010000000
oooo0?ooo`3ooolL0<`0o`80N@3o0P1C0?l203T0o`80903o0`0B0?l200<0o`8000_o0P006?l2000V
o`8003?o0P00@?l2001=o`<005_o0P00JOl2001ho`8008So0P00VOl2002[o`800;ko0P00d_l3003Y
o`800?oo0P00onD2003ob@800?n/0P00oh`2003oJ`<00?m:0P00ob`2003o60800?lO0P00ofl20300
oaD0c03o0`0`0?l2003oK`800?lO0P00oaP2003o;0800?m:0P00of/2003oS0<00?n/0P00olT2003o
i@800?oo0P00jOl2003Bo`800;ko0P00Zol3002Io`8008So0P00N?l2001Yo`8005_o0P00COl20010
o`8003?o0`009_l2000Ho`8000_o0P030?l20180o`80903o0P0i0?l205<0o`<0N@3o6`3<0?l40?oo
o`030000003oool0oooo0100oooo000I0?ooo`8000002P3oool2000000D0oooo00@000000?ooo`3o
ool0oooo7P3<0?l208`0o`80H@3o0P150?l30300o`807P3o0P0>0?l20000o`8000ko0P006ol2000X
o`8003Ko0`00@ol2001Ao`8005oo0P00K_l2001mo`8008go0P00W_l2002ao`<00<Co0P00f?l2003]
o`800?om0P00onL2003od@800?nn0`00ok02003o[`800?o<0P00c?lN0<`0o`800<co0P00ol`2003o
[`800?n`0P00okh2003od@<00?oW0P00ood2003]o`800=So0P00a?l2002ao`8009ko0P00SOl3001m
o`8006ko0P00Gol2001Ao`8004?o0P00=_l2000Xo`8001_o0`003_l20000o`803P3o0P0N0?l20300
o`80A@3o0P1Q0?l208`0oah0c03o103oool00`000000oooo0?ooo`0@0?ooo`00;03oool200000080
oooo7P3<0?l208`0o`80H@3o0P150?l30300o`807P3o0P0>0?l20000o`8000ko0P006ol2000Xo`80
03Ko0`00@ol2001Ao`8005oo0P00K_l2001mo`8008go0P00W_l2002ao`<00<Co0P00f?l2003]o`80
0?om0P00onL2003od@800?nn0`00ok02003o[`800?o<0P00c?lN0<`0o`800<co0P00ol`2003o[`80
0?n`0P00okh2003od@<00?oW0P00ood2003]o`800=So0P00a?l2002ao`8009ko0P00SOl3001mo`80
06ko0P00Gol2001Ao`8004?o0P00=_l2000Xo`8001_o0`003_l20000o`803P3o0P0N0?l20300o`80
A@3o0P1Q0?l208`0oah0c03o0`3oool200000180oooo000/0?ooo`040000003oool0oooo0?ooob00
c03o0P2f0?l207H0o`<0E`3o0P100?l202d0o`80703o0P0=0?l20000o`8000go0P006ol3000Xo`80
03Go0P00@_l2001@o`8005ko0P00K?l2001ko`8008[o0`00VOl2002Yo`800;So0P00aol2003Co`80
0=_o0P00g?l3003<o`8009co0P002?lR0<`0o`8000So0P00W?l2003<o`800=co0P00fol3003Co`80
0<Oo0P00^?l2002Yo`8009Wo0P00R_l2001ko`8006co0`00G_l2001@o`8004;o0P00=Ol2000Xo`80
01_o0P003Ol20000o`<03@3o0P0L0?l202d0o`80@03o0P1G0?l207H0o`80]P3o803<0?l40?ooo`03
0000003oool0oooo0100oooo000/0?ooo`040000003oool0oooo0?ooob00c03o0P2f0?l207H0o`<0
E`3o0P100?l202d0o`80703o0P0=0?l20000o`8000go0P006ol3000Xo`8003Go0P00@_l2001@o`80
05ko0P00K?l2001ko`8008[o0`00VOl2002Yo`800;So0P00aol2003Co`800=_o0P00g?l3003<o`80
09co0P002?lR0<`0o`8000So0P00W?l2003<o`800=co0P00fol3003Co`800<Oo0P00^?l2002Yo`80
09Wo0P00R_l2001ko`8006co0`00G_l2001@o`8004;o0P00=Ol2000Xo`8001_o0P003Ol20000o`<0
3@3o0P0L0?l202d0o`80@03o0P1G0?l207H0o`80]P3o803<0?l40?ooo`030000003oool0oooo0100
oooo000/0?ooo`8000000P3ooolT0<`0o`<0W@3o0P1b0?l205L0o`80@P3o0P0`0?l20200o`804P3o
0P040?l30008o`8001Co0P008Ol2000]o`8003Wo0P00AOl2001Ao`8005go0`00J?l2001ao`8007Wo
0P00OOl2001lo`80073o0P00Col30040obX0c03o0P010?l2001?o`80073o0`00O?l2001mo`8007Wo
0P00LOl2001Xo`8005go0P00DOl20015o`<003Wo0P00;Ol2000Qo`8001Co0P002?l200@0o`804P3o
0P0P0?l30300o`80@P3o0P1G0?l20780o`80W@3o903<0?l30?ooo`8000004P3oool001T0oooo0P00
00040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`3ooolT0<`0o`<0W@3o0P1b0?l205L0o`80@P3o0P0`0?l20200o`804P3o0P040?l30008o`8001Co
0P008Ol2000]o`8003Wo0P00AOl2001Ao`8005go0`00J?l2001ao`8007Wo0P00OOl2001lo`80073o
0P00Col30040obX0c03o0P010?l2001?o`80073o0`00O?l2001mo`8007Wo0P00LOl2001Xo`8005go
0P00DOl20015o`<003Wo0P00;Ol2000Qo`8001Co0P002?l200@0o`804P3o0P0P0?l30300o`80@P3o
0P1G0?l20780o`80W@3o903<0?l40?ooo`030000003oool0oooo0100oooo000H0?ooo`040000003o
ool0oooo000000X0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3ooolY0<`0o`80
Y`3o0P1k0?l20640o`80C@3o0P0l0?l202d0o`<0803o0P0C0?l200P0o`8000;o0P003?l2000Eo`80
01ko0P009?l3000Yo`8002[o0P009_l2000Jo`800P3o0P150?lc0<`0o`80A@3o0`020?l2000Jo`80
02Ko0P00:_l2000Yo`8002Co0P007_l2000Eo`<000co0P000_l200P0o`804`3o0P0P0?l202d0o`80
?03o0P1=0?l30640o`80N`3o0P2W0?lX0<`0o`@0oooo00<000000?ooo`3oool0403oool001P0oooo
00@000000?ooo`3oool000001`3oool5000000@0oooo0P0000020?ooobT0c03o0P2W0?l207/0o`80
H@3o0P1=0?l203`0o`80;@3o0`0P0?l201<0o`80203o0P000_l2000<o`8001Go0P007_l2000To`<0
02Wo0P00:_l2000Vo`8001[o0P020?l204D0oc<0c03o0P150?l30080o`8001[o0P009_l2000Zo`80
02Wo0P009?l2000No`8001Go0`003?l20002o`80203o0P0C0?l20200o`80;@3o0P0l0?l204d0o`<0
H@3o0P1k0?l20:L0obP0c03o0P3oool300000180oooo000H0?ooo`040000003oool0oooo000000L0
oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`3oool_0<`0o`80X@3o0P200?l2
06X0o`<0FP3o0P1<0?l20440o`80=`3o0P0`0?l202/0o`80:03o0P0Z0?l30340o`80@`3o0P1Y0?m0
0<`0o`80J@3o0P130?l20340o`80:P3o0P0X0?l202/0o`<0<03o0P0g0?l20440o`80C03o0P1J0?l2
06X0o`80P03o0P2Q0?l_0<`0o`@0oooo00<000000?ooo`3oool0403oool001P0oooo00@000000?oo
o`3oool00000203oool00`000000oooo000000050?ooo`8000000P3oool_0<`0o`80X@3o0P200?l2
06X0o`<0FP3o0P1<0?l20440o`80=`3o0P0`0?l202/0o`80:03o0P0Z0?l30340o`80@`3o0P1Y0?m0
0<`0o`80J@3o0P130?l20340o`80:P3o0P0X0?l202/0o`<0<03o0P0g0?l20440o`80C03o0P1J0?l2
06X0o`80P03o0P2Q0?l_0<`0o`<0oooo0P00000B0?ooo`00603oool010000000oooo0?ooo`000009
0?ooo`8000001@3oool010000000oooo0?ooo`3ooooI0<`0o`@0oooo00<000000?ooo`3oool0403o
ool001T0oooo0P00000;0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooof@3<
0?l40?ooo`030000003oool0oooo0100oooo000/0?ooo`8000000P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool0oooo0P00000B0?ooo`00;03ooooR
00000180oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {107, 0}} -> {-1.05613, -0.518751, 0.00735982, \
0.00735982}, {{7.625, 279.312}, {70.4375, 2.5}} -> {-2.90541, -1.4162, \
0.0185283, 0.0185283}, {{95.9375, 204.625}, {104.438, 81}} -> {-9.10664, \
-0.340538, 0.0938683, 0.0938683}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .375 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.247024 0.47619 [
[ 0 0 0 0 ]
[ 1 .375 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.127976 0.97619 0.366071 MathSubStart
%% DensityGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.125 0.240385 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02885 -24 -4.5 ]
[-0.0125 .02885 0 4.5 ]
[-0.0125 .07692 -24 -4.5 ]
[-0.0125 .07692 0 4.5 ]
[-0.0125 .125 -6 -4.5 ]
[-0.0125 .125 0 4.5 ]
[-0.0125 .17308 -18 -4.5 ]
[-0.0125 .17308 0 4.5 ]
[-0.0125 .22115 -18 -4.5 ]
[-0.0125 .22115 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .25 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .25 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-2)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-1)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(1)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(2)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02885 m
.00625 .02885 L
s
[(-0.4)] -0.0125 .02885 1 0 Mshowa
0 .07692 m
.00625 .07692 L
s
[(-0.2)] -0.0125 .07692 1 0 Mshowa
0 .125 m
.00625 .125 L
s
[(0)] -0.0125 .125 1 0 Mshowa
0 .17308 m
.00625 .17308 L
s
[(0.2)] -0.0125 .17308 1 0 Mshowa
0 .22115 m
.00625 .22115 L
s
[(0.4)] -0.0125 .22115 1 0 Mshowa
.125 Mabswid
0 .04087 m
.00375 .04087 L
s
0 .05288 m
.00375 .05288 L
s
0 .0649 m
.00375 .0649 L
s
0 .08894 m
.00375 .08894 L
s
0 .10096 m
.00375 .10096 L
s
0 .11298 m
.00375 .11298 L
s
0 .13702 m
.00375 .13702 L
s
0 .14904 m
.00375 .14904 L
s
0 .16106 m
.00375 .16106 L
s
0 .1851 m
.00375 .1851 L
s
0 .19712 m
.00375 .19712 L
s
0 .20913 m
.00375 .20913 L
s
0 .01683 m
.00375 .01683 L
s
0 .00481 m
.00375 .00481 L
s
0 .23317 m
.00375 .23317 L
s
0 .24519 m
.00375 .24519 L
s
.25 Mabswid
0 0 m
0 .25 L
s
.01923 .24375 m
.01923 .25 L
s
.25962 .24375 m
.25962 .25 L
s
.5 .24375 m
.5 .25 L
s
.74038 .24375 m
.74038 .25 L
s
.98077 .24375 m
.98077 .25 L
s
.125 Mabswid
.06731 .24625 m
.06731 .25 L
s
.11538 .24625 m
.11538 .25 L
s
.16346 .24625 m
.16346 .25 L
s
.21154 .24625 m
.21154 .25 L
s
.30769 .24625 m
.30769 .25 L
s
.35577 .24625 m
.35577 .25 L
s
.40385 .24625 m
.40385 .25 L
s
.45192 .24625 m
.45192 .25 L
s
.54808 .24625 m
.54808 .25 L
s
.59615 .24625 m
.59615 .25 L
s
.64423 .24625 m
.64423 .25 L
s
.69231 .24625 m
.69231 .25 L
s
.78846 .24625 m
.78846 .25 L
s
.83654 .24625 m
.83654 .25 L
s
.88462 .24625 m
.88462 .25 L
s
.93269 .24625 m
.93269 .25 L
s
.25 Mabswid
0 .25 m
1 .25 L
s
.99375 .02885 m
1 .02885 L
s
.99375 .07692 m
1 .07692 L
s
.99375 .125 m
1 .125 L
s
.99375 .17308 m
1 .17308 L
s
.99375 .22115 m
1 .22115 L
s
.125 Mabswid
.99625 .04087 m
1 .04087 L
s
.99625 .05288 m
1 .05288 L
s
.99625 .0649 m
1 .0649 L
s
.99625 .08894 m
1 .08894 L
s
.99625 .10096 m
1 .10096 L
s
.99625 .11298 m
1 .11298 L
s
.99625 .13702 m
1 .13702 L
s
.99625 .14904 m
1 .14904 L
s
.99625 .16106 m
1 .16106 L
s
.99625 .1851 m
1 .1851 L
s
.99625 .19712 m
1 .19712 L
s
.99625 .20913 m
1 .20913 L
s
.99625 .01683 m
1 .01683 L
s
.99625 .00481 m
1 .00481 L
s
.99625 .23317 m
1 .23317 L
s
.99625 .24519 m
1 .24519 L
s
.25 Mabswid
1 0 m
1 .25 L
s
0 0 m
1 0 L
1 .25 L
0 .25 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.01923 .00481 translate
.96154 .24038 scale
306 string
102 26 8 [102 0 0 26 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF2E00FF2900FF
3100FF3D00FF4A00FF5500FF5E00FF6400FF6500FF6000FF5500FF4300FF2C00FF1B00FF
4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF1B00FF2C00FF4300FF5500FF6000FF6500FF
6400FF5E00FF5500FF4A00FF3D00FF3100FF2900FF2E00FF4700FF4700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF4700FF1600FF0008FF0005FF0900FF1C00FF
3200FF4700FF5B00FF6D00FF7C00FF8700FF8F00FF9100FF8C00FF7F00FF6800FF4400FF
1200FF0028FF0044FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF
4700FF4700FF4700FF0044FF0028FF1200FF4400FF6800FF7F00FF8C00FF9100FF8F00FF
8700FF7C00FF6D00FF5B00FF4700FF3200FF1C00FF0900FF0005FF0008FF1600FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF0016FF0045FF0046FF0035FF001CFF0001FF1B00FF
3700FF5100FF6900FF7E00FF9100FFA000FFAC00FFB400FFB700FFB400FFA900FF9200FF
6C00FF3000FF0027FF0098FF00E6FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF
4700FF00E6FF0098FF0027FF3000FF6C00FF9200FFA900FFB400FFB700FFB400FFAC00FF
A000FF9100FF7E00FF6900FF5100FF3700FF1B00FF0001FF001CFF0035FF0046FF0045FF
0016FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF
4700FF4700FF4700FF0700FF0080FF0093FF0086FF006CFF004BFF0028FF0006FF1A00FF
3900FF5600FF6F00FF8500FF9900FFA900FFB700FFC100FFC900FFCC00FFCB00FFC300FF
B100FF8F00FF5400FF000CFF00A5FF00FF8E00FF534700FF4700FF4700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF00FF53
00FF8E00A5FF000CFF5400FF8F00FFB100FFC300FFCB00FFCC00FFC900FFC100FFB700FF
A900FF9900FF8500FF6F00FF5600FF3900FF1A00FF0006FF0028FF004BFF006CFF0086FF
0093FF0080FF0700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF
4700FF4700FF0090FF00DFFF00E5FF00CFFF00ACFF0083FF005AFF0031FF000BFF1800FF
3700FF5400FF6C00FF8100FF9300FFA100FFAD00FFB600FFBD00FFC200FFC500FFC500FF
C100FFB500FF9C00FF6C00FF0F00FF0099FF00FF4AFFEC004700FF4700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FFFFEC0000FF4A
0099FF0F00FF6C00FF9C00FFB500FFC100FFC500FFC500FFC200FFBD00FFB600FFAD00FF
A100FF9300FF8100FF6C00FF5400FF3700FF1800FF000BFF0031FF005AFF0083FF00ACFF
00CFFF00E5FF00DFFF0090FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF
4700FF00FFFF00FFBC00FFBE00FFDD00F6FF00C5FF0094FF0065FF0039FF0011FF1200FF
3100FF4B00FF6100FF7200FF7F00FF8900FF9000FF9400FF9600FF9600FF9500FF9300FF
9200FF8F00FF8A00FF7D00FF5E00FF1500FF008CFF00FF21FF000064FF004700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF64FF00FF000000FF21008CFF
1500FF5E00FF7D00FF8A00FF8F00FF9200FF9300FF9500FF9600FF9600FF9400FF9000FF
8900FF7F00FF7200FF6100FF4B00FF3100FF1200FF0011FF0039FF0065FF0094FF00C5FF
00F6FF00FFDD00FFBE00FFBC00FFFF4700FF4700FF4700FF4700FF4700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF
00FF9600FF4F00FF5600FF7D00FFB200FFEC00D9FF00A1FF006EFF0040FF0018FF0900FF
2600FF3D00FF4E00FF5A00FF6100FF6300FF6200FF5D00FF5500FF4B00FF3F00FF3300FF
2700FF1E00FF1700FF1400FF1200FF0A00FF001CFF009CFF03FF00FF0000FF00004700FF
4700FF4700FF4700FF4700FF4700FF4700FF4700FFFF0000FF000003FF00009CFF001CFF
0A00FF1200FF1400FF1700FF1E00FF2700FF3300FF3F00FF4B00FF5500FF5D00FF6200FF
6300FF6100FF5A00FF4E00FF3D00FF2600FF0900FF0018FF0040FF006EFF00A1FF00D9FF
00FFEC00FFB200FF7D00FF5600FF4F00FF964700FF4700FF4700FF4700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF00FF2F
2AFF0022FF0000FF0C00FF4B00FF9100FFD500E8FF00ACFF0077FF0048FF0021FF0001FF
1700FF2900FF3500FF3A00FF3900FF3200FF2600FF1500FF0000FF0019FF0035FF0054FF
0073FF0092FF00AEFF00C4FF00D1FF00D3FF00CAFF00C4FF00FFFF44FF00FF0000FF0000
4700FF4700FF4700FF4700FF4700FF4700FFFF0000FF000044FF0000FFFF00C4FF00CAFF
00D3FF00D1FF00C4FF00AEFF0092FF0073FF0054FF0035FF0019FF0000FF1500FF2600FF
3200FF3900FF3A00FF3500FF2900FF1700FF0001FF0021FF0048FF0077FF00ACFF00E8FF
00FFD500FF9100FF4B00FF0C22FF002AFF0000FF2F4700FF4700FF4700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF2FFF00B0FF00
AEFF0078FF002DFF0000FF2400FF7600FFC300F5FF00B5FF007EFF0050FF002BFF000EFF
0600FF1300FF1700FF1400FF0A00FF0007FF001FFF003EFF0064FF0090FF00C1FF00F8FF
00FFCC00FF8D00FF4C00FF0C2FFF0061FF007FFF007FFF0059FF002FFF00EEFF00FF0000
FF00004700FF4700FF4700FF4700FFFF0000FF0000EEFF002FFF0059FF007FFF007FFF00
61FF002FFF0000FF0C00FF4C00FF8D00FFCC00F8FF00C1FF0090FF0064FF003EFF001FFF
0007FF0A00FF1400FF1700FF1300FF0600FF000EFF002BFF0050FF007EFF00B5FF00F5FF
00FFC300FF7600FF242DFF0078FF00AEFF00B0FF002FFF004700FF4700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF6BFF00FFBC00FFAE00
FFE900BFFF005EFF0000FF0300FF6000FFB500FEFF00BDFF0085FF0058FF0034FF001BFF
000BFF0005FF0008FF0014FF0028FF0046FF006CFF009BFF00D2FF00FFED00FFA400FF51
09FF006FFF00DEFF00FFA900FF2800FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF00004700FF4700FF4700FF4700FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF2800FFA900DEFF006FFF0009FF0000FF5100FFA400FFED00D2FF009BFF006CFF
0046FF0028FF0014FF0008FF0005FF000BFF001BFF0034FF0058FF0085FF00BDFF00FEFF
00FFB500FF6000FF035EFF00BFFF00FFE900FFAE00FFBC006BFF004700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF35FF00FF2700FF0000FF2B00
FF8F00FDFF0088FF0018FF0000FF4D00FFA900FFF900C2FF008AFF005EFF003DFF0028FF
001EFF001EFF0029FF003FFF005EFF0088FF00BDFF00FCFF00FFB900FF6400FF036BFF00
E8FF00FF8A00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF00004700FF4700FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF8A00E8FF006BFF0000FF0300FF6400FFB900FCFF00BDFF
0088FF005EFF003FFF0029FF001EFF001EFF0028FF003DFF005EFF008AFF00C2FF00FFF9
00FFA900FF4D18FF0088FF00FDFF00FF8F00FF2B00FF0000FF270035FF004700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FFFF0000FF0000FF0000FF0000
FF3E00FFCA00AEFF0032FF0000FF3D00FFA000FFF400C5FF008DFF0062FF0045FF0034FF
002FFF0037FF004AFF006AFF0095FF00CCFF00FFF100FFA100FF4524FF009DFF00FFD800
FF3C00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF3C00FFD8009DFF0024FF0000FF4500FFA100FFF1
00CCFF0095FF006AFF004AFF0037FF002FFF0034FF0045FF0062FF008DFF00C5FF00FFF4
00FFA000FF3D32FF00AEFF00FFCA00FF3E00FF0000FF0000FF0000FF00004700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FFFF0000FF0000FF0000FF0000
FF3E00FFCA00AEFF0032FF0000FF3D00FFA000FFF400C5FF008DFF0062FF0045FF0034FF
002FFF0037FF004AFF006AFF0095FF00CCFF00FFF100FFA100FF4524FF009DFF00FFD800
FF3C00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF3C00FFD8009DFF0024FF0000FF4500FFA100FFF1
00CCFF0095FF006AFF004AFF0037FF002FFF0034FF0045FF0062FF008DFF00C5FF00FFF4
00FFA000FF3D32FF00AEFF00FFCA00FF3E00FF0000FF0000FF0000FF00004700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF35FF00FF2700FF0000FF2B00
FF8F00FDFF0088FF0018FF0000FF4D00FFA900FFF900C2FF008AFF005EFF003DFF0028FF
001EFF001EFF0029FF003FFF005EFF0088FF00BDFF00FCFF00FFB900FF6400FF036BFF00
E8FF00FF8A00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF00004700FF4700FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF8A00E8FF006BFF0000FF0300FF6400FFB900FCFF00BDFF
0088FF005EFF003FFF0029FF001EFF001EFF0028FF003DFF005EFF008AFF00C2FF00FFF9
00FFA900FF4D18FF0088FF00FDFF00FF8F00FF2B00FF0000FF270035FF004700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF6BFF00FFBC00FFAE00
FFE900BFFF005EFF0000FF0300FF6000FFB500FEFF00BDFF0085FF0058FF0034FF001BFF
000BFF0005FF0008FF0014FF0028FF0046FF006CFF009BFF00D2FF00FFED00FFA400FF51
09FF006FFF00DEFF00FFA900FF2800FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF00004700FF4700FF4700FF4700FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF2800FFA900DEFF006FFF0009FF0000FF5100FFA400FFED00D2FF009BFF006CFF
0046FF0028FF0014FF0008FF0005FF000BFF001BFF0034FF0058FF0085FF00BDFF00FEFF
00FFB500FF6000FF035EFF00BFFF00FFE900FFAE00FFBC006BFF004700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF2FFF00B0FF00
AEFF0078FF002DFF0000FF2400FF7600FFC300F5FF00B5FF007EFF0050FF002BFF000EFF
0600FF1300FF1700FF1400FF0A00FF0007FF001FFF003EFF0064FF0090FF00C1FF00F8FF
00FFCC00FF8D00FF4C00FF0C2FFF0061FF007FFF007FFF0059FF002FFF00EEFF00FF0000
FF00004700FF4700FF4700FF4700FFFF0000FF0000EEFF002FFF0059FF007FFF007FFF00
61FF002FFF0000FF0C00FF4C00FF8D00FFCC00F8FF00C1FF0090FF0064FF003EFF001FFF
0007FF0A00FF1400FF1700FF1300FF0600FF000EFF002BFF0050FF007EFF00B5FF00F5FF
00FFC300FF7600FF242DFF0078FF00AEFF00B0FF002FFF004700FF4700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF00FF2F
2AFF0022FF0000FF0C00FF4B00FF9100FFD500E8FF00ACFF0077FF0048FF0021FF0001FF
1700FF2900FF3500FF3A00FF3900FF3200FF2600FF1500FF0000FF0019FF0035FF0054FF
0073FF0092FF00AEFF00C4FF00D1FF00D3FF00CAFF00C4FF00FFFF44FF00FF0000FF0000
4700FF4700FF4700FF4700FF4700FF4700FFFF0000FF000044FF0000FFFF00C4FF00CAFF
00D3FF00D1FF00C4FF00AEFF0092FF0073FF0054FF0035FF0019FF0000FF1500FF2600FF
3200FF3900FF3A00FF3500FF2900FF1700FF0001FF0021FF0048FF0077FF00ACFF00E8FF
00FFD500FF9100FF4B00FF0C22FF002AFF0000FF2F4700FF4700FF4700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF
00FF9600FF4F00FF5600FF7D00FFB200FFEC00D9FF00A1FF006EFF0040FF0018FF0900FF
2600FF3D00FF4E00FF5A00FF6100FF6300FF6200FF5D00FF5500FF4B00FF3F00FF3300FF
2700FF1E00FF1700FF1400FF1200FF0A00FF001CFF009CFF03FF00FF0000FF00004700FF
4700FF4700FF4700FF4700FF4700FF4700FF4700FFFF0000FF000003FF00009CFF001CFF
0A00FF1200FF1400FF1700FF1E00FF2700FF3300FF3F00FF4B00FF5500FF5D00FF6200FF
6300FF6100FF5A00FF4E00FF3D00FF2600FF0900FF0018FF0040FF006EFF00A1FF00D9FF
00FFEC00FFB200FF7D00FF5600FF4F00FF964700FF4700FF4700FF4700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF
4700FF00FFFF00FFBC00FFBE00FFDD00F6FF00C5FF0094FF0065FF0039FF0011FF1200FF
3100FF4B00FF6100FF7200FF7F00FF8900FF9000FF9400FF9600FF9600FF9500FF9300FF
9200FF8F00FF8A00FF7D00FF5E00FF1500FF008CFF00FF21FF000064FF004700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF64FF00FF000000FF21008CFF
1500FF5E00FF7D00FF8A00FF8F00FF9200FF9300FF9500FF9600FF9600FF9400FF9000FF
8900FF7F00FF7200FF6100FF4B00FF3100FF1200FF0011FF0039FF0065FF0094FF00C5FF
00F6FF00FFDD00FFBE00FFBC00FFFF4700FF4700FF4700FF4700FF4700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF
4700FF4700FF0090FF00DFFF00E5FF00CFFF00ACFF0083FF005AFF0031FF000BFF1800FF
3700FF5400FF6C00FF8100FF9300FFA100FFAD00FFB600FFBD00FFC200FFC500FFC500FF
C100FFB500FF9C00FF6C00FF0F00FF0099FF00FF4AFFEC004700FF4700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FFFFEC0000FF4A
0099FF0F00FF6C00FF9C00FFB500FFC100FFC500FFC500FFC200FFBD00FFB600FFAD00FF
A100FF9300FF8100FF6C00FF5400FF3700FF1800FF000BFF0031FF005AFF0083FF00ACFF
00CFFF00E5FF00DFFF0090FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF
4700FF4700FF4700FF0700FF0080FF0093FF0086FF006CFF004BFF0028FF0006FF1A00FF
3900FF5600FF6F00FF8500FF9900FFA900FFB700FFC100FFC900FFCC00FFCB00FFC300FF
B100FF8F00FF5400FF000CFF00A5FF00FF8E00FF534700FF4700FF4700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF00FF53
00FF8E00A5FF000CFF5400FF8F00FFB100FFC300FFCB00FFCC00FFC900FFC100FFB700FF
A900FF9900FF8500FF6F00FF5600FF3900FF1A00FF0006FF0028FF004BFF006CFF0086FF
0093FF0080FF0700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF0016FF0045FF0046FF0035FF001CFF0001FF1B00FF
3700FF5100FF6900FF7E00FF9100FFA000FFAC00FFB400FFB700FFB400FFA900FF9200FF
6C00FF3000FF0027FF0098FF00E6FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF
4700FF00E6FF0098FF0027FF3000FF6C00FF9200FFA900FFB400FFB700FFB400FFAC00FF
A000FF9100FF7E00FF6900FF5100FF3700FF1B00FF0001FF001CFF0035FF0046FF0045FF
0016FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF4700FF1600FF0008FF0005FF0900FF1C00FF
3200FF4700FF5B00FF6D00FF7C00FF8700FF8F00FF9100FF8C00FF7F00FF6800FF4400FF
1200FF0028FF0044FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF
4700FF4700FF4700FF0044FF0028FF1200FF4400FF6800FF7F00FF8C00FF9100FF8F00FF
8700FF7C00FF6D00FF5B00FF4700FF3200FF1C00FF0900FF0005FF0008FF1600FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF2E00FF2900FF
3100FF3D00FF4A00FF5500FF5E00FF6400FF6500FF6000FF5500FF4300FF2C00FF1B00FF
4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF1B00FF2C00FF4300FF5500FF6000FF6500FF
6400FF5E00FF5500FF4A00FF3D00FF3100FF2900FF2E00FF4700FF4700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF4700FF
4700FF4700FF4700FF4700FF4700FF4700FF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.00892857 0.714286 0.0910948 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -87 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.00266) show
111.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -81 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0218) show
99.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .375 L
0 .375 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 108},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000K2000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H@3oool:
0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo001Q0?oo
o`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3oool00640
oooo2P3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E0?ooo`00
H@3oool:0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo
001Q0?ooo`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3o
ool00640oooo2P3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E
0?ooo`00H@3oool:0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l0
05D0oooo001Q0?ooo`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0
o`00E@3oool00640oooo2P3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP0
2`3o001E0?ooo`00H@3oool:0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3o
R00;0?l005D0oooo001Q0?ooo`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:
0?n800/0o`00E@3oool00?l0oooo8@3oool00?l0oooo8@3oool005H0oooo0P0000040?ooo`030000
003oool0oooo00<0oooo0P0000040?ooo`8000000`3oool4000000<0oooo0P0000040?ooo`800000
>P3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000<0oooo100000020?ooo`@00000
0`3oool2000004X0oooo001E0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`00000h0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`170?ooo`00C`3oool400000080oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000003P0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo00@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo04L0oooo001E
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000040?ooo`040000003oool0oooo0?ooo`<000000`3oool3000003T0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool2000004X0oooo001E0?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo0000
00D0oooo00<000000?ooo`3oool0>@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool0A`3oool005D0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo03T0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo0`0000030?ooo`04
0000003oool0oooo000004T0oooo001F0?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`80
0000103oool3000000<0oooo0`00000i0?ooo`8000002P3oool2000000@0oooo0P0000050?ooo`03
0000003oool0oooo0080oooo0P00001:0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00<@3oool400000380oooo1000000`0?ooo`800000<`3oool400000380
oooo1000000F0?ooo`00<@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo02h0oooo
00@000000?ooo`3oool00000=03oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01L0
oooo000b0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0;P3oool010000000oooo
0?ooo`00000d0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool05P3oool002/0oooo
100000040?ooo`030000003oool0oooo02/0oooo100000040?ooo`030000003oool0oooo02h0oooo
00@000000?ooo`3oool00000=03oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo01D0
oooo000d0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0;P3oool010000000oooo
0?ooo`00000d0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0503oool00340oooo
00@000000?ooo`3oool00000<P3oool300000300oooo00@000000?ooo`3oool00000<P3oool30000
03<0oooo00@000000?ooo`3oool000005P3oool00380oooo0P00000e0?ooo`030000003oool0oooo
02l0oooo0P00000e0?ooo`030000003oool0oooo0380oooo0P00000G0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00;03ooooR00000180oooo000/0?ooo`8000000P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool0oooo0P00000B
0?ooo`00;03oool010000000oooo0?ooo`3ooooI04L0o`@0oooo00<000000?ooo`3oool0403oool0
02`0oooo00@000000?ooo`3oool0oooof@170?l40?ooo`030000003oool0oooo0100oooo000I0?oo
o`800000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0P0000020?oo
obl0A`3o0P0^0?l202T0o`80<@3o0`0m0?l204X0o`80E@3o0P1N0?l206@0o`80I@3o0P1P0?l205D0
o`<0@`3o0P0/0?l201/0od00A`3o0P0K0?l202`0o`80@`3o0P1E0?l20600o`80I@3o0`1T0?l205h0
o`80E@3o0P1:0?l203d0o`80<@3o0P0Y0?l202h0obl0A`3o0`3oool200000180oooo000H0?ooo`04
0000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool_
04L0o`80;P3o0P0Y0?l20340o`<0?@3o0P1:0?l205D0o`80GP3o0P1T0?l206D0o`80H03o0P1E0?l3
04<0o`80;03o0P0K0?m004L0o`806`3o0P0/0?l204<0o`80E@3o0P1P0?l206D0o`<0I03o0P1N0?l2
05D0o`80BP3o0P0m0?l20340o`80:@3o0P0^0?l_04L0o`@0oooo00<000000?ooo`3oool0403oool0
01P0oooo00@000000?ooo`3oool000001`3oool5000000@0oooo0P0000020?ooobT0A`3o0P0F0?l2
0008o`8000Go0P090?l201`0o`80<P3o0`170?l205/0o`80K@3o0P1l0?l208L0o`80S`3o0P2A0?l2
08`0o`<0O`3o0P1X0?l204@0o`804P3o0P00:?l20014oc<0A`3o0P00A?l3000Xo`804P3o0P140?l2
06P0o`80O`3o0P2<0?l20940o`80S`3o0`270?l207`0o`80K@3o0P1K0?l204L0o`80<P3o0P0L0?l2
00T0o`<000Go0P002?l201H0obP0A`3o0P3oool300000180oooo000B0?ooo`@000000P3oool01000
0000oooo0?ooo`0000070?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool0oooo
:@170?l201H0o`8000So0P001Ol200T0o`80703o0P0b0?l304L0o`80F`3o0P1]0?l207`0o`80Q`3o
0P2?0?l20940o`80S03o0`1o0?l206P0o`80A03o0P0B0?l2000Xo`8004Co<`170?l20014o`<002So
0P0B0?l204@0o`80J03o0P1o0?l208`0o`80T@3o0P2?0?l308L0o`80O03o0P1]0?l205/0o`80A`3o
0P0b0?l201`0o`802@3o0`001Ol20008o`805P3o:0170?l40?ooo`030000003oool0oooo0100oooo
000H0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`0000001@3oool010000000oooo
0?ooo`3ooolT04L0o`<001Ko0P00AOl20016o`8003Go0P007?l20001o`806`3o0P0g0?l30540o`80
J@3o0P1n0?l20940o`80X03o0P2/0?l20;@0o`80]`3o0`2d0?l20:T0o`80TP3o0P1/0?l20300o`80
02Oo0P00V?l3003VobX0A`3o0P00i_l2002Ho`8002Oo0`0`0?l206`0o`80TP3o0P2Y0?l20;@0o`80
]`3o0P2d0?l20:`0o`<0X03o0P2A0?l207h0o`80J@3o0P1A0?l203L0o`806`3o0P000Ol3000Lo`80
03Go0P00A_l20015o`8001Ko90170?l40?ooo`030000003oool0oooo0100oooo000H0?ooo`040000
003oool0oooo000000T0oooo0P0000050?ooo`8000000P3ooolT04L0o`<001Ko0P00AOl20016o`80
03Go0P007?l20001o`806`3o0P0g0?l30540o`80J@3o0P1n0?l20940o`80X03o0P2/0?l20;@0o`80
]`3o0`2d0?l20:T0o`80TP3o0P1/0?l20300o`8002Oo0P00V?l3003VobX0A`3o0P00i_l2002Ho`80
02Oo0`0`0?l206`0o`80TP3o0P2Y0?l20;@0o`80]`3o0P2d0?l20:`0o`<0X03o0P2A0?l207h0o`80
J@3o0P1A0?l203L0o`806`3o0P000Ol3000Lo`8003Go0P00A_l20015o`8001Ko90170?l30?ooo`80
00004P3oool001T0oooo0P00000;0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
oooo80170?l200L0o`80083o0`00Tol20026o`8006co0P00Bol2000Xo`8000Ko0P0J0?l203T0o`<0
EP3o0P1_0?l208D0o`80V@3o0P2Y0?l20;L0o`80`@3o0P390?l30<`0o`80b`3o0P330?l20;40o`80
S`3o0P1D0?l2000<o`<00:Go0P00ohh2003oDb80A`3o0P00oe<2003oSP800:Go0P003?l205@0o`<0
S`3o0P2a0?l20<<0o`80b`3o0P3<0?l20<T0o`80`@3o0P2g0?l30:T0o`80V@3o0P250?l206l0o`80
EP3o0P0i0?l201X0o`8000Ko0`00:?l2001;o`8006co0P00Q_l2002Co`80083o0P070?lP04L0o`@0
oooo00<000000?ooo`3oool0403oool002`0oooo00@000000?ooo`3oool0oooo80170?l200L0o`80
083o0`00Tol20026o`8006co0P00Bol2000Xo`8000Ko0P0J0?l203T0o`<0EP3o0P1_0?l208D0o`80
V@3o0P2Y0?l20;L0o`80`@3o0P390?l30<`0o`80b`3o0P330?l20;40o`80S`3o0P1D0?l2000<o`<0
0:Go0P00ohh2003oDb80A`3o0P00oe<2003oSP800:Go0P003?l205@0o`<0S`3o0P2a0?l20<<0o`80
b`3o0P3<0?l20<T0o`80`@3o0P2g0?l30:T0o`80V@3o0P250?l206l0o`80EP3o0P0i0?l201X0o`80
00Ko0`00:?l2001;o`8006co0P00Q_l2002Co`80083o0P070?lP04L0o`@0oooo00<000000?ooo`3o
ool0403oool002`0oooo0P0000020?oooah0A`3o0P00T?l2003Oo`800>Go0`00col2002/o`8008?o
0P00F_l2000ao`8000_o0P0H0?l203L0o`<0E03o0P1/0?l20840o`80T`3o0P2Q0?l20:d0o`80]P3o
0P2m0?l30<80o`@0a@3o0P310?l20;D0o`80W03o0P1/0?l300l0o`8009Wo0P00odX20?o/01h0A`3o
0P3ok002003oBP8009Wo0P0?0?l206`0o`80W03o0`2e0?l20<40o`@0a@3o0P320?l20;d0o`80]P3o
0P2]0?l30:40o`80T`3o0P210?l206`0o`80E03o0P0g0?l201P0o`8000_o0`00<Ol2001Jo`8008?o
0P00[?l2003?o`800>Go0P00gol2002@oah0A`3o0`3oool200000180oooo000/0?ooo`040000003o
ool0oooo0?oooah0A`3o0P00T?l2003Oo`800>Go0`00col2002/o`8008?o0P00F_l2000ao`8000_o
0P0H0?l203L0o`<0E03o0P1/0?l20840o`80T`3o0P2Q0?l20:d0o`80]P3o0P2m0?l30<80o`@0a@3o
0P310?l20;D0o`80W03o0P1/0?l300l0o`8009Wo0P00odX20?o/01h0A`3o0P3ok002003oBP8009Wo
0P0?0?l206`0o`80W03o0`2e0?l20<40o`@0a@3o0P320?l20;d0o`80]P3o0P2]0?l30:40o`80T`3o
0P210?l206`0o`80E03o0P0g0?l201P0o`8000_o0`00<Ol2001Jo`8008?o0P00[?l2003?o`800>Go
0P00gol2002@oah0A`3o103oool00`000000oooo0?ooo`0@0?ooo`00;03oool200000080oooo7017
0?l2003oo`800?nl0P00okh2003og@<00?Ko0P00aOl2002Do`8006Go0P00>Ol2000Ao`804P3o0P0a
0?l304/0o`80H@3o0P1b0?l207l0o`80R@3o0P2@0?l209@0o`D0UP3o0P2E0?l209<0o`80TP3o0P2?
0?l208X0o`80O@3o0`1N0?l201D0o`8008co0P00ob420?l00080I?l05@170?l306Co0080o`000P00
ob42002<o`805@3o0P1N0?l207d0o`80RP3o0`2?0?l20980o`80T`3o0P2E0?l409H0o`80U03o0P2@
0?l308T0o`80O`3o0P1b0?l20640o`80B`3o0P0a0?l20180o`80017o0`00>Ol2001Uo`8009Co0P00
aOl2003fo`800?oM0P00okh2003o_0<00?oo6`170?l30?ooo`8000004P3oool001T0oooo0P000004
0?ooo`030000003oool0oooo0080oooo100000040?ooo`040000003oool0oooo0?oooa`0A`3o0P00
ool2003o_0800?nn0P00omd3003fo`800<Go0P00U?l2001Uo`8003Wo0P004Ol20180o`80<@3o0`1;
0?l20640o`80LP3o0P1o0?l208T0o`80T03o0P2D0?l509H0o`80U@3o0P2C0?l20980o`80S`3o0P2:
0?l207d0o`<0GP3o0P0E0?l2002<o`800?lQ0P3o000206Co01D0A`3o0`1To`020?l000800?lQ0P00
S?l201D0o`80GP3o0P1m0?l208X0o`<0S`3o0P2B0?l209<0o`80U@3o102F0?l209@0o`80T03o0`29
0?l207l0o`80LP3o0P1Q0?l204/0o`80<@3o0P0B0?l2000Ao`<003Wo0P00IOl2002Do`800<Go0P00
m_l2003og@800?nn0P00ok`3003ooa/0A`3o103oool00`000000oooo0?ooo`0@0?ooo`00603oool0
10000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo
6P170?l2003oUP800?m?0P00oeH2003oO@800?nb0`00on`2003Io`800:7o0P00K_l20010o`8001So
0P090?l202H0o`<0?@3o0P1>0?l205X0o`80H@3o0P1S0?l20680o`80G@3o0P1E0?l304/0o`80?`3o
0P0c0?l202L0o`807P3o0P0G0?l201@0o`<04P3o0P0:0?l2000Lo`8009co0P03o`040?l00140A`3o
1@3o000200?o008009co0P007?l200X0o`804P3o0P0D0?l201L0o`<07P3o0P0W0?l203<0o`80?`3o
0P1;0?l205D0o`80G@3o0P1R0?l306<0o`80H@3o0P1J0?l204h0o`80?@3o0P0V0?l200T0o`8001So
0`00@?l2001^o`800:7o0P00fOl2003ok0800?nb0P00ogd2003oEP<00?m?0P00oiHI04L0o`@0oooo
00<000000?ooo`3oool0403oool001P0oooo00@000000?ooo`3oool000002@3oool00`000000oooo
0?ooo`040?ooo`8000000P3ooolJ04L0o`800?nF0P00odl2003oEP800?mm0P00ok83003ok0800=Wo
0P00XOl2001^o`80043o0P006?l200T0o`809P3o0`0m0?l204h0o`80FP3o0P1Q0?l206<0o`80HP3o
0P1M0?l205D0o`<0B`3o0P0o0?l203<0o`809`3o0P0N0?l201L0o`80503o0`0B0?l200X0o`8001co
0P00W?l200?o00@0o`004@170?l50?l000800ol00P00W?l2000Lo`802P3o0P0B0?l201@0o`805`3o
0`0N0?l202L0o`80<`3o0P0o0?l204/0o`80E@3o0P1M0?l20680o`<0H`3o0P1Q0?l205X0o`80CP3o
0P0m0?l202H0o`802@3o0P006?l30010o`8006ko0P00XOl2003Io`800?o/0P00ok82003oO@800?mF
0`00odl2003oUQT0A`3o0P3oool300000180oooo000B0?ooo`@000000P3oool010000000oooo0?oo
o`00000:0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo60170?l2003o;`80
:_l00P0Ro`02003o30800?m;0P00oi43003oe@800>So0P00[?l2001go`8004So0P008Ol20001o`80
5`3o0`0Y0?l203D0o`80>P3o0P0i0?l20380o`809P3o0P0E0?l20000o`<001Wo0P00=Ol2001Do`80
07?o0P00T_l2002^o`800<Co0`00dOl2003Co`800<[o0P00a?l2003oo`80A?l0103o000=04L0o`@0
o`000`14o`02003oo`800<Co0P00b_l2003Co`800=7o0P00a?l2002^o`<009;o0P00Lol2001Do`80
03Go0P006Ol20000o`805@3o0P0V0?l30380o`80>@3o0P0j0?l203D0o`80:@3o0P0G0?l20001o`80
027o0`00B?l2001go`800:co0P00j?l2003oe@800?nA0P00od/2003o30<08_l00P0Zo`02003o;aL0
A`3o103oool00`000000oooo0?ooo`0@0?ooo`00603oool010000000oooo0?ooo`00000;0?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool0oooo60170?l2003o;`80:_l00P0Ro`02003o
30800?m;0P00oi43003oe@800>So0P00[?l2001go`8004So0P008Ol20001o`805`3o0`0Y0?l203D0
o`80>P3o0P0i0?l20380o`809P3o0P0E0?l20000o`<001Wo0P00=Ol2001Do`8007?o0P00T_l2002^
o`800<Co0`00dOl2003Co`800<[o0P00a?l2003oo`80A?l0103o000=04L0o`@0o`000`14o`02003o
o`800<Co0P00b_l2003Co`800=7o0P00a?l2002^o`<009;o0P00Lol2001Do`8003Go0P006Ol20000
o`805@3o0P0V0?l30380o`80>@3o0P0j0?l203D0o`80:@3o0P0G0?l20001o`80027o0`00B?l2001g
o`800:co0P00j?l2003oe@800?nA0P00od/2003o30<08_l00P0Zo`02003o;aL0A`3o103oool00`00
0000oooo0?ooo`0@0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
000000@0oooo0P0000020?oooaH0A`3o0P0_o`020;3o0080[_l00P1ho`0202go00800?lT0P00ogH3
003o``800?Go0P00]Ol2001no`80053o0P00:ol2000>o`801P3o0`0C0?l201L0o`80503o0P0:0?l2
0007o`8001oo0P00?_l2001To`<0093o0P00`Ol2003ho`800?o<0P00ohd2003oC0800?l<0`0_o`02
067o00@0Ool00P1Io`0202oo0080k_l01@3o000804L0o`@0o`000P3^o`0302oo0080FOl0101oo`02
067o0080;ol00P00o``2003oC0<00?n=0P00ol`2003ho`800<7o0P00T?l2001To`8003ko0P007ol3
0007o`802P3o0P0D0?l201L0o`804`3o0P060?l2000>o`8002_o0`00D?l2001no`800;Go0P00mOl2
003o``800?mf0P00ob@202go00<0N?l00P2^o`020;3o0080;ol05@170?l30?ooo`8000004P3oool0
01T0oooo0P00000:0?ooo`8000001@3oool010000000oooo0?ooo`3ooolF04L0o`80;ol00P2`o`02
0:ko0080N?l00P0]o`02003o90800?mf0`00ol<2003eo`800;Go0P00O_l2001@o`8002_o0P003_l2
00H0o`<04`3o0P0G0?l201@0o`802P3o0P001ol2000Oo`8003ko0P00I?l3002@o`800<7o0P00n?l2
003oc0800?n=0P00od`2003o30<0;ol00P1Qo`0407oo0080FOl00P0_o`020>ko00D0o`0020170?l4
0?l00080k_l00`0_o`0205Wo00@0Ool00P1Qo`0202oo00800?l<0P00od`3003oS@800?o<0P00n?l2
0031o`80093o0P00I?l2000no`8001oo0`001ol200X0o`80503o0P0G0?l201<0o`801P3o0P003_l2
000[o`<0053o0P00O_l2002eo`800?Go0P00ol<2003oMP800?lT0P0]o`0307So0080[_l00P2`o`02
02oo01D0A`3o103oool00`000000oooo0?ooo`0@0?ooo`00;03oool010000000oooo0?ooo`3ooolC
04L0o`<0Jol00P3o_0020?n^0080onT00P2oo`0205ko00800?l30P00of03003o]@800?ko0P00_Ol2
0025o`8005So0P00=?l2000Ko`8000_o0`001Ol20008o`8001Co0P00:?l20016o`8006co0P00Vol2
003Bo`<00?o]0P00oj@2003oD@802Ol00P1_o`020=ko0080ojT00`3o:00A0?l000P0A`3o4@3o0002
0?lX0080ojT00P3No`0306oo00802Ol00P00oe42003oY0800?o]0P00d_l2002Ko`8006co0`00A_l2
000Xo`8001Co0P002?l20005o`8000_o0P006ol2000do`<005So0P00QOl2002mo`800?ko0P00okD2
003oH0800?l30P1No`030;oo0080onT00P3o[P020?nl0080Jol04`170?l40?ooo`030000003oool0
oooo0100oooo000/0?ooo`8000000P3ooolC04L0o`<0Jol00P3o_0020?n^0080onT00P2oo`0205ko
00800?l30P00of03003o]@800?ko0P00_Ol20025o`8005So0P00=?l2000Ko`8000_o0`001Ol20008
o`8001Co0P00:?l20016o`8006co0P00Vol2003Bo`<00?o]0P00oj@2003oD@802Ol00P1_o`020=ko
0080ojT00`3o:00A0?l000P0A`3o4@3o00020?lX0080ojT00P3No`0306oo00802Ol00P00oe42003o
Y0800?o]0P00d_l2002Ko`8006co0`00A_l2000Xo`8001Co0P002?l20005o`8000_o0P006ol2000d
o`<005So0P00QOl2002mo`800?ko0P00okD2003oH0800?l30P1No`030;oo0080onT00P3o[P020?nl
0080Jol04`170?l30?ooo`8000004P3oool002`0oooo00@000000?ooo`3oool0oooo4@170?l203Go
00<0obL00P3o00020?l[0080ohl00P3mo`0208So00806?l00P00odd3003oZ@800?oi0P00`_l2002:
o`8005ko0P00?Ol2000Xo`D001ko0P00:Ol2000oo`8005ko0P00R?l2002mo`800?co0P00okT3003o
I0800?l30P1[o`020>So0080ohX06P3o000404L0oaT0o`000`3oRP020>So0080Jol00P00o`<2003o
I0800?ni0P00o?l2002mo`<008So0P00G_l2000oo`8002Wo10007_l2000Xo`8003go0`00G_l2002:
o`800<;o0P00ooT2003oZ@800?m=0P0Ho`0208So00<0oOl00P3oS`020?l[0080o`000P3o9`0203Go
0140A`3o103oool00`000000oooo0?ooo`0@0?ooo`00;03oool200000080oooo4@170?l203Go00<0
obL00P3o00020?l[0080ohl00P3mo`0208So00806?l00P00odd3003oZ@800?oi0P00`_l2002:o`80
05ko0P00?Ol2000Xo`D001ko0P00:Ol2000oo`8005ko0P00R?l2002mo`800?co0P00okT3003oI080
0?l30P1[o`020>So0080ohX06P3o000404L0oaT0o`000`3oRP020>So0080Jol00P00o`<2003oI080
0?ni0P00o?l2002mo`<008So0P00G_l2000oo`8002Wo10007_l2000Xo`8003go0`00G_l2002:o`80
0<;o0P00ooT2003oZ@800?m=0P0Ho`0208So00<0oOl00P3oS`020?l[0080o`000P3o9`0203Go0140
A`3o0`3oool200000180oooo000U0?ooo`8000001@3oool010000000oooo0?ooo`3ooolA04L0o`T0
o`000P3o?P020?o:0080[_l00P0bo`02003o?@<00?nP0P00oo@20035o`8008go0P00H_l20015o`80
03Co0P00;ol3000go`8004[o0P00J_l2002Eo`800<co0P00oo42003oX@800?m50`0To`0209go0080
omP00P3o?00l0?l00080oc`00P3of00209go00809?l00P00odD2003oX@800?oa0`00c?l2002Eo`80
06[o0P00B_l2000go`8002oo0P00=?l20015o`<006;o0P00SOl20035o`800?od0P00oj02003o?@80
<_l00P2^o`030?o:0080och0203o000A04L0o`@0oooo00<000000?ooo`3oool0403oool002@0oooo
00@000000?ooo`3oool00000103oool010000000oooo0?ooo`3ooolA04L0o`T0o`000P3o?P020?o:
0080[_l00P0bo`02003o?@<00?nP0P00oo@20035o`8008go0P00H_l20015o`8003Co0P00;ol3000g
o`8004[o0P00J_l2002Eo`800<co0P00oo42003oX@800?m50`0To`0209go0080omP00P3o?00l0?l0
0080oc`00P3of00209go00809?l00P00odD2003oX@800?oa0`00c?l2002Eo`8006[o0P00B_l2000g
o`8002oo0P00=?l20015o`<006;o0P00SOl20035o`800?od0P00oj02003o?@80<_l00P2^o`030?o:
0080och0203o000A04L0o`@0oooo00<000000?ooo`3oool0403oool002@0oooo00@000000?ooo`3o
ool00000103oool200000080oooo4@170?l90?l00080och00P3obP020:ko0080<_l00P00ocd3003o
X0800?od0P00aOl2002=o`8006;o0P00AOl2000do`8002oo0`00=ol2001:o`8006[o0P00UOl2003<
o`800?oa0P00oj42003oA@<09?l00P2Mo`020?oH0080oc`0?03o00020?ll0080omP00P2Mo`0202Co
00800?m50P00oj42003ol@<00<co0P00UOl2001Zo`8004[o0P00=ol2000_o`8003Co0P00AOl3001R
o`8008go0P00aOl2003om0800?nP0P00ocd203;o0080[_l00`3obP020?ln00P0o`004@170?l20?oo
o`<000004P3oool002@0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`3ooolA
04L0o`T0o`000P3o?P020?o:0080[_l00P0bo`02003o?@<00?nP0P00oo@20035o`8008go0P00H_l2
0015o`8003Co0P00;ol3000go`8004[o0P00J_l2002Eo`800<co0P00oo42003oX@800?m50`0To`02
09go0080omP00P3o?00l0?l00080oc`00P3of00209go00809?l00P00odD2003oX@800?oa0`00c?l2
002Eo`8006[o0P00B_l2000go`8002oo0P00=?l20015o`<006;o0P00SOl20035o`800?od0P00oj02
003o?@80<_l00P2^o`030?o:0080och0203o000A04L0o`@0oooo00<000000?ooo`3oool0403oool0
02@0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`3ooolA04L0o`T0o`000P3o
?P020?o:0080[_l00P0bo`02003o?@<00?nP0P00oo@20035o`8008go0P00H_l20015o`8003Co0P00
;ol3000go`8004[o0P00J_l2002Eo`800<co0P00oo42003oX@800?m50`0To`0209go0080omP00P3o
?00l0?l00080oc`00P3of00209go00809?l00P00odD2003oX@800?oa0`00c?l2002Eo`8006[o0P00
B_l2000go`8002oo0P00=?l20015o`<006;o0P00SOl20035o`800?od0P00oj02003o?@80<_l00P2^
o`030?o:0080och0203o000A04L0o`@0oooo00<000000?ooo`3oool0403oool002@0oooo00@00000
0?ooo`3oool00000103oool200000080oooo4@170?l203Go00<0obL00P3o00020?l[0080ohl00P3m
o`0208So00806?l00P00odd3003oZ@800?oi0P00`_l2002:o`8005ko0P00?Ol2000Xo`D001ko0P00
:Ol2000oo`8005ko0P00R?l2002mo`800?co0P00okT3003oI0800?l30P1[o`020>So0080ohX06P3o
000404L0oaT0o`000`3oRP020>So0080Jol00P00o`<2003oI0800?ni0P00o?l2002mo`<008So0P00
G_l2000oo`8002Wo10007_l2000Xo`8003go0`00G_l2002:o`800<;o0P00ooT2003oZ@800?m=0P0H
o`0208So00<0oOl00P3oS`020?l[0080o`000P3o9`0203Go0140A`3o0`3oool200000180oooo000U
0?ooo`8000001@3oool010000000oooo0?ooo`3ooolA04L0o`80=Ol00`3o9`020?l00080ob/00P3o
S`020?go0080R?l00P0Ho`02003oC@<00?nY0P00ooT20032o`8008[o0P00G_l2000mo`8002So1@00
7_l2000Yo`8003oo0P00G_l20028o`800;go0P00o?l2003o^@<00?mT0P00o`<206_o0080j?l00P3o
RP0J0?l000@0A`3o6@3o00030?n:0080j?l00P1[o`02003o0`800?mT0P00okT2003lo`800;go0`00
R?l2001No`8003oo0P00:Ol4000No`8002So0P00?Ol3001No`8008[o0P00`_l2003on@800?nY0P00
odd201So0080R?l00`3mo`020?n?0080ob/00P3o00020?lW0080=Ol04@170?l40?ooo`030000003o
ool0oooo0100oooo000/0?ooo`8000000P3ooolC04L0o`<0Jol00P3o_0020?n^0080onT00P2oo`02
05ko00800?l30P00of03003o]@800?ko0P00_Ol20025o`8005So0P00=?l2000Ko`8000_o0`001Ol2
0008o`8001Co0P00:?l20016o`8006co0P00Vol2003Bo`<00?o]0P00oj@2003oD@802Ol00P1_o`02
0=ko0080ojT00`3o:00A0?l000P0A`3o4@3o00020?lX0080ojT00P3No`0306oo00802Ol00P00oe42
003oY0800?o]0P00d_l2002Ko`8006co0`00A_l2000Xo`8001Co0P002?l20005o`8000_o0P006ol2
000do`<005So0P00QOl2002mo`800?ko0P00okD2003oH0800?l30P1No`030;oo0080onT00P3o[P02
0?nl0080Jol04`170?l30?ooo`8000004P3oool002`0oooo00@000000?ooo`3oool0oooo4`170?l3
06_o0080ok`00P3o[P020?oY0080_ol00P1No`02003o0`800?mP0`00okD2003no`800;go0P00QOl2
001Ho`8003Co0P006ol2000;o`<000Go0P002?l2000Do`8002So0P00A_l2001/o`8009_o0P00d_l3
003ok@800?nT0P00oe4200Wo0080Kol00P3No`020?nY00<0obP04@3o000804L0oa40o`000P3o:002
0?nY0080g_l00`1_o`0200Wo00800?mA0P00oj@2003ok@800=;o0P00Vol2001/o`<004Ko0P00:?l2
000Do`8000So0P001Ol2000;o`8001_o0P00=?l3001Ho`8008Go0P00_Ol2003no`800?ne0P00of02
003o0`80G_l00`2oo`020?oY0080ojh00P3o_00206_o01<0A`3o103oool00`000000oooo0?ooo`0@
0?ooo`00;03oool010000000oooo0?ooo`3ooolF04L0o`80;ol00P2`o`020:ko0080N?l00P0]o`02
003o90800?mf0`00ol<2003eo`800;Go0P00O_l2001@o`8002_o0P003_l200H0o`<04`3o0P0G0?l2
01@0o`802P3o0P001ol2000Oo`8003ko0P00I?l3002@o`800<7o0P00n?l2003oc0800?n=0P00od`2
003o30<0;ol00P1Qo`0407oo0080FOl00P0_o`020>ko00D0o`0020170?l40?l00080k_l00`0_o`02
05Wo00@0Ool00P1Qo`0202oo00800?l<0P00od`3003oS@800?o<0P00n?l20031o`80093o0P00I?l2
000no`8001oo0`001ol200X0o`80503o0P0G0?l201<0o`801P3o0P003_l2000[o`<0053o0P00O_l2
002eo`800?Go0P00ol<2003oMP800?lT0P0]o`0307So0080[_l00P2`o`0202oo01D0A`3o103oool0
0`000000oooo0?ooo`0@0?ooo`00;03oool200000080oooo5P170?l202oo0080/?l00P2^o`0207So
0080;Ol00P00ob@2003oMP<00?o30P00mOl2002eo`8007ko0P00D?l2000[o`8000ko0P060?l301<0
o`805`3o0P0D0?l200X0o`8000Oo0P007ol2000no`8006Co0`00T?l20031o`800?So0P00ol`2003o
S@800?m<0P00o``302oo0080HOl0101oo`0205Wo0080;ol00P3^o`050?l000P0A`3o103o00020>ko
00<0;ol00P1Io`0407oo0080HOl00P0_o`02003o30800?m<0`00ohd2003oc0800?So0P00`Ol2002@
o`8006Co0P00?_l2000Oo`<000Oo0P0:0?l201@0o`805`3o0P0C0?l200H0o`8000ko0P00:ol3001@
o`8007ko0P00]Ol2003eo`800?o30P00ogH2003o9080;Ol00`1ho`020:ko0080/?l00P0_o`0E04L0
o`<0oooo0P00000B0?ooo`006@3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000000@0
oooo00@000000?ooo`3oool0oooo60170?l2003o;`80:_l00P0Ro`02003o30800?m;0P00oi43003o
e@800>So0P00[?l2001go`8004So0P008Ol20001o`805`3o0`0Y0?l203D0o`80>P3o0P0i0?l20380
o`809P3o0P0E0?l20000o`<001Wo0P00=Ol2001Do`8007?o0P00T_l2002^o`800<Co0`00dOl2003C
o`800<[o0P00a?l2003oo`80A?l0103o000=04L0o`@0o`000`14o`02003oo`800<Co0P00b_l2003C
o`800=7o0P00a?l2002^o`<009;o0P00Lol2001Do`8003Go0P006Ol20000o`805@3o0P0V0?l30380
o`80>@3o0P0j0?l203D0o`80:@3o0P0G0?l20001o`80027o0`00B?l2001go`800:co0P00j?l2003o
e@800?nA0P00od/2003o30<08_l00P0Zo`02003o;aL0A`3o103oool00`000000oooo0?ooo`0@0?oo
o`00603oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00@000000?oo
o`3oool0oooo60170?l2003o;`80:_l00P0Ro`02003o30800?m;0P00oi43003oe@800>So0P00[?l2
001go`8004So0P008Ol20001o`805`3o0`0Y0?l203D0o`80>P3o0P0i0?l20380o`809P3o0P0E0?l2
0000o`<001Wo0P00=Ol2001Do`8007?o0P00T_l2002^o`800<Co0`00dOl2003Co`800<[o0P00a?l2
003oo`80A?l0103o000=04L0o`@0o`000`14o`02003oo`800<Co0P00b_l2003Co`800=7o0P00a?l2
002^o`<009;o0P00Lol2001Do`8003Go0P006Ol20000o`805@3o0P0V0?l30380o`80>@3o0P0j0?l2
03D0o`80:@3o0P0G0?l20001o`80027o0`00B?l2001go`800:co0P00j?l2003oe@800?nA0P00od/2
003o30<08_l00P0Zo`02003o;aL0A`3o103oool00`000000oooo0?ooo`0@0?ooo`00603oool01000
0000oooo0?ooo`0000090?ooo`030000003oool0oooo00@0oooo0P0000020?oooaX0A`3o0P00oiH2
003oC`800?mF0P00ogd2003o/P<00?o/0P00fOl2002Qo`8006ko0P00@?l2000Ho`802@3o0P0V0?l3
03d0o`80CP3o0P1J0?l20640o`80H`3o0P1R0?l205d0o`80E@3o0`1;0?l203l0o`80<`3o0P0W0?l2
01h0o`805`3o0P0D0?l30180o`802P3o0P007?l2002Lo`800ol0103o000A04L0o`D0o`000P03o`02
002Lo`8001co0P0:0?l20180o`80503o0P0G0?l301h0o`809`3o0P0c0?l203l0o`80B`3o0P1E0?l2
05d0o`80HP3o0`1S0?l20640o`80FP3o0P1>0?l203d0o`809P3o0P090?l2000Ho`<0043o0P00K_l2
002Qo`800=Wo0P00on`2003o/P800?mm0P00oeH3003oC`800?nF6@170?l20?ooo`<000004P3oool0
01P0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`040000003oool0
oooo0?oooaX0A`3o0P00oiH2003oC`800?mF0P00ogd2003o/P<00?o/0P00fOl2002Qo`8006ko0P00
@?l2000Ho`802@3o0P0V0?l303d0o`80CP3o0P1J0?l20640o`80H`3o0P1R0?l205d0o`80E@3o0`1;
0?l203l0o`80<`3o0P0W0?l201h0o`805`3o0P0D0?l30180o`802P3o0P007?l2002Lo`800ol0103o
000A04L0o`D0o`000P03o`02002Lo`8001co0P0:0?l20180o`80503o0P0G0?l301h0o`809`3o0P0c
0?l203l0o`80B`3o0P1E0?l205d0o`80HP3o0`1S0?l20640o`80FP3o0P1>0?l203d0o`809P3o0P09
0?l2000Ho`<0043o0P00K_l2002Qo`800=Wo0P00on`2003o/P800?mm0P00oeH3003oC`800?nF6@17
0?l40?ooo`030000003oool0oooo0100oooo000H0?ooo`040000003oool0oooo000000/0oooo00<0
00000?ooo`3oool00P3oool200000080oooo70170?l2003oo`800?nl0P00okh2003og@<00?Ko0P00
aOl2002Do`8006Go0P00>Ol2000Ao`804P3o0P0a0?l304/0o`80H@3o0P1b0?l207l0o`80R@3o0P2@
0?l209@0o`D0UP3o0P2E0?l209<0o`80TP3o0P2?0?l208X0o`80O@3o0`1N0?l201D0o`8008co0P00
ob420?l00080I?l05@170?l306Co0080o`000P00ob42002<o`805@3o0P1N0?l207d0o`80RP3o0`2?
0?l20980o`80T`3o0P2E0?l409H0o`80U03o0P2@0?l308T0o`80O`3o0P1b0?l20640o`80B`3o0P0a
0?l20180o`80017o0`00>Ol2001Uo`8009Co0P00aOl2003fo`800?oM0P00okh2003o_0<00?oo6`17
0?l30?ooo`8000004P3oool001P0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000040?ooo`040000003oool0oooo0?oooa`0A`3o0P00ool2003o_0800?nn0P00omd3003fo`80
0<Go0P00U?l2001Uo`8003Wo0P004Ol20180o`80<@3o0`1;0?l20640o`80LP3o0P1o0?l208T0o`80
T03o0P2D0?l509H0o`80U@3o0P2C0?l20980o`80S`3o0P2:0?l207d0o`<0GP3o0P0E0?l2002<o`80
0?lQ0P3o000206Co01D0A`3o0`1To`020?l000800?lQ0P00S?l201D0o`80GP3o0P1m0?l208X0o`<0
S`3o0P2B0?l209<0o`80U@3o102F0?l209@0o`80T03o0`290?l207l0o`80LP3o0P1Q0?l204/0o`80
<@3o0P0B0?l2000Ao`<003Wo0P00IOl2002Do`800<Go0P00m_l2003og@800?nn0P00ok`3003ooa/0
A`3o103oool00`000000oooo0?ooo`0@0?ooo`006@3oool2000000X0oooo0P0000050?ooo`040000
003oool0oooo0?oooah0A`3o0P00T?l2003Oo`800>Go0`00col2002/o`8008?o0P00F_l2000ao`80
00_o0P0H0?l203L0o`<0E03o0P1/0?l20840o`80T`3o0P2Q0?l20:d0o`80]P3o0P2m0?l30<80o`@0
a@3o0P310?l20;D0o`80W03o0P1/0?l300l0o`8009Wo0P00odX20?o/01h0A`3o0P3ok002003oBP80
09Wo0P0?0?l206`0o`80W03o0`2e0?l20<40o`@0a@3o0P320?l20;d0o`80]P3o0P2]0?l30:40o`80
T`3o0P210?l206`0o`80E03o0P0g0?l201P0o`8000_o0`00<Ol2001Jo`8008?o0P00[?l2003?o`80
0>Go0P00gol2002@oah0A`3o103oool00`000000oooo0?ooo`0@0?ooo`00;03oool200000080oooo
7P170?l2002@o`800=oo0P00iOl3003?o`800:co0P00Pol2001Jo`80037o0P002ol201P0o`80=`3o
0`1D0?l206`0o`80P@3o0P2C0?l20:40o`80[@3o0P2f0?l20;d0o`<0`P3o10350?l20<40o`80]@3o
0P2L0?l206`0o`<03`3o0P00VOl2003oBP80on`07P170?l20?o/00800?m:0P00VOl200l0o`80K03o
0P2L0?l30;D0o`80`@3o10350?l20<80o`80_@3o0P2f0?l20:d0o`<0X@3o0P2C0?l20840o`80K03o
0P1D0?l203L0o`80603o0P002ol3000ao`8005[o0P00Pol2002/o`800<oo0P00iOl2003Oo`80093o
7P170?l30?ooo`8000004P3oool002`0oooo00@000000?ooo`3oool0oooo80170?l200L0o`80083o
0`00Tol20026o`8006co0P00Bol2000Xo`8000Ko0P0J0?l203T0o`<0EP3o0P1_0?l208D0o`80V@3o
0P2Y0?l20;L0o`80`@3o0P390?l30<`0o`80b`3o0P330?l20;40o`80S`3o0P1D0?l2000<o`<00:Go
0P00ohh2003oDb80A`3o0P00oe<2003oSP800:Go0P003?l205@0o`<0S`3o0P2a0?l20<<0o`80b`3o
0P3<0?l20<T0o`80`@3o0P2g0?l30:T0o`80V@3o0P250?l206l0o`80EP3o0P0i0?l201X0o`8000Ko
0`00:?l2001;o`8006co0P00Q_l2002Co`80083o0P070?lP04L0o`@0oooo00<000000?ooo`3oool0
403oool002`0oooo00@000000?ooo`3oool0oooo80170?l200L0o`80083o0`00Tol20026o`8006co
0P00Bol2000Xo`8000Ko0P0J0?l203T0o`<0EP3o0P1_0?l208D0o`80V@3o0P2Y0?l20;L0o`80`@3o
0P390?l30<`0o`80b`3o0P330?l20;40o`80S`3o0P1D0?l2000<o`<00:Go0P00ohh2003oDb80A`3o
0P00oe<2003oSP800:Go0P003?l205@0o`<0S`3o0P2a0?l20<<0o`80b`3o0P3<0?l20<T0o`80`@3o
0P2g0?l30:T0o`80V@3o0P250?l206l0o`80EP3o0P0i0?l201X0o`8000Ko0`00:?l2001;o`8006co
0P00Q_l2002Co`80083o0P070?lP04L0o`@0oooo00<000000?ooo`3oool0403oool002`0oooo0P00
00020?ooob@0A`3o0`005_l20015o`8004Ko0P00=Ol2000Lo`80007o0P0K0?l203L0o`<0D@3o0P1Y
0?l207h0o`80T@3o0P2P0?l20:`0o`80]03o0P2g0?l30;@0o`80Z@3o0P2B0?l206`0o`80<03o0P00
9ol2002Ho`<00>Ko:P170?l2003Vo`8009So0P009ol30300o`80K03o0P2B0?l20:T0o`80]03o0P2g
0?l20;@0o`80[03o0`2P0?l20940o`80OP3o0P1Y0?l20540o`80=`3o0P0K0?l20001o`<001co0P00
=Ol20016o`8004Go0P005_lT04L0o`<0oooo0P00000B0?ooo`006@3oool2000000@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooob@0A`3o0`00
5_l20015o`8004Ko0P00=Ol2000Lo`80007o0P0K0?l203L0o`<0D@3o0P1Y0?l207h0o`80T@3o0P2P
0?l20:`0o`80]03o0P2g0?l30;@0o`80Z@3o0P2B0?l206`0o`80<03o0P009ol2002Ho`<00>Ko:P17
0?l2003Vo`8009So0P009ol30300o`80K03o0P2B0?l20:T0o`80]03o0P2g0?l20;@0o`80[03o0`2P
0?l20940o`80OP3o0P1Y0?l20540o`80=`3o0P0K0?l20001o`<001co0P00=Ol20016o`8004Go0P00
5_lT04L0o`@0oooo00<000000?ooo`3oool0403oool001P0oooo00@000000?ooo`3oool000002P3o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooobT0A`3o0P0F0?l20008o`8000Go
0P090?l201`0o`80<P3o0`170?l205/0o`80K@3o0P1l0?l208L0o`80S`3o0P2A0?l208`0o`<0O`3o
0P1X0?l204@0o`804P3o0P00:?l20014oc<0A`3o0P00A?l3000Xo`804P3o0P140?l206P0o`80O`3o
0P2<0?l20940o`80S`3o0`270?l207`0o`80K@3o0P1K0?l204L0o`80<P3o0P0L0?l200T0o`<000Go
0P002?l201H0obP0A`3o103oool00`000000oooo0?ooo`0@0?ooo`00603oool010000000oooo0?oo
o`0000070?ooo`D00000103oool200000080oooo:@170?l201H0o`8000So0P001Ol200T0o`80703o
0P0b0?l304L0o`80F`3o0P1]0?l207`0o`80Q`3o0P2?0?l20940o`80S03o0`1o0?l206P0o`80A03o
0P0B0?l2000Xo`8004Co<`170?l20014o`<002So0P0B0?l204@0o`80J03o0P1o0?l208`0o`80T@3o
0P2?0?l308L0o`80O03o0P1]0?l205/0o`80A`3o0P0b0?l201`0o`802@3o0`001Ol20008o`805P3o
:0170?l20?ooo`<000004P3oool001P0oooo00@000000?ooo`3oool000001`3oool010000000oooo
0?ooo`0000050?ooo`040000003oool0oooo0?ooobl0A`3o0P0^0?l202T0o`80<@3o0`0m0?l204X0
o`80E@3o0P1N0?l206@0o`80I@3o0P1P0?l205D0o`<0@`3o0P0/0?l201/0od00A`3o0P0K0?l202`0
o`80@`3o0P1E0?l20600o`80I@3o0`1T0?l205h0o`80E@3o0P1:0?l203d0o`80<@3o0P0Y0?l202h0
obl0A`3o103oool00`000000oooo0?ooo`0@0?ooo`00603oool010000000oooo0?ooo`0000080?oo
o`030000003oool0000000D0oooo0P0000020?ooobl0A`3o0P0^0?l202T0o`80<@3o0`0m0?l204X0
o`80E@3o0P1N0?l206@0o`80I@3o0P1P0?l205D0o`<0@`3o0P0/0?l201/0od00A`3o0P0K0?l202`0
o`80@`3o0P1E0?l20600o`80I@3o0`1T0?l205h0o`80E@3o0P1:0?l203d0o`80<@3o0P0Y0?l202h0
obl0A`3o0`3oool200000180oooo000H0?ooo`040000003oool0oooo000000T0oooo0P0000050?oo
o`040000003oool0oooo0?ooomT0A`3o103oool00`000000oooo0?ooo`0@0?ooo`006@3oool20000
00/0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3ooooI04L0o`@0oooo00<00000
0?ooo`3oool0403oool002`0oooo0P0000020?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0203oool010000000oooo0?ooo`3oool200000180oooo000/0?ooon8000004P3oool00?l0
oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {107, 0}} -> {-1.05613, -0.518751, 0.00735982, \
0.00735982}, {{7.625, 279.312}, {70.4375, 2.5}} -> {-2.90541, -1.4162, \
0.0185283, 0.0185283}, {{95.9375, 204.625}, {104.438, 81}} -> {-9.10664, \
-0.340538, 0.0938683, 0.0938683}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .375 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.247024 0.47619 [
[ 0 0 0 0 ]
[ 1 .375 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.127976 0.97619 0.366071 MathSubStart
%% DensityGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.125 0.240385 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02885 -24 -4.5 ]
[-0.0125 .02885 0 4.5 ]
[-0.0125 .07692 -24 -4.5 ]
[-0.0125 .07692 0 4.5 ]
[-0.0125 .125 -6 -4.5 ]
[-0.0125 .125 0 4.5 ]
[-0.0125 .17308 -18 -4.5 ]
[-0.0125 .17308 0 4.5 ]
[-0.0125 .22115 -18 -4.5 ]
[-0.0125 .22115 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .25 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .25 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-2)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-1)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(1)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(2)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02885 m
.00625 .02885 L
s
[(-0.4)] -0.0125 .02885 1 0 Mshowa
0 .07692 m
.00625 .07692 L
s
[(-0.2)] -0.0125 .07692 1 0 Mshowa
0 .125 m
.00625 .125 L
s
[(0)] -0.0125 .125 1 0 Mshowa
0 .17308 m
.00625 .17308 L
s
[(0.2)] -0.0125 .17308 1 0 Mshowa
0 .22115 m
.00625 .22115 L
s
[(0.4)] -0.0125 .22115 1 0 Mshowa
.125 Mabswid
0 .04087 m
.00375 .04087 L
s
0 .05288 m
.00375 .05288 L
s
0 .0649 m
.00375 .0649 L
s
0 .08894 m
.00375 .08894 L
s
0 .10096 m
.00375 .10096 L
s
0 .11298 m
.00375 .11298 L
s
0 .13702 m
.00375 .13702 L
s
0 .14904 m
.00375 .14904 L
s
0 .16106 m
.00375 .16106 L
s
0 .1851 m
.00375 .1851 L
s
0 .19712 m
.00375 .19712 L
s
0 .20913 m
.00375 .20913 L
s
0 .01683 m
.00375 .01683 L
s
0 .00481 m
.00375 .00481 L
s
0 .23317 m
.00375 .23317 L
s
0 .24519 m
.00375 .24519 L
s
.25 Mabswid
0 0 m
0 .25 L
s
.01923 .24375 m
.01923 .25 L
s
.25962 .24375 m
.25962 .25 L
s
.5 .24375 m
.5 .25 L
s
.74038 .24375 m
.74038 .25 L
s
.98077 .24375 m
.98077 .25 L
s
.125 Mabswid
.06731 .24625 m
.06731 .25 L
s
.11538 .24625 m
.11538 .25 L
s
.16346 .24625 m
.16346 .25 L
s
.21154 .24625 m
.21154 .25 L
s
.30769 .24625 m
.30769 .25 L
s
.35577 .24625 m
.35577 .25 L
s
.40385 .24625 m
.40385 .25 L
s
.45192 .24625 m
.45192 .25 L
s
.54808 .24625 m
.54808 .25 L
s
.59615 .24625 m
.59615 .25 L
s
.64423 .24625 m
.64423 .25 L
s
.69231 .24625 m
.69231 .25 L
s
.78846 .24625 m
.78846 .25 L
s
.83654 .24625 m
.83654 .25 L
s
.88462 .24625 m
.88462 .25 L
s
.93269 .24625 m
.93269 .25 L
s
.25 Mabswid
0 .25 m
1 .25 L
s
.99375 .02885 m
1 .02885 L
s
.99375 .07692 m
1 .07692 L
s
.99375 .125 m
1 .125 L
s
.99375 .17308 m
1 .17308 L
s
.99375 .22115 m
1 .22115 L
s
.125 Mabswid
.99625 .04087 m
1 .04087 L
s
.99625 .05288 m
1 .05288 L
s
.99625 .0649 m
1 .0649 L
s
.99625 .08894 m
1 .08894 L
s
.99625 .10096 m
1 .10096 L
s
.99625 .11298 m
1 .11298 L
s
.99625 .13702 m
1 .13702 L
s
.99625 .14904 m
1 .14904 L
s
.99625 .16106 m
1 .16106 L
s
.99625 .1851 m
1 .1851 L
s
.99625 .19712 m
1 .19712 L
s
.99625 .20913 m
1 .20913 L
s
.99625 .01683 m
1 .01683 L
s
.99625 .00481 m
1 .00481 L
s
.99625 .23317 m
1 .23317 L
s
.99625 .24519 m
1 .24519 L
s
.25 Mabswid
1 0 m
1 .25 L
s
0 0 m
1 0 L
1 .25 L
0 .25 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.01923 .00481 translate
.96154 .24038 scale
306 string
102 26 8 [102 0 0 26 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00BFFF00B2FF
00B0FF00B4FF00BBFF00C5FF00D1FF00DFFF00EEFF00FDFF00FFF400FFE800FFE100FFEA
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00FFEA00FFE100FFE800FFF400FDFF00EEFF
00DFFF00D1FF00C5FF00BBFF00B4FF00B0FF00B2FF00BFFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00B7FF0097FF008DFF008CFF0090FF
0098FF00A3FF00B0FF00BFFF00CFFF00E2FF00F5FF00FFF400FFDE00FFC700FFB000FF9B
00FF8C00FF8900FFAD00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00FFAD00FF8900FF8C00FF9B00FFB000FFC700FFDE00FFF400F5FF
00E2FF00CFFF00BFFF00B0FF00A3FF0098FF0090FF008CFF008DFF0097FF00B7FF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00A3FF007DFF006FFF006BFF006EFF0074FF007EFF
008AFF0099FF00A9FF00BBFF00CFFF00E4FF00FCFF00FFEA00FFD000FFB300FF9500FF75
00FF5400FF3500FF1C00FF1600FF4800DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00FF4800FF1600FF1C00FF3500FF5400FF7500FF9500FFB300FFD000FFEA00FCFF
00E4FF00CFFF00BBFF00A9FF0099FF008AFF007EFF0074FF006EFF006BFF006FFF007DFF
00A3FF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00BBFF006FFF0056FF004DFF004CFF0051FF0059FF0064FF0072FF
0082FF0093FF00A6FF00BAFF00D1FF00E8FF00FFFD00FFE100FFC400FFA300FF8000FF5A
00FF3100FF0529FF0055FF0079FF0079FF0000FF0C00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00FF0C
79FF0079FF0055FF0029FF0000FF0500FF3100FF5A00FF8000FFA300FFC400FFE100FFFD
00E8FF00D1FF00BAFF00A6FF0093FF0082FF0072FF0064FF0059FF0051FF004CFF004DFF
0056FF006FFF00BBFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF007AFF0048FF0034FF002EFF002FFF0035FF003EFF004BFF005AFF006AFF
007CFF0090FF00A5FF00BCFF00D4FF00EEFF00FFF600FFD800FFB800FF9500FF6F00FF45
00FF171CFF0055FF0094FF00D8FF00FFE600FFBA00FFEE0000DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFFFFEE00FFBA00
FFE600D8FF0094FF0055FF001CFF0000FF1700FF4500FF6F00FF9500FFB800FFD800FFF6
00EEFF00D4FF00BCFF00A5FF0090FF007CFF006AFF005AFF004BFF003EFF0035FF002FFF
002EFF0034FF0048FF007AFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF0053FF0027FF0014FF000FFF0011FF0018FF0023FF0031FF0041FF0052FF0065FF
007AFF0090FF00A7FF00BFFF00D9FF00F5FF00FFED00FFCE00FFAC00FF8700FF5F00FF32
00FF0037FF0076FF00BFFF00FFEC00FF8D00FF2600FF0000FF000000FF1900DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00FF19FF0000FF0000FF2600
FF8D00FFEC00BFFF0076FF0037FF0000FF0000FF3200FF5F00FF8700FFAC00FFCE00FFED
00F5FF00D9FF00BFFF00A7FF0090FF007AFF0065FF0052FF0041FF0031FF0023FF0018FF
0011FF000FFF0014FF0027FF0053FF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
0036FF0007FF0A00FF1000FF0D00FF0400FF0007FF0016FF0027FF0039FF004EFF0063FF
007AFF0092FF00ABFF00C5FF00E1FF00FEFF00FFE200FFC100FF9D00FF7700FF4D00FF1E
14FF004FFF0092FF00E0FF00FFC400FF5600FF0000FF0000FF0000FF0000FF360000DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFFFF3600FF0000FF0000FF0000FF0000
FF5600FFC400E0FF0092FF004FFF0014FF0000FF1E00FF4D00FF7700FF9D00FFC100FFE2
00FEFF00E1FF00C5FF00ABFF0092FF007AFF0063FF004EFF0039FF0027FF0016FF0007FF
0400FF0D00FF1000FF0A00FF0007FF0036FF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF001EFF
1600FF2B00FF3000FF2D00FF2400FF1600FF0600FF000BFF001FFF0035FF004BFF0063FF
007CFF0096FF00B1FF00CDFF00EBFF00FFF500FFD500FFB200FF8C00FF6400FF3800FF08
2CFF0068FF00ADFF00FDFF00FFA300FF3000FF0000FF0000FF0000FF0000FF0000FF0000
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFFFF0000FF0000FF0000FF0000FF0000FF0000
FF3000FFA300FDFF00ADFF0068FF002CFF0000FF0800FF3800FF6400FF8C00FFB200FFD5
00FFF500EBFF00CDFF00B1FF0096FF007CFF0063FF004BFF0035FF001FFF000BFF0600FF
1600FF2400FF2D00FF3000FF2B00FF1600FF001EFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF000EFF3200FF
4C00FF5300FF4F00FF4500FF3700FF2500FF1200FF0003FF001AFF0032FF004BFF0065FF
0080FF009CFF00B9FF00D8FF00F7FF00FFE700FFC400FF9F00FF7800FF4E00FF2011FF00
48FF0086FF00CCFF00FFE100FF8100FF0D00FF0000FF0000FF0000FF0000FF0000FF0000
FF000000DAFF00DAFF00DAFF00DAFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0D00FF8100FFE100CCFF0086FF0048FF0011FF0000FF2000FF4E00FF7800FF9F00FFC4
00FFE700F7FF00D8FF00B9FF009CFF0080FF0065FF004BFF0032FF001AFF0003FF1200FF
2500FF3700FF4500FF4F00FF5300FF4C00FF3200FF000EFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF000DFF4C00FF6E00FF
7800FF7500FF6A00FF5B00FF4800FF3200FF1B00FF0200FF0017FF0031FF004DFF006AFF
0087FF00A5FF00C5FF00E5FF00FFF800FFD400FFAF00FF8800FF5F00FF3200FF0231FF00
6BFF00ABFF00F3FF00FFB900FF5800FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF000000DAFF00DAFF00DAFF00DAFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF5800FFB900F3FF00ABFF006BFF0031FF0000FF0200FF3200FF5F00FF8800FFAF
00FFD400FFF800E5FF00C5FF00A5FF0087FF006AFF004DFF0031FF0017FF0200FF1B00FF
3200FF4800FF5B00FF6A00FF7500FF7800FF6E00FF4C00FF000DFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF002CFF6000FF9000FF9F00FF
9E00FF9400FF8300FF6E00FF5700FF3D00FF2300FF0700FF0015FF0033FF0051FF0070FF
0090FF00B1FF00D3FF00F6FF00FFE400FFBE00FF9600FF6C00FF4000FF1122FF0059FF00
96FF00D9FF00FFDA00FF8400FF2000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF000000DAFF00DAFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF2000FF8400FFDA00D9FF0096FF0059FF0022FF0000FF1100FF4000FF6C00FF96
00FFBE00FFE400F6FF00D3FF00B1FF0090FF0070FF0051FF0033FF0015FF0700FF2300FF
3D00FF5700FF6E00FF8300FF9400FF9E00FF9F00FF9000FF6000FF002CFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF6700FFB100FFCA00FFCC00FF
C200FFB000FF9A00FF8000FF6500FF4700FF2900FF0A00FF0015FF0035FF0057FF0079FF
009CFF00C0FF00E5FF00FFF400FFCD00FFA400FF7900FF4B00FF1B17FF004EFF008AFF00
CBFF00FFEC00FF9B00FF3F00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF3F00FF9B00FFEC00CBFF008AFF004EFF0017FF0000FF1B00FF4B00FF79
00FFA400FFCD00FFF400E5FF00C0FF009CFF0079FF0057FF0035FF0015FF0A00FF2900FF
4700FF6500FF8000FF9A00FFB000FFC200FFCC00FFCA00FFB100FF6700FF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF6700FFB100FFCA00FFCC00FF
C200FFB000FF9A00FF8000FF6500FF4700FF2900FF0A00FF0015FF0035FF0057FF0079FF
009CFF00C0FF00E5FF00FFF400FFCD00FFA400FF7900FF4B00FF1B17FF004EFF008AFF00
CBFF00FFEC00FF9B00FF3F00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF3F00FF9B00FFEC00CBFF008AFF004EFF0017FF0000FF1B00FF4B00FF79
00FFA400FFCD00FFF400E5FF00C0FF009CFF0079FF0057FF0035FF0015FF0A00FF2900FF
4700FF6500FF8000FF9A00FFB000FFC200FFCC00FFCA00FFB100FF6700FF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF002CFF6000FF9000FF9F00FF
9E00FF9400FF8300FF6E00FF5700FF3D00FF2300FF0700FF0015FF0033FF0051FF0070FF
0090FF00B1FF00D3FF00F6FF00FFE400FFBE00FF9600FF6C00FF4000FF1122FF0059FF00
96FF00D9FF00FFDA00FF8400FF2000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF000000DAFF00DAFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF2000FF8400FFDA00D9FF0096FF0059FF0022FF0000FF1100FF4000FF6C00FF96
00FFBE00FFE400F6FF00D3FF00B1FF0090FF0070FF0051FF0033FF0015FF0700FF2300FF
3D00FF5700FF6E00FF8300FF9400FF9E00FF9F00FF9000FF6000FF002CFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF000DFF4C00FF6E00FF
7800FF7500FF6A00FF5B00FF4800FF3200FF1B00FF0200FF0017FF0031FF004DFF006AFF
0087FF00A5FF00C5FF00E5FF00FFF800FFD400FFAF00FF8800FF5F00FF3200FF0231FF00
6BFF00ABFF00F3FF00FFB900FF5800FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF000000DAFF00DAFF00DAFF00DAFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF5800FFB900F3FF00ABFF006BFF0031FF0000FF0200FF3200FF5F00FF8800FFAF
00FFD400FFF800E5FF00C5FF00A5FF0087FF006AFF004DFF0031FF0017FF0200FF1B00FF
3200FF4800FF5B00FF6A00FF7500FF7800FF6E00FF4C00FF000DFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF000EFF3200FF
4C00FF5300FF4F00FF4500FF3700FF2500FF1200FF0003FF001AFF0032FF004BFF0065FF
0080FF009CFF00B9FF00D8FF00F7FF00FFE700FFC400FF9F00FF7800FF4E00FF2011FF00
48FF0086FF00CCFF00FFE100FF8100FF0D00FF0000FF0000FF0000FF0000FF0000FF0000
FF000000DAFF00DAFF00DAFF00DAFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0D00FF8100FFE100CCFF0086FF0048FF0011FF0000FF2000FF4E00FF7800FF9F00FFC4
00FFE700F7FF00D8FF00B9FF009CFF0080FF0065FF004BFF0032FF001AFF0003FF1200FF
2500FF3700FF4500FF4F00FF5300FF4C00FF3200FF000EFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF001EFF
1600FF2B00FF3000FF2D00FF2400FF1600FF0600FF000BFF001FFF0035FF004BFF0063FF
007CFF0096FF00B1FF00CDFF00EBFF00FFF500FFD500FFB200FF8C00FF6400FF3800FF08
2CFF0068FF00ADFF00FDFF00FFA300FF3000FF0000FF0000FF0000FF0000FF0000FF0000
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFFFF0000FF0000FF0000FF0000FF0000FF0000
FF3000FFA300FDFF00ADFF0068FF002CFF0000FF0800FF3800FF6400FF8C00FFB200FFD5
00FFF500EBFF00CDFF00B1FF0096FF007CFF0063FF004BFF0035FF001FFF000BFF0600FF
1600FF2400FF2D00FF3000FF2B00FF1600FF001EFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
0036FF0007FF0A00FF1000FF0D00FF0400FF0007FF0016FF0027FF0039FF004EFF0063FF
007AFF0092FF00ABFF00C5FF00E1FF00FEFF00FFE200FFC100FF9D00FF7700FF4D00FF1E
14FF004FFF0092FF00E0FF00FFC400FF5600FF0000FF0000FF0000FF0000FF360000DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFFFF3600FF0000FF0000FF0000FF0000
FF5600FFC400E0FF0092FF004FFF0014FF0000FF1E00FF4D00FF7700FF9D00FFC100FFE2
00FEFF00E1FF00C5FF00ABFF0092FF007AFF0063FF004EFF0039FF0027FF0016FF0007FF
0400FF0D00FF1000FF0A00FF0007FF0036FF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF0053FF0027FF0014FF000FFF0011FF0018FF0023FF0031FF0041FF0052FF0065FF
007AFF0090FF00A7FF00BFFF00D9FF00F5FF00FFED00FFCE00FFAC00FF8700FF5F00FF32
00FF0037FF0076FF00BFFF00FFEC00FF8D00FF2600FF0000FF000000FF1900DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00FF19FF0000FF0000FF2600
FF8D00FFEC00BFFF0076FF0037FF0000FF0000FF3200FF5F00FF8700FFAC00FFCE00FFED
00F5FF00D9FF00BFFF00A7FF0090FF007AFF0065FF0052FF0041FF0031FF0023FF0018FF
0011FF000FFF0014FF0027FF0053FF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF007AFF0048FF0034FF002EFF002FFF0035FF003EFF004BFF005AFF006AFF
007CFF0090FF00A5FF00BCFF00D4FF00EEFF00FFF600FFD800FFB800FF9500FF6F00FF45
00FF171CFF0055FF0094FF00D8FF00FFE600FFBA00FFEE0000DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFFFFEE00FFBA00
FFE600D8FF0094FF0055FF001CFF0000FF1700FF4500FF6F00FF9500FFB800FFD800FFF6
00EEFF00D4FF00BCFF00A5FF0090FF007CFF006AFF005AFF004BFF003EFF0035FF002FFF
002EFF0034FF0048FF007AFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00BBFF006FFF0056FF004DFF004CFF0051FF0059FF0064FF0072FF
0082FF0093FF00A6FF00BAFF00D1FF00E8FF00FFFD00FFE100FFC400FFA300FF8000FF5A
00FF3100FF0529FF0055FF0079FF0079FF0000FF0C00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00FF0C
79FF0079FF0055FF0029FF0000FF0500FF3100FF5A00FF8000FFA300FFC400FFE100FFFD
00E8FF00D1FF00BAFF00A6FF0093FF0082FF0072FF0064FF0059FF0051FF004CFF004DFF
0056FF006FFF00BBFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00A3FF007DFF006FFF006BFF006EFF0074FF007EFF
008AFF0099FF00A9FF00BBFF00CFFF00E4FF00FCFF00FFEA00FFD000FFB300FF9500FF75
00FF5400FF3500FF1C00FF1600FF4800DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00FF4800FF1600FF1C00FF3500FF5400FF7500FF9500FFB300FFD000FFEA00FCFF
00E4FF00CFFF00BBFF00A9FF0099FF008AFF007EFF0074FF006EFF006BFF006FFF007DFF
00A3FF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00B7FF0097FF008DFF008CFF0090FF
0098FF00A3FF00B0FF00BFFF00CFFF00E2FF00F5FF00FFF400FFDE00FFC700FFB000FF9B
00FF8C00FF8900FFAD00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00FFAD00FF8900FF8C00FF9B00FFB000FFC700FFDE00FFF400F5FF
00E2FF00CFFF00BFFF00B0FF00A3FF0098FF0090FF008CFF008DFF0097FF00B7FF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00BFFF00B2FF
00B0FF00B4FF00BBFF00C5FF00D1FF00DFFF00EEFF00FDFF00FFF400FFE800FFE100FFEA
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00FFEA00FFE100FFE800FFF400FDFF00EEFF
00DFFF00D1FF00C5FF00BBFF00B4FF00B0FF00B2FF00BFFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
00DAFF00DAFF00DAFF00DAFF00DAFF00DAFF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.00892857 0.714286 0.0910948 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -81 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.207) show
99.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -78 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.394) show
93.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .375 L
0 .375 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 108},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000K2000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H@3oool:
0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo001Q0?oo
o`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3oool00640
oooo2P3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E0?ooo`00
H@3oool:0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo
001Q0?ooo`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3o
ool00640oooo2P3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E
0?ooo`00H@3oool:0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l0
05D0oooo001Q0?ooo`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0
o`00E@3oool00640oooo2P3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP0
2`3o001E0?ooo`00H@3oool:0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3o
R00;0?l005D0oooo001Q0?ooo`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:
0?n800/0o`00E@3oool00?l0oooo8@3oool00?l0oooo8@3oool005`0oooo0P0000040?ooo`030000
003oool0oooo0080oooo100000030?ooo`800000103oool00`000000oooo0?ooo`120?ooo`800000
103oool00`000000oooo0?ooo`030?ooo`8000000`3oool3000000D0oooo00<000000?ooo`3oool0
B`3oool005/0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool0@@3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1;
0?ooo`00E@3oool400000080oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0@03oool010000000oooo0?oo
o`00000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001000001<0?ooo`00F`3o
ool010000000oooo0?ooo`00000:0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0400oooo00@000000?ooo`3oool000002@3oool20000
00@0oooo0`0000001@3oool000000?ooo`3oool0000004d0oooo001K0?ooo`040000003oool0oooo
000000/0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo03l0oooo00@000000?ooo`3oool000002`3oool010000000oooo0?ooo`0000020?ooo`06
0000003oool0oooo0000003oool00000C@3oool005/0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
0000@@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000`3oool2000004d0oooo001L0?ooo`8000002P3oool2000000@0oooo0P000003
0?ooo`@00000@P3oool2000000X0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`1;
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00<@3oool4
00000380oooo1000000`0?ooo`800000<`3oool400000380oooo1000000F0?ooo`00<@3oool00`00
0000oooo0?ooo`0e0?ooo`030000003oool0oooo02h0oooo00@000000?ooo`3oool00000=03oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01L0oooo000b0?ooo`030000003oool0oooo
03@0oooo00<000000?ooo`3oool0;P3oool010000000oooo0?ooo`00000d0?ooo`030000003oool0
oooo0380oooo00<000000?ooo`3oool05P3oool002/0oooo100000040?ooo`030000003oool0oooo
02/0oooo100000040?ooo`030000003oool0oooo02h0oooo00@000000?ooo`3oool00000=03oool0
0`000000oooo0?ooo`0c0?ooo`030000003oool0oooo01D0oooo000d0?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool0;P3oool010000000oooo0?ooo`00000d0?ooo`030000003oool0
oooo03@0oooo00<000000?ooo`3oool0503oool00340oooo00@000000?ooo`3oool00000<P3oool3
00000300oooo00@000000?ooo`3oool00000<P3oool3000003<0oooo00@000000?ooo`3oool00000
5P3oool00380oooo0P00000e0?ooo`030000003oool0oooo02l0oooo0P00000e0?ooo`030000003o
ool0oooo0380oooo0P00000G0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
;03ooooR00000180oooo000/0?ooo`8000000P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00P0oooo00@000000?ooo`3oool0oooo0P00000B0?ooo`00;03oool010000000oooo0?oo
o`3ooooI003Jo`@0oooo00<000000?ooo`3oool0403oool002`0oooo00@000000?ooo`3oool0oooo
f@00f_l40?ooo`030000003oool0oooo0100oooo000I0?ooo`800000103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo0P0000020?ooobl00=[o0P00_ol2002bo`800;3o0`00
]?l2002ko`800<Go0P00dOl2003Oo`800>ko0P00oOl2003om0<00?oX0P00on42003ojT000=[o0P00
onX2003oh@800?oX0P00oo@2003mo`800>ko0`00gol2003Ao`800<Go0P00^ol2002do`800;3o0P00
/_l2002oobl00=[o0`3oool200000180oooo000H0?ooo`040000003oool0oooo000000X0oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`3oool_003Jo`800;oo0P00/_l2002`o`<00;Co
0P00^ol20035o`800=7o0P00gol2003^o`800?go0P00oo@3003oj0800?oQ0P00onY0003Jo`800?oZ
0P00on42003oj0800?od0P00oOl2003^o`<00=oo0P00dOl20035o`800;_o0P00]?l2002`o`800;;o
0P00_ol_003Jo`@0oooo00<000000?ooo`3oool0403oool001P0oooo00@000000?ooo`3oool00000
1`3oool5000000@0oooo0P0000020?ooobT00=[o0P00]ol2002Go`8008go0P00S?l2002@o`8009So
0`00Xol2002`o`800;oo0P00col2003Ro`800?Go0P00oo@2003ogP<00?o70P00ok02003oV`800?n<
0P00ohT2003o[C<00=[o0P00ojd3003oR@800?n<0P00oi/2003o/0800?o70P00omh2003om0800?Go
0`00h_l2003?o`800;oo0P00/?l2002So`8009So0P00T?l2002<o`<008go0P00Uol2002gobP00=[o
0P3oool300000180oooo000B0?ooo`@000000P3oool010000000oooo0?ooo`0000070?ooo`040000
003oool0oooo000000D0oooo00@000000?ooo`3oool0oooo:@00f_l2002go`8009Oo0P00SOl2002<
o`80093o0P00V?l3002So`800;3o0P00_ol2003?o`800>;o0P00mOl2003om0800?oN0`00olL2003o
/0800?nK0P00oh`2003oR@800?n]<`00f_l2003o[@<00?n90P00oh`2003oV`800?n`0P00olL2003o
gP800?od0P00mOl3003Ro`800<oo0P00_ol2002`o`800:?o0P00V?l2002@o`8008co0`00SOl2002G
o`800;Oo:000f_l40?ooo`030000003oool0oooo0100oooo000H0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`0000001@3oool010000000oooo0?ooo`3ooolT003Jo`<00:?o0P00OOl2
001_o`8006_o0P00K_l2001do`8007ko0P00R_l3002Io`800:Wo0P00^ol2003?o`800>Co0P00o?l2
003ojP800?o@0`00ok<2003oU@800?me0P00oe@2003o=@800?lL0P00oaH3003oB2X00=[o0P00odP2
003o5P800?lL0`00ocD2003oE0800?me0P00oiD2003o/`800?o@0P00onX2003lo`<00>Co0P00col2
002ko`800:Wo0P00VOl2002:o`8007ko0P00M?l3001^o`8006_o0P00Kol2001mo`800:?o9000f_l4
0?ooo`030000003oool0oooo0100oooo000H0?ooo`040000003oool0oooo000000T0oooo0P000005
0?ooo`8000000P3ooolT003Jo`<00:?o0P00OOl2001_o`8006_o0P00K_l2001do`8007ko0P00R_l3
002Io`800:Wo0P00^ol2003?o`800>Co0P00o?l2003ojP800?o@0`00ok<2003oU@800?me0P00oe@2
003o=@800?lL0P00oaH3003oB2X00=[o0P00odP2003o5P800?lL0`00ocD2003oE0800?me0P00oiD2
003o/`800?o@0P00onX2003lo`<00>Co0P00col2002ko`800:Wo0P00VOl2002:o`8007ko0P00M?l3
001^o`8006_o0P00Kol2001mo`800:?o9000f_l30?ooo`8000004P3oool001T0oooo0P00000;0?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo8000f_l2002ko`8006oo0`00E_l2
001=o`8004co0P00DOl2001Io`8006Co0P00L_l20022o`<009?o0P00Y_l2002jo`800=7o0P00j?l2
003oo@800?oQ0P00ol@3003oX`800?n00P00oeX2003o<@800?l50P0Yo`0205Go00D0NOl00P00o``R
003Jo`800?l<101io`0205Go0080:Ol00`00o`D2003o<@800?mJ0P00oh02003oX`800?o40P00on42
003oo@<00>So0P00dOl2002jo`800:Ko0P00Tol20022o`8007;o0P00I?l3001Io`80057o0P00C?l2
001=o`8005Ko0P00Kol2002kob000=[o103oool00`000000oooo0?ooo`0@0?ooo`00;03oool01000
0000oooo0?ooo`3ooolP003Jo`800;_o0P00Kol3001Fo`8004go0P00C?l2001Ao`8005Wo0P00I?l2
001bo`8008;o0`00Tol2002Vo`800;[o0P00dOl2003Xo`800?om0P00on42003oa0<00?nS0P00oh02
003oFP800?la0P00o`D202Wo0080EOl01@1io`02003o32800=[o0P00o``407Wo0080EOl00P0Yo`03
003o1@800?la0P00oeX2003oP0800?nS0P00ol@2003oh@800?om0`00j?l2003Ao`800;[o0P00Y_l2
002Co`8008;o0P00L_l2001To`<005Wo0P00DOl2001<o`8004go0P00E_l2001_o`800;_o8000f_l4
0?ooo`030000003oool0oooo0100oooo000/0?ooo`8000000P3ooolN003Jo`8007[o0P00B?l2000d
o`<002ko0P00;ol2000eo`8003ko0P00Bol2001Jo`8006[o0P00O?l3002@o`800:Go0P00_?l2003D
o`800>ko0P00ooH2003of0800?nh0`00oiD2003oK`800?m50P00oaL201co0080EOl00P2Do`030=So
0080onH00P3o^P020?o^01h00=[o0P3okP020?nj0080onH00P3Ho`0209Co0080EOl00`0Lo`02003o
5`800?m50P00ofl2003oU@800?nh0P00omP2003omP<00>ko0P00e?l2002lo`800:Go0P00T?l2001l
o`8006[o0P00F_l3001;o`8003ko0P00=Ol2000_o`8002ko0P00=?l20018o`8007[o7P00f_l30?oo
o`8000004P3oool002`0oooo00@000000?ooo`3oool0oooo7P00f_l2001jo`8004So0P00=?l3000^
o`8002oo0P00=Ol2000no`8004_o0P00F_l2001Zo`8007co0`00T?l2002Uo`800;co0P00e?l2003^
o`800?of0P00omP2003o^0<00?nE0P00ofl2003oA@800?lG0P0Lo`0205Go0080U?l00`3Ho`020?oV
0080okX00P3okP0N003Jo`80onh00P3o^P020?oV0080f?l00P2Do`0205Go00<07?l00P00oaL2003o
A@800?m_0P00oiD2003o^0800?oH0P00ooH3003^o`800=Co0P00_?l2002Uo`80093o0P00O?l2001Z
o`8005[o0`00Bol2000no`8003Go0P00;ol2000^o`8003Co0P00B?l2001joah00=[o103oool00`00
0000oooo0?ooo`0@0?ooo`00;03oool200000080oooo7000f_l2001Co`8002Oo0P005?l2000?o`<0
017o0P006?l2000So`80037o0P00@Ol2001Bo`8006Go0P00N_l3002@o`800:Oo0P00_ol2003Io`80
0?Go0P00ond2003ocP800?n/0`00ohL2003oG`800?lb0P00o`0203Oo0080M_l00P2oo`030?o/0080
ohd00P3o9P040?l000800?lI5@00f_l3003o6@@0o`000P3o9P020?n=0080on`00P2oo`0207Ko00<0
=ol00P00o`02003o<P800?mO0P00ohL2003o[0800?o>0P00ond3003eo`800=Wo0P00_ol2002Wo`80
093o0P00N_l2001Uo`8005;o0`00@Ol2000ao`8002?o0P006?l2000Ao`8000oo0P005?l2000Wo`<0
05?o6`00f_l30?ooo`8000004P3oool001T0oooo0P0000040?ooo`030000003oool0oooo0080oooo
100000040?ooo`040000003oool0oooo0?oooa`00=[o0P00Dol2000Wo`8001Co0P003ol3000Ao`80
01So0P008ol2000ao`80047o0P00D_l2001Uo`8007[o0`00T?l2002Wo`800;oo0P00fOl2003eo`80
0?o]0P00olh2003o[0<00?n70P00oel2003o<P800?l00P0go`0207Ko0080_ol00`3ok0020?n=0080
obH0103o0002003o6AD00=[o0`00oaT40?l00080obH00P3oS@020?o/0080_ol00P1fo`0303Oo0080
0?l00P00oc82003oG`800?n70P00oj`2003ocP800?o]0`00mOl2003Io`800;oo0P00Yol2002@o`80
07[o0P00IOl2001Bo`<0047o0P00<Ol2000So`8001So0P004Ol2000?o`8001Co0P009ol3001Coa/0
0=[o103oool00`000000oooo0?ooo`0@0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo6P00f_l2000fo`8000Oo0P0:0?l20100
o`803@3o0`040?l20007o`8001Ko0P009ol2000io`8004ko0P00Hol2001jo`<009;o0P00Zol20035
o`800>7o0P00o_l2003ohP800?o10P00oid3003oM`800?m=0P00oah201Co0080Col00P2Bo`020>3o
00<0ol@00P3oEP080?l00080ocH04@00f_l20?lf00T0o`000P3oEP020?o40080h?l00P2Bo`0304oo
00805?l00P00oah2003oC@800?mg0P00oid2003o`@800?oR0`00o_l2003Qo`800<Go0P00Zol2002B
o`8007[o0P00Hol2001>o`<003Wo0P009ol2000Fo`8000Oo0P040?l200d0o`80403o0P0:0?l30007
o`8003Ko6@00f_l40?ooo`030000003oool0oooo0100oooo000H0?ooo`040000003oool0oooo0000
00T0oooo00<000000?ooo`3oool0103oool200000080oooo6P00f_l2000fo`8000Oo0P0:0?l20100
o`803@3o0`040?l20007o`8001Ko0P009ol2000io`8004ko0P00Hol2001jo`<009;o0P00Zol20035
o`800>7o0P00o_l2003ohP800?o10P00oid3003oM`800?m=0P00oah201Co0080Col00P2Bo`020>3o
00<0ol@00P3oEP080?l00080ocH04@00f_l20?lf00T0o`000P3oEP020?o40080h?l00P2Bo`0304oo
00805?l00P00oah2003oC@800?mg0P00oid2003o`@800?oR0`00o_l2003Qo`800<Go0P00Zol2002B
o`8007[o0P00Hol2001>o`<003Wo0P009ol2000Fo`8000Oo0P040?l200d0o`80403o0P0:0?l30007
o`8003Ko6@00f_l20?ooo`<000004P3oool00180oooo100000020?ooo`040000003oool0oooo0000
00X0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3ooolH003Jo`8001ko0P0F0?l2
02/0o`80<03o0P0]0?l202@0o`<05P3o0P060?l2000;o`8001oo0P00=Ol2001;o`8006?o0P00O?l3
002Fo`800;7o0P00cOl2003[o`800?oe0P00omD2003o/P800?n<0`00of@2003o>0800?l80P0/o`02
06So0080[Ol00P3mo`030?nS0080oc00303o000=003Jo`d0o`000P3o<0020?nS0080oOl00P2]o`03
06So0080;?l00P00o`P2003o>0800?mT0P00oh`2003o/P800?oE0`00ooD2003[o`800<go0P00/Ol2
002Fo`8007co0P00Hol2001;o`<003Go0P007ol2000;o`801P3o0P0F0?l202@0o`80;@3o0P0`0?l3
02/0o`805P3o0P007_lG003Jo`@0oooo00<000000?ooo`3oool0403oool001P0oooo00@000000?oo
o`3oool000002`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?oooaP00=[o0P00
7_l201H0o`80:`3o0P0`0?l202d0o`80903o0`0F0?l200H0o`8000_o0P007ol2000eo`8004_o0P00
Hol2001lo`<009Ko0P00/Ol2003=o`800>_o0P00ooD2003oe@800?nb0P00oh`3003oI0800?lh0P00
o`P202co0080J?l00P2]o`020?go00<0oj<00P3o<00<0?l000d00=[o3@3o00020?l`0080oj<00P3m
o`020:go00<0J?l00P0/o`02003o20800?lh0P00of@2003oS0800?nb0P00omD3003om@800>_o0P00
cOl2002ao`8009Ko0P00O?l2001So`8004_o0`00=Ol2000Oo`8000_o0P060?l201H0o`80903o0P0]
0?l20300o`<0:`3o0P0F0?l2000NoaL00=[o103oool00`000000oooo0?ooo`0@0?ooo`00603oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0P0000020?oooaH00=[o
0P003_l20380o`80C03o0P1C0?l204l0o`80A@3o0P0g0?l302D0o`804P3o0P000ol2000Jo`8003;o
0P00Bol2001Uo`80083o0`00W?l2002io`800=So0P00mol2003oi`800?o40P00oil2003oN0<00?m>
0P00ob02017o0080B?l00P26o`020<co0080on400`3oP@020?l=00l0o`002000f_l?0?l00080o`d0
0P3oP@020?oQ0080c?l00`26o`0204So00804Ol00P00ob02003oCP800?mh0P00oil2003oa0<00?oW
0P00mol2003Ho`800;Wo0P00W?l20020o`8006Go0P00Bol3000bo`8001[o0P000ol20180o`809@3o
0P0g0?l204D0o`80C`3o0`1C0?l204`0o`80<P3o0P003_lE003Jo`<0oooo0P00000B0?ooo`006@3o
ool2000000X0oooo0P0000050?ooo`040000003oool0oooo0?oooaH00=[o0P003_l20380o`80C03o
0P1C0?l204l0o`80A@3o0P0g0?l302D0o`804P3o0P000ol2000Jo`8003;o0P00Bol2001Uo`80083o
0`00W?l2002io`800=So0P00mol2003oi`800?o40P00oil2003oN0<00?m>0P00ob02017o0080B?l0
0P26o`020<co0080on400`3oP@020?l=00l0o`002000f_l?0?l00080o`d00P3oP@020?oQ0080c?l0
0`26o`0204So00804Ol00P00ob02003oCP800?mh0P00oil2003oa0<00?oW0P00mol2003Ho`800;Wo
0P00W?l20020o`8006Go0P00Bol3000bo`8001[o0P000ol20180o`809@3o0P0g0?l204D0o`80C`3o
0`1C0?l204`0o`80<P3o0P003_lE003Jo`@0oooo00<000000?ooo`3oool0403oool002`0oooo00@0
00000?ooo`3oool0oooo4`00f_l3000=o`80C03o0P1^0?l207P0o`80M@3o0P1Z0?l205/0o`80B03o
0`0b0?l201/0o`800P3o0P005ol2000ao`8004go0P00J_l20027o`<00:Go0P00aOl2003Uo`800?oh
0P00om@2003o[`800?n80P00oel3003o<P800?l20P0ao`0206_o0080Zol00P3co`020?ni00<0oeP0
4@3o0008003Joa40o`000P3oF0020?ni0080lol00`2[o`0206_o0080<Ol00P00o`82003o<P800?mO
0P00ohP2003o[`<00?oD0P00ooP2003Uo`800<Go0P00YOl20027o`8006[o0P00COl3000ao`8001Oo
0P020?l201/0o`80<P3o0P180?l205/0o`80JP3o0`1e0?l207P0o`80KP3o0P1<0?l2000=oa<00=[o
103oool00`000000oooo0?ooo`0@0?ooo`00;03oool200000080oooo4`00f_l3000=o`80C03o0P1^
0?l207P0o`80M@3o0P1Z0?l205/0o`80B03o0`0b0?l201/0o`800P3o0P005ol2000ao`8004go0P00
J_l20027o`<00:Go0P00aOl2003Uo`800?oh0P00om@2003o[`800?n80P00oel3003o<P800?l20P0a
o`0206_o0080Zol00P3co`020?ni00<0oeP04@3o0008003Joa40o`000P3oF0020?ni0080lol00`2[
o`0206_o0080<Ol00P00o`82003o<P800?mO0P00ohP2003o[`<00?oD0P00ooP2003Uo`800<Go0P00
YOl20027o`8006[o0P00COl3000ao`8001Oo0P020?l201/0o`80<P3o0P180?l205/0o`80JP3o0`1e
0?l207P0o`80KP3o0P1<0?l2000=oa<00=[o0`3oool200000180oooo000/0?ooo`040000003oool0
oooo0?oooa400=[o0P00;?l30600o`80T03o0P2O0?l209h0o`80U03o0P230?l206h0o`80E`3o0`0m
0?l202<0o`801`3o0P005Ol2000co`80057o0P00L?l2002@o`<00;7o0P00dol2003fo`800?oT0P00
okh2003oUP800?m/0P00od03003o4@808_l00P1Io`0209Ko0080fOl00P3ofP020?n400<0ob004`3o
0004003Joa<0o`000P3o80020?n40080omX00`3Io`0209Ko0080FOl00P0Ro`02003o4@800?m00P00
of`2003oUP<00?nn0P00on@2003fo`800=?o0P00/Ol2002@o`80073o0P00DOl3000co`8001Go0P07
0?l202<0o`80?@3o0P1G0?l206h0o`80P`3o0`2D0?l209h0o`80W`3o0P2@0?l20600o`8002co4@00
f_l40?ooo`030000003oool0oooo0100oooo000/0?ooo`8000000P3ooolA003Jo`8002co0`1P0?l2
0900o`80W`3o0P2N0?l209@0o`80P`3o0P1^0?l205L0o`<0?@3o0P0S0?l200L0o`8001Go0P00<ol2
001Ao`80073o0P00T?l3002ao`800=?o0P00m_l2003oi0800?nn0P00oiH2003oK0800?m00`00oa42
02;o0080FOl00P2Fo`020=Wo0080omX00P3oQ0030?lP01<0o`001000f_lC0?l00080ob000P3oQ002
0?oJ00<0fOl00P2Fo`0205Wo00808_l00P00oa42003o@0800?m/0P00oiH3003o_P800?oT0P00m_l2
003Co`800;7o0P00T?l2001`o`80057o0`00<ol2000Eo`801`3o0P0S0?l203d0o`80E`3o0P1^0?l2
08<0o`<0U03o0P2N0?l209l0o`80T03o0P1P0?l2000/oa400=[o0`3oool200000180oooo000U0?oo
o`8000001@3oool010000000oooo0?ooo`3ooolA003Jo`80I`3o0`2a0?l20<X0o`80c03o0P320?l2
0;00o`80VP3o0P200?l206D0o`<0A`3o0P0Y0?l200X0o`8001Go0P00=Ol2001Go`8007Wo0P00W?l3
0030o`800>Go0P00oo@2003oc@800?nT0P00ogT2003oB`800?lK0`0Go`0204ko0080R_l00P3;o`02
0?o/0080oi/00P3o?`0_0?l00080ocl00P3oV`030?o/0080bol00P2:o`0204ko00805ol00P00oa/2
003oB`800?mi0`00oj@2003oc@800?od0P00iOl20030o`8009co0P00NOl2001Go`<003Go0P005Ol2
00X0o`80:@3o0P170?l206D0o`80P03o0P2J0?l30;00o`80`P3o0P3<0?l20<X0o`80/@3o0P1W0?lA
003Jo`@0oooo00<000000?ooo`3oool0403oool002@0oooo00@000000?ooo`3oool00000103oool0
10000000oooo0?ooo`3ooolA003Jo`80I`3o0`2a0?l20<X0o`80c03o0P320?l20;00o`80VP3o0P20
0?l206D0o`<0A`3o0P0Y0?l200X0o`8001Go0P00=Ol2001Go`8007Wo0P00W?l30030o`800>Go0P00
oo@2003oc@800?nT0P00ogT2003oB`800?lK0`0Go`0204ko0080R_l00P3;o`020?o/0080oi/00P3o
?`0_0?l00080ocl00P3oV`030?o/0080bol00P2:o`0204ko00805ol00P00oa/2003oB`800?mi0`00
oj@2003oc@800?od0P00iOl20030o`8009co0P00NOl2001Go`<003Go0P005Ol200X0o`80:@3o0P17
0?l206D0o`80P03o0P2J0?l30;00o`80`P3o0P3<0?l20<X0o`80/@3o0P1W0?lA003Jo`@0oooo00<0
00000?ooo`3oool0403oool002@0oooo00@000000?ooo`3oool00000103oool200000080oooo4@00
f_l206L0o`<0/@3o0P3:0?l20<`0o`80`P3o0P2`0?l209X0o`80P03o0P1U0?l304L0o`80:@3o0P0:
0?l2000Eo`8003Go0P00Eol2001io`8009co0`00`?l2003Uo`800?od0P00old2003oY0800?mi0P00
od/2003o6`<05ol00P1>o`0208[o0080bol00P3ok0020?nK0080ocl0;`3o00020?lo0080oi/00`3o
k0020<_o0080R_l00P1>o`0201Oo00800?lK0P00od/2003oN@<00?nT0P00old2003om0800>Go0P00
`?l2002Lo`8007Wo0P00Eol3000eo`8001Go0P0:0?l202T0o`80A`3o0P1U0?l20800o`80VP3o0`2`
0?l20<80o`80c03o0P3:0?l20;40o`80I`3o4@00f_l20?ooo`<000004P3oool002@0oooo00@00000
0?ooo`3oool00000103oool010000000oooo0?ooo`3ooolA003Jo`80I`3o0`2a0?l20<X0o`80c03o
0P320?l20;00o`80VP3o0P200?l206D0o`<0A`3o0P0Y0?l200X0o`8001Go0P00=Ol2001Go`8007Wo
0P00W?l30030o`800>Go0P00oo@2003oc@800?nT0P00ogT2003oB`800?lK0`0Go`0204ko0080R_l0
0P3;o`020?o/0080oi/00P3o?`0_0?l00080ocl00P3oV`030?o/0080bol00P2:o`0204ko00805ol0
0P00oa/2003oB`800?mi0`00oj@2003oc@800?od0P00iOl20030o`8009co0P00NOl2001Go`<003Go
0P005Ol200X0o`80:@3o0P170?l206D0o`80P03o0P2J0?l30;00o`80`P3o0P3<0?l20<X0o`80/@3o
0P1W0?lA003Jo`@0oooo00<000000?ooo`3oool0403oool002@0oooo00@000000?ooo`3oool00000
103oool010000000oooo0?ooo`3ooolA003Jo`80I`3o0`2a0?l20<X0o`80c03o0P320?l20;00o`80
VP3o0P200?l206D0o`<0A`3o0P0Y0?l200X0o`8001Go0P00=Ol2001Go`8007Wo0P00W?l30030o`80
0>Go0P00oo@2003oc@800?nT0P00ogT2003oB`800?lK0`0Go`0204ko0080R_l00P3;o`020?o/0080
oi/00P3o?`0_0?l00080ocl00P3oV`030?o/0080bol00P2:o`0204ko00805ol00P00oa/2003oB`80
0?mi0`00oj@2003oc@800?od0P00iOl20030o`8009co0P00NOl2001Go`<003Go0P005Ol200X0o`80
:@3o0P170?l206D0o`80P03o0P2J0?l30;00o`80`P3o0P3<0?l20<X0o`80/@3o0P1W0?lA003Jo`@0
oooo00<000000?ooo`3oool0403oool002@0oooo00@000000?ooo`3oool00000103oool200000080
oooo4@00f_l2000/o`<0H03o0P2@0?l209l0o`80WP3o0P2D0?l208<0o`80KP3o0P1G0?l303d0o`80
8`3o0P070?l2000Eo`8003?o0P00DOl2001`o`80093o0`00/Ol2003Co`800?Ko0P00on@2003o_P80
0?nF0P00of`2003o@0<00?lA0P0Ro`0205Wo0080U_l00P3Io`020?oJ0080oh@00`3o800C0?l000@0
0=[o4`3o00020?lP0080oh@00P3ofP030=Wo0080U_l00P1Io`0202;o00800?lA0P00od02003oK080
0?nF0`00okh2003oi0800?Ko0P00dol2002ao`80093o0P00L?l2001Ao`<003?o0P005Ol200L0o`80
8`3o0P0m0?l205L0o`80KP3o0P230?l309@0o`80WP3o0P2O0?l20900o`80H03o0P00;?lA003Jo`<0
oooo0P00000B0?ooo`009@3oool2000000D0oooo00@000000?ooo`3oool0oooo4@00f_l2000/o`<0
H03o0P2@0?l209l0o`80WP3o0P2D0?l208<0o`80KP3o0P1G0?l303d0o`808`3o0P070?l2000Eo`80
03?o0P00DOl2001`o`80093o0`00/Ol2003Co`800?Ko0P00on@2003o_P800?nF0P00of`2003o@0<0
0?lA0P0Ro`0205Wo0080U_l00P3Io`020?oJ0080oh@00`3o800C0?l000@00=[o4`3o00020?lP0080
oh@00P3ofP030=Wo0080U_l00P1Io`0202;o00800?lA0P00od02003oK0800?nF0`00okh2003oi080
0?Ko0P00dol2002ao`80093o0P00L?l2001Ao`<003?o0P005Ol200L0o`808`3o0P0m0?l205L0o`80
KP3o0P230?l309@0o`80WP3o0P2O0?l20900o`80H03o0P00;?lA003Jo`@0oooo00<000000?ooo`3o
ool0403oool002`0oooo0P0000020?oooa<00=[o0`003Ol204`0o`80KP3o0P1h0?l207D0o`80JP3o
0P1K0?l204P0o`<0<P3o0P0K0?l20080o`8001Oo0P00<Ol2001=o`8006[o0P00Qol3002Uo`800<Go
0P00iOl2003on0800?oD0P00ojl2003oR0800?mO0`00oc82003o0P80<Ol00P1[o`020:_o0080lol0
0P3o^@030?mH0140o`002000f_lA0?l00080oeP00P3o^@020??o00<0Zol00P1[o`02037o00800?l2
0P00oc82003oG`800?n80P00ojl3003oe0800?oh0P00iOl20035o`800:Go0P00Qol2001Zo`8004go
0`00<Ol2000Go`800P3o0P0K0?l20380o`80B03o0P1K0?l206X0o`<0M@3o0P1h0?l206h0o`80C03o
0P003OlC003Jo`<0oooo0P00000B0?ooo`00;03oool010000000oooo0?ooo`3ooolC003Jo`<000go
0P1<0?l206h0o`80N03o0P1e0?l206X0o`80F`3o0P180?l30380o`806`3o0P020?l2000Go`80037o
0P00COl2001Zo`8008Oo0`00YOl20035o`800>Go0P00ooP2003oe0800?n_0P00ohP2003oG`<00?lb
0P00o`82037o0080Jol00P2[o`020??o0080okT00`3oF00A0?l000P00=[o4@3o00020?mH0080okT0
0P3co`030:_o0080Jol00P0ao`02003o0P800?lb0P00oel2003oR0800?n_0`00om@2003on0800>Go
0P00aOl2002Uo`8008Oo0P00J_l2001=o`<0037o0P005ol20080o`806`3o0P0b0?l204P0o`80F`3o
0P1Z0?l307D0o`80N03o0P1^0?l204`0o`8000go4`00f_l40?ooo`030000003oool0oooo0100oooo
000/0?ooo`040000003oool0oooo0?oooaH00=[o0P003_l20380o`80C03o0P1C0?l204l0o`80A@3o
0P0g0?l302D0o`804P3o0P000ol2000Jo`8003;o0P00Bol2001Uo`80083o0`00W?l2002io`800=So
0P00mol2003oi`800?o40P00oil2003oN0<00?m>0P00ob02017o0080B?l00P26o`020<co0080on40
0`3oP@020?l=00l0o`002000f_l?0?l00080o`d00P3oP@020?oQ0080c?l00`26o`0204So00804Ol0
0P00ob02003oCP800?mh0P00oil2003oa0<00?oW0P00mol2003Ho`800;Wo0P00W?l20020o`8006Go
0P00Bol3000bo`8001[o0P000ol20180o`809@3o0P0g0?l204D0o`80C`3o0`1C0?l204`0o`80<P3o
0P003_lE003Jo`@0oooo00<000000?ooo`3oool0403oool002`0oooo0P0000020?oooaH00=[o0P00
3_l20380o`80C03o0P1C0?l204l0o`80A@3o0P0g0?l302D0o`804P3o0P000ol2000Jo`8003;o0P00
Bol2001Uo`80083o0`00W?l2002io`800=So0P00mol2003oi`800?o40P00oil2003oN0<00?m>0P00
ob02017o0080B?l00P26o`020<co0080on400`3oP@020?l=00l0o`002000f_l?0?l00080o`d00P3o
P@020?oQ0080c?l00`26o`0204So00804Ol00P00ob02003oCP800?mh0P00oil2003oa0<00?oW0P00
mol2003Ho`800;Wo0P00W?l20020o`8006Go0P00Bol3000bo`8001[o0P000ol20180o`809@3o0P0g
0?l204D0o`80C`3o0`1C0?l204`0o`80<P3o0P003_lE003Jo`<0oooo0P00000B0?ooo`006@3oool2
000000@0oooo00<000000?ooo`3oool00P3oool4000000@0oooo00@000000?ooo`3oool0oooo6000
f_l2000No`805P3o0P0[0?l20300o`80;@3o0P0T0?l301H0o`801P3o0P002ol2000Oo`8003Go0P00
Bol2001So`8007co0`00U_l2002ao`800<go0P00jol2003om@800?oE0P00ok82003oS0<00?mT0P00
ocP2003o2080;?l00P1Xo`020:go0080oOl00`3oX`020?l`00`0o`003@00f_l=0?l00080oc000P3o
X`020?go0080[Ol00`1Xo`0202co00800?l80P00ocP2003oI0800?n<0P00ok82003oe@<00?oe0P00
jol2003=o`800;7o0P00U_l2001lo`8006?o0P00Bol3000eo`8001oo0P002ol200H0o`805P3o0P0T
0?l202d0o`80<03o0`0[0?l201H0o`8001ko5`00f_l40?ooo`030000003oool0oooo0100oooo000H
0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool010000000oooo0?oo
o`3ooolH003Jo`8001ko0P0F0?l202/0o`80<03o0P0]0?l202@0o`<05P3o0P060?l2000;o`8001oo
0P00=Ol2001;o`8006?o0P00O?l3002Fo`800;7o0P00cOl2003[o`800?oe0P00omD2003o/P800?n<
0`00of@2003o>0800?l80P0/o`0206So0080[Ol00P3mo`030?nS0080oc00303o000=003Jo`d0o`00
0P3o<0020?nS0080oOl00P2]o`0306So0080;?l00P00o`P2003o>0800?mT0P00oh`2003o/P800?oE
0`00ooD2003[o`800<go0P00/Ol2002Fo`8007co0P00Hol2001;o`<003Go0P007ol2000;o`801P3o
0P0F0?l202@0o`80;@3o0P0`0?l302/0o`805P3o0P007_lG003Jo`@0oooo00<000000?ooo`3oool0
403oool001P0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`040?ooo`800000
0P3ooolJ003Jo`8003Ko0P001ol200X0o`80403o0P0=0?l300@0o`8000Oo0P005_l2000Wo`8003Wo
0P00C_l2001So`8007[o0`00T_l2002[o`800<Go0P00hOl2003no`800?oR0P00ol42003oW@<00?mg
0P00odd2003o7P805?l00P1?o`0209;o0080h?l00`3oa0020?mF00P0o`000P3o=P0A003Jo`80ocH0
2@3o00020?mF0080ol@00P3Po`0209;o00<0Col00P0Do`02003o7P800?m=0P00ogL2003oW@800?o1
0P00on83003no`800>7o0P00aOl2002[o`8009;o0P00N_l2001So`8004ko0`00>Ol2000Wo`8001Ko
0P001ol200@0o`803@3o0P0@0?l200X0o`<000Oo0P00=_lI003Jo`80oooo0`00000B0?ooo`00603o
ool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
oooo6P00f_l2000fo`8000Oo0P0:0?l20100o`803@3o0`040?l20007o`8001Ko0P009ol2000io`80
04ko0P00Hol2001jo`<009;o0P00Zol20035o`800>7o0P00o_l2003ohP800?o10P00oid3003oM`80
0?m=0P00oah201Co0080Col00P2Bo`020>3o00<0ol@00P3oEP080?l00080ocH04@00f_l20?lf00T0
o`000P3oEP020?o40080h?l00P2Bo`0304oo00805?l00P00oah2003oC@800?mg0P00oid2003o`@80
0?oR0`00o_l2003Qo`800<Go0P00Zol2002Bo`8007[o0P00Hol2001>o`<003Wo0P009ol2000Fo`80
00Oo0P040?l200d0o`80403o0P0:0?l30007o`8003Ko6@00f_l40?ooo`030000003oool0oooo0100
oooo000H0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool200000080
oooo7000f_l2001Co`8002Oo0P005?l2000?o`<0017o0P006?l2000So`80037o0P00@Ol2001Bo`80
06Go0P00N_l3002@o`800:Oo0P00_ol2003Io`800?Go0P00ond2003ocP800?n/0`00ohL2003oG`80
0?lb0P00o`0203Oo0080M_l00P2oo`030?o/0080ohd00P3o9P040?l000800?lI5@00f_l3003o6@@0
o`000P3o9P020?n=0080on`00P2oo`0207Ko00<0=ol00P00o`02003o<P800?mO0P00ohL2003o[080
0?o>0P00ond3003eo`800=Wo0P00_ol2002Wo`80093o0P00N_l2001Uo`8005;o0`00@Ol2000ao`80
02?o0P006?l2000Ao`8000oo0P005?l2000Wo`<005?o6`00f_l30?ooo`8000004P3oool001P0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo
0?oooa`00=[o0P00Dol2000Wo`8001Co0P003ol3000Ao`8001So0P008ol2000ao`80047o0P00D_l2
001Uo`8007[o0`00T?l2002Wo`800;oo0P00fOl2003eo`800?o]0P00olh2003o[0<00?n70P00oel2
003o<P800?l00P0go`0207Ko0080_ol00`3ok0020?n=0080obH0103o0002003o6AD00=[o0`00oaT4
0?l00080obH00P3oS@020?o/0080_ol00P1fo`0303Oo00800?l00P00oc82003oG`800?n70P00oj`2
003ocP800?o]0`00mOl2003Io`800;oo0P00Yol2002@o`8007[o0P00IOl2001Bo`<0047o0P00<Ol2
000So`8001So0P004Ol2000?o`8001Co0P009ol3001Coa/00=[o103oool00`000000oooo0?ooo`0@
0?ooo`006@3oool2000000X0oooo0P0000050?ooo`040000003oool0oooo0?oooah00=[o0P00N_l2
0018o`8003Co0`00;_l2000_o`8003Go0P00?_l2001;o`8005[o0P00J_l2001lo`<0093o0P00YOl2
002lo`800=Co0P00k_l2003omP800?oH0P00okP3003oU@800?m_0P00odD2003o5`807?l00P1Eo`02
09Co00<0f?l00P3oiP020?nj0080onh07P00f_l20?o^0080okX00P3oiP020=So0080U?l00P1Eo`03
01co00800?lG0P00odD2003oK`800?nE0P00okP2003of0800?of0`00k_l2003Do`800;co0P00YOl2
002@o`8007co0P00J_l2001Jo`<004_o0P00?_l2000eo`8002oo0P00;_l2000do`8004So0P00N_lN
003Jo`@0oooo00<000000?ooo`3oool0403oool002`0oooo0P0000020?oooah00=[o0P00N_l20018
o`8003Co0`00;_l2000_o`8003Go0P00?_l2001;o`8005[o0P00J_l2001lo`<0093o0P00YOl2002l
o`800=Co0P00k_l2003omP800?oH0P00okP3003oU@800?m_0P00odD2003o5`807?l00P1Eo`0209Co
00<0f?l00P3oiP020?nj0080onh07P00f_l20?o^0080okX00P3oiP020=So0080U?l00P1Eo`0301co
00800?lG0P00odD2003oK`800?nE0P00okP2003of0800?of0`00k_l2003Do`800;co0P00YOl2002@
o`8007co0P00J_l2001Jo`<004_o0P00?_l2000eo`8002oo0P00;_l2000do`8004So0P00N_lN003J
o`<0oooo0P00000B0?ooo`00;03oool010000000oooo0?ooo`3ooolP003Jo`800;_o0P00Kol3001F
o`8004go0P00C?l2001Ao`8005Wo0P00I?l2001bo`8008;o0`00Tol2002Vo`800;[o0P00dOl2003X
o`800?om0P00on42003oa0<00?nS0P00oh02003oFP800?la0P00o`D202Wo0080EOl01@1io`02003o
32800=[o0P00o``407Wo0080EOl00P0Yo`03003o1@800?la0P00oeX2003oP0800?nS0P00ol@2003o
h@800?om0`00j?l2003Ao`800;[o0P00Y_l2002Co`8008;o0P00L_l2001To`<005Wo0P00DOl2001<
o`8004go0P00E_l2001_o`800;_o8000f_l40?ooo`030000003oool0oooo0100oooo000/0?ooo`04
0000003oool0oooo0?ooob000=[o0P00^ol2001_o`<005Ko0P00COl2001<o`80057o0P00FOl2001T
o`8007;o0P00P_l3002Co`800:Ko0P00^_l2003Ao`800>So0P00ood2003oh@800?o40`00oj<2003o
P0800?mJ0P00oc42003o1@80:Ol00P1Eo`0507Wo00800?l<8P00f_l2003o30@0NOl00P1Eo`0202Wo
00<00?l50P00oc42003oFP800?n00P00oj<2003oa0800?oQ0P00ood3003Xo`800=7o0P00^_l2002V
o`8009?o0P00P_l2001bo`8006Co0`00FOl2001Ao`8004co0P00COl2001Fo`8006oo0P00^olP003J
o`@0oooo00<000000?ooo`3oool0403oool002`0oooo0P0000020?ooob@00=[o0`00Xol2001mo`80
06oo0P00Jol2001^o`8007Co0P00O_l2002:o`<009Wo0P00ZOl2002ko`800<oo0P00i?l2003lo`80
0?oZ0P00om03003o/`800?nE0P00ogD2003oE0800?le0P00oa`2003o5P<00?m8:P00f_l2003oB080
0?lF0P00oa`3003o=@800?mD0P00ogD2003oU@800?nc0P00om02003ojP800?co0`00i?l2003?o`80
0;_o0P00ZOl2002Io`8008[o0P00O_l2001do`<006ko0P00Jol2001_o`8007go0P00XolT003Jo`<0
oooo0P00000B0?ooo`006@3oool2000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`040000003oool0oooo0?ooob@00=[o0`00Xol2001mo`8006oo0P00Jol2001^o`80
07Co0P00O_l2002:o`<009Wo0P00ZOl2002ko`800<oo0P00i?l2003lo`800?oZ0P00om03003o/`80
0?nE0P00ogD2003oE0800?le0P00oa`2003o5P<00?m8:P00f_l2003oB0800?lF0P00oa`3003o=@80
0?mD0P00ogD2003oU@800?nc0P00om02003ojP800?co0`00i?l2003?o`800;_o0P00ZOl2002Io`80
08[o0P00O_l2001do`<006ko0P00Jol2001_o`8007go0P00XolT003Jo`@0oooo00<000000?ooo`3o
ool0403oool001P0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo0?ooobT00=[o0P00]ol2002Go`8008go0P00S?l2002@o`8009So0`00Xol2002`
o`800;oo0P00col2003Ro`800?Go0P00oo@2003ogP<00?o70P00ok02003oV`800?n<0P00ohT2003o
[C<00=[o0P00ojd3003oR@800?n<0P00oi/2003o/0800?o70P00omh2003om0800?Go0`00h_l2003?
o`800;oo0P00/?l2002So`8009So0P00T?l2002<o`<008go0P00Uol2002gobP00=[o103oool00`00
0000oooo0?ooo`0@0?ooo`00603oool010000000oooo0?ooo`0000070?ooo`D00000103oool20000
0080oooo:@00f_l2002go`8009Oo0P00SOl2002<o`80093o0P00V?l3002So`800;3o0P00_ol2003?
o`800>;o0P00mOl2003om0800?oN0`00olL2003o/0800?nK0P00oh`2003oR@800?n]<`00f_l2003o
[@<00?n90P00oh`2003oV`800?n`0P00olL2003ogP800?od0P00mOl3003Ro`800<oo0P00_ol2002`
o`800:?o0P00V?l2002@o`8008co0`00SOl2002Go`800;Oo:000f_l20?ooo`<000004P3oool001P0
oooo00@000000?ooo`3oool000001`3oool010000000oooo0?ooo`0000050?ooo`040000003oool0
oooo0?ooobl00=[o0P00_ol2002bo`800;3o0`00]?l2002ko`800<Go0P00dOl2003Oo`800>ko0P00
oOl2003om0<00?oX0P00on42003ojT000=[o0P00onX2003oh@800?oX0P00oo@2003mo`800>ko0`00
gol2003Ao`800<Go0P00^ol2002do`800;3o0P00/_l2002oobl00=[o103oool00`000000oooo0?oo
o`0@0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`030000003oool0000000D0oooo0P00
00020?ooobl00=[o0P00_ol2002bo`800;3o0`00]?l2002ko`800<Go0P00dOl2003Oo`800>ko0P00
oOl2003om0<00?oX0P00on42003ojT000=[o0P00onX2003oh@800?oX0P00oo@2003mo`800>ko0`00
gol2003Ao`800<Go0P00^ol2002do`800;3o0P00/_l2002oobl00=[o0`3oool200000180oooo000H
0?ooo`040000003oool0oooo000000T0oooo0P0000050?ooo`040000003oool0oooo0?ooomT00=[o
103oool00`000000oooo0?ooo`0@0?ooo`006@3oool2000000/0oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`3ooooI003Jo`@0oooo00<000000?ooo`3oool0403oool002`0oooo0P00
00020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool010000000oooo0?oo
o`3oool200000180oooo000/0?ooon8000004P3oool00?l0oooo8@3oool00?l0oooo8@3oool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {107, 0}} -> {-1.05613, -0.518751, 0.00735982, \
0.00735982}, {{7.625, 279.312}, {70.4375, 2.5}} -> {-2.90541, -1.4162, \
0.0185283, 0.0185283}, {{95.9375, 204.625}, {104.438, 81}} -> {-9.10664, \
-0.340538, 0.0938683, 0.0938683}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .375 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.247024 0.47619 [
[ 0 0 0 0 ]
[ 1 .375 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.127976 0.97619 0.366071 MathSubStart
%% DensityGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.125 0.240385 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02885 -24 -4.5 ]
[-0.0125 .02885 0 4.5 ]
[-0.0125 .07692 -24 -4.5 ]
[-0.0125 .07692 0 4.5 ]
[-0.0125 .125 -6 -4.5 ]
[-0.0125 .125 0 4.5 ]
[-0.0125 .17308 -18 -4.5 ]
[-0.0125 .17308 0 4.5 ]
[-0.0125 .22115 -18 -4.5 ]
[-0.0125 .22115 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .25 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .25 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-2)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-1)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(1)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(2)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02885 m
.00625 .02885 L
s
[(-0.4)] -0.0125 .02885 1 0 Mshowa
0 .07692 m
.00625 .07692 L
s
[(-0.2)] -0.0125 .07692 1 0 Mshowa
0 .125 m
.00625 .125 L
s
[(0)] -0.0125 .125 1 0 Mshowa
0 .17308 m
.00625 .17308 L
s
[(0.2)] -0.0125 .17308 1 0 Mshowa
0 .22115 m
.00625 .22115 L
s
[(0.4)] -0.0125 .22115 1 0 Mshowa
.125 Mabswid
0 .04087 m
.00375 .04087 L
s
0 .05288 m
.00375 .05288 L
s
0 .0649 m
.00375 .0649 L
s
0 .08894 m
.00375 .08894 L
s
0 .10096 m
.00375 .10096 L
s
0 .11298 m
.00375 .11298 L
s
0 .13702 m
.00375 .13702 L
s
0 .14904 m
.00375 .14904 L
s
0 .16106 m
.00375 .16106 L
s
0 .1851 m
.00375 .1851 L
s
0 .19712 m
.00375 .19712 L
s
0 .20913 m
.00375 .20913 L
s
0 .01683 m
.00375 .01683 L
s
0 .00481 m
.00375 .00481 L
s
0 .23317 m
.00375 .23317 L
s
0 .24519 m
.00375 .24519 L
s
.25 Mabswid
0 0 m
0 .25 L
s
.01923 .24375 m
.01923 .25 L
s
.25962 .24375 m
.25962 .25 L
s
.5 .24375 m
.5 .25 L
s
.74038 .24375 m
.74038 .25 L
s
.98077 .24375 m
.98077 .25 L
s
.125 Mabswid
.06731 .24625 m
.06731 .25 L
s
.11538 .24625 m
.11538 .25 L
s
.16346 .24625 m
.16346 .25 L
s
.21154 .24625 m
.21154 .25 L
s
.30769 .24625 m
.30769 .25 L
s
.35577 .24625 m
.35577 .25 L
s
.40385 .24625 m
.40385 .25 L
s
.45192 .24625 m
.45192 .25 L
s
.54808 .24625 m
.54808 .25 L
s
.59615 .24625 m
.59615 .25 L
s
.64423 .24625 m
.64423 .25 L
s
.69231 .24625 m
.69231 .25 L
s
.78846 .24625 m
.78846 .25 L
s
.83654 .24625 m
.83654 .25 L
s
.88462 .24625 m
.88462 .25 L
s
.93269 .24625 m
.93269 .25 L
s
.25 Mabswid
0 .25 m
1 .25 L
s
.99375 .02885 m
1 .02885 L
s
.99375 .07692 m
1 .07692 L
s
.99375 .125 m
1 .125 L
s
.99375 .17308 m
1 .17308 L
s
.99375 .22115 m
1 .22115 L
s
.125 Mabswid
.99625 .04087 m
1 .04087 L
s
.99625 .05288 m
1 .05288 L
s
.99625 .0649 m
1 .0649 L
s
.99625 .08894 m
1 .08894 L
s
.99625 .10096 m
1 .10096 L
s
.99625 .11298 m
1 .11298 L
s
.99625 .13702 m
1 .13702 L
s
.99625 .14904 m
1 .14904 L
s
.99625 .16106 m
1 .16106 L
s
.99625 .1851 m
1 .1851 L
s
.99625 .19712 m
1 .19712 L
s
.99625 .20913 m
1 .20913 L
s
.99625 .01683 m
1 .01683 L
s
.99625 .00481 m
1 .00481 L
s
.99625 .23317 m
1 .23317 L
s
.99625 .24519 m
1 .24519 L
s
.25 Mabswid
1 0 m
1 .25 L
s
0 0 m
1 0 L
1 .25 L
0 .25 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.01923 .00481 translate
.96154 .24038 scale
306 string
102 26 8 [102 0 0 26 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFAC00FF9000FF
7E00FF6E00FF6000FF5400FF4900FF4000FF3800FF3200FF3100FF3400FF4200FF6600FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF6600FF4200FF3400FF3100FF3200FF3800FF
4000FF4900FF5400FF6000FF6E00FF7E00FF9000FFAC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFB200FF9200FF7D00FF6B00FF5B00FF
4C00FF3E00FF3000FF2300FF1600FF0900FF0003FF000FFF001AFF0023FF0029FF002BFF
0023FF000BFF3800FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FF3800FF000BFF0023FF002BFF0029FF0023FF001AFF000FFF0003FF
0900FF1600FF2300FF3000FF3E00FF4C00FF5B00FF6B00FF7D00FF9200FFB200FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFAD00FF8E00FF7900FF6800FF5800FF4800FF3A00FF
2B00FF1C00FF0E00FF0000FF000FFF001FFF002FFF003FFF004FFF005FFF006EFF007DFF
0088FF008EFF0089FF006FFF001CFFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FF001CFF006FFF0089FF008EFF0088FF007DFF006EFF005FFF004FFF003FFF002FFF
001FFF000FFF0000FF0E00FF1C00FF2B00FF3A00FF4800FF5800FF6800FF7900FF8E00FF
AD00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFBF00FF9500FF7E00FF6C00FF5B00FF4C00FF3D00FF2E00FF1F00FF
1000FF0100FF000EFF001EFF002FFF0040FF0053FF0066FF007AFF008FFF00A4FF00BAFF
00D0FF00E6FF00F8FF00FFFC00FEFF00D5FF0033FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF0033FF
00D5FF00FEFF00FFFC00F8FF00E6FF00D0FF00BAFF00A4FF008FFF007AFF0066FF0053FF
0040FF002FFF001EFF000EFF0100FF1000FF1F00FF2E00FF3D00FF4C00FF5B00FF6C00FF
7E00FF9500FFBF00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFA600FF8A00FF7500FF6400FF5400FF4500FF3600FF2700FF1800FF0900FF
0006FF0016FF0027FF0038FF004AFF005EFF0072FF0088FF009FFF00B8FF00D2FF00EEFF
00FFF300FFD400FFB400FF9500FF7900FF6800FF7500FFDACC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF00FFDA00FF75
00FF6800FF7900FF9500FFB400FFD400FFF300EEFF00D2FF00B8FF009FFF0088FF0072FF
005EFF004AFF0038FF0027FF0016FF0006FF0900FF1800FF2700FF3600FF4500FF5400FF
6400FF7500FF8A00FFA600FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FF9D00FF8400FF7000FF5F00FF4F00FF4000FF3200FF2300FF1400FF0500FF000AFF
001AFF002BFF003DFF0050FF0063FF0078FF008FFF00A7FF00C0FF00DCFF00FAFF00FFE4
00FFC000FF9900FF6F00FF4200FF121EFF0048FF005AFF001BFF000000FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF0000FF1BFF005AFF0048FF00
1EFF0000FF1200FF4200FF6F00FF9900FFC000FFE400FAFF00DCFF00C0FF00A7FF008FFF
0078FF0063FF0050FF003DFF002BFF001AFF000AFF0500FF1400FF2300FF3200FF4000FF
4F00FF5F00FF7000FF8400FF9D00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
9900FF8100FF6D00FF5D00FF4D00FF3E00FF2F00FF2100FF1200FF0200FF000CFF001DFF
002EFF003FFF0052FF0066FF007BFF0091FF00A9FF00C3FF00DFFF00FEFF00FFE000FFBB
00FF9200FF6500FF3304FF0043FF0089FF00D5FF00FFDC00FFA000FFB30000FFA7CC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF00FFA7FFB300FFA000FFDC00D5FF00
89FF0043FF0004FF0000FF3300FF6500FF9200FFBB00FFE000FEFF00DFFF00C3FF00A9FF
0091FF007BFF0066FF0052FF003FFF002EFF001DFF000CFF0200FF1200FF2100FF2F00FF
3E00FF4D00FF5D00FF6D00FF8100FF9900FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF9800FF
8000FF6D00FF5C00FF4C00FF3D00FF2F00FF2000FF1100FF0200FF000DFF001DFF002EFF
0040FF0053FF0066FF007BFF0091FF00A9FF00C3FF00DFFF00FDFF00FFE100FFBC00FF94
00FF6700FF3503FF0044FF008FFF00E5FF00FFB600FF4200FF0000FF0000FF000063FF00
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF63FF00FF0000FF0000FF0000FF4200FFB600
E5FF008FFF0044FF0003FF0000FF3500FF6700FF9400FFBC00FFE100FDFF00DFFF00C3FF
00A9FF0091FF007BFF0066FF0053FF0040FF002EFF001DFF000DFF0200FF1100FF2000FF
2F00FF3D00FF4C00FF5C00FF6D00FF8000FF9800FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF9B00FF8100FF
6E00FF5D00FF4D00FF3E00FF2F00FF2000FF1100FF0200FF000DFF001DFF002EFF003FFF
0052FF0065FF007AFF0090FF00A8FF00C1FF00DCFF00FAFF00FFE500FFC100FF9A00FF6F
00FF3E00FF0736FF007FFF00D3FF00FFC900FF5200FF0000FF0000FF0000FF0000FF0000
00FF17CC00FFCC00FFCC00FFCC00FF00FF17FF0000FF0000FF0000FF0000FF0000FF5200
FFC900D3FF007FFF0036FF0000FF0700FF3E00FF6F00FF9A00FFC100FFE500FAFF00DCFF
00C1FF00A8FF0090FF007AFF0065FF0052FF003FFF002EFF001DFF000DFF0200FF1100FF
2000FF2F00FF3E00FF4D00FF5D00FF6E00FF8100FF9B00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFA100FF8500FF7000FF
5E00FF4E00FF3F00FF3000FF2100FF1200FF0300FF000BFF001CFF002CFF003EFF0050FF
0064FF0078FF008EFF00A5FF00BEFF00D8FF00F5FF00FFEA00FFC800FFA200FF7900FF4A
00FF1624FF0068FF00B6FF00FFED00FF7F00FF0000FF0000FF0000FF0000FF0000FF0000
FF0000CC00FFCC00FFCC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF7F00FFED00B6FF0068FF0024FF0000FF1600FF4A00FF7900FFA200FFC800FFEA00F5FF
00D8FF00BEFF00A5FF008EFF0078FF0064FF0050FF003EFF002CFF001CFF000BFF0300FF
1200FF2100FF3000FF3F00FF4E00FF5E00FF7000FF8500FFA100FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFAD00FF8A00FF7400FF6100FF
5100FF4100FF3200FF2300FF1400FF0500FF000AFF001AFF002AFF003CFF004EFF0061FF
0075FF008BFF00A2FF00BAFF00D4FF00F0FF00FFF000FFCF00FFAB00FF8300FF5700FF26
11FF0050FF0098FF00ECFF00FFAF00FF3900FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000CC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF3900FFAF00ECFF0098FF0050FF0011FF0000FF2600FF5700FF8300FFAB00FFCF00FFF0
00F0FF00D4FF00BAFF00A2FF008BFF0075FF0061FF004EFF003CFF002AFF001AFF000AFF
0500FF1400FF2300FF3200FF4100FF5100FF6100FF7400FF8A00FFAD00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF9200FF7900FF6500FF5400FF
4400FF3500FF2600FF1700FF0700FF0007FF0018FF0028FF003AFF004CFF005FFF0073FF
0088FF009EFF00B6FF00D0FF00EBFF00FFF600FFD600FFB300FF8D00FF6300FF3400FF00
3AFF007CFF00C9FF00FFDD00FF7300FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF7300FFDD00C9FF007CFF003AFF0000FF0000FF3400FF6300FF8D00FFB300FFD6
00FFF600EBFF00D0FF00B6FF009EFF0088FF0073FF005FFF004CFF003AFF0028FF0018FF
0007FF0700FF1700FF2600FF3500FF4400FF5400FF6500FF7900FF9200FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF9200FF7900FF6500FF5400FF
4400FF3500FF2600FF1700FF0700FF0007FF0018FF0028FF003AFF004CFF005FFF0073FF
0088FF009EFF00B6FF00D0FF00EBFF00FFF600FFD600FFB300FF8D00FF6300FF3400FF00
3AFF007CFF00C9FF00FFDD00FF7300FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF7300FFDD00C9FF007CFF003AFF0000FF0000FF3400FF6300FF8D00FFB300FFD6
00FFF600EBFF00D0FF00B6FF009EFF0088FF0073FF005FFF004CFF003AFF0028FF0018FF
0007FF0700FF1700FF2600FF3500FF4400FF5400FF6500FF7900FF9200FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFAD00FF8A00FF7400FF6100FF
5100FF4100FF3200FF2300FF1400FF0500FF000AFF001AFF002AFF003CFF004EFF0061FF
0075FF008BFF00A2FF00BAFF00D4FF00F0FF00FFF000FFCF00FFAB00FF8300FF5700FF26
11FF0050FF0098FF00ECFF00FFAF00FF3900FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000CC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF3900FFAF00ECFF0098FF0050FF0011FF0000FF2600FF5700FF8300FFAB00FFCF00FFF0
00F0FF00D4FF00BAFF00A2FF008BFF0075FF0061FF004EFF003CFF002AFF001AFF000AFF
0500FF1400FF2300FF3200FF4100FF5100FF6100FF7400FF8A00FFAD00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFA100FF8500FF7000FF
5E00FF4E00FF3F00FF3000FF2100FF1200FF0300FF000BFF001CFF002CFF003EFF0050FF
0064FF0078FF008EFF00A5FF00BEFF00D8FF00F5FF00FFEA00FFC800FFA200FF7900FF4A
00FF1624FF0068FF00B6FF00FFED00FF7F00FF0000FF0000FF0000FF0000FF0000FF0000
FF0000CC00FFCC00FFCC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF7F00FFED00B6FF0068FF0024FF0000FF1600FF4A00FF7900FFA200FFC800FFEA00F5FF
00D8FF00BEFF00A5FF008EFF0078FF0064FF0050FF003EFF002CFF001CFF000BFF0300FF
1200FF2100FF3000FF3F00FF4E00FF5E00FF7000FF8500FFA100FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF9B00FF8100FF
6E00FF5D00FF4D00FF3E00FF2F00FF2000FF1100FF0200FF000DFF001DFF002EFF003FFF
0052FF0065FF007AFF0090FF00A8FF00C1FF00DCFF00FAFF00FFE500FFC100FF9A00FF6F
00FF3E00FF0736FF007FFF00D3FF00FFC900FF5200FF0000FF0000FF0000FF0000FF0000
00FF17CC00FFCC00FFCC00FFCC00FF00FF17FF0000FF0000FF0000FF0000FF0000FF5200
FFC900D3FF007FFF0036FF0000FF0700FF3E00FF6F00FF9A00FFC100FFE500FAFF00DCFF
00C1FF00A8FF0090FF007AFF0065FF0052FF003FFF002EFF001DFF000DFF0200FF1100FF
2000FF2F00FF3E00FF4D00FF5D00FF6E00FF8100FF9B00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF9800FF
8000FF6D00FF5C00FF4C00FF3D00FF2F00FF2000FF1100FF0200FF000DFF001DFF002EFF
0040FF0053FF0066FF007BFF0091FF00A9FF00C3FF00DFFF00FDFF00FFE100FFBC00FF94
00FF6700FF3503FF0044FF008FFF00E5FF00FFB600FF4200FF0000FF0000FF000063FF00
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF63FF00FF0000FF0000FF0000FF4200FFB600
E5FF008FFF0044FF0003FF0000FF3500FF6700FF9400FFBC00FFE100FDFF00DFFF00C3FF
00A9FF0091FF007BFF0066FF0053FF0040FF002EFF001DFF000DFF0200FF1100FF2000FF
2F00FF3D00FF4C00FF5C00FF6D00FF8000FF9800FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
9900FF8100FF6D00FF5D00FF4D00FF3E00FF2F00FF2100FF1200FF0200FF000CFF001DFF
002EFF003FFF0052FF0066FF007BFF0091FF00A9FF00C3FF00DFFF00FEFF00FFE000FFBB
00FF9200FF6500FF3304FF0043FF0089FF00D5FF00FFDC00FFA000FFB30000FFA7CC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF00FFA7FFB300FFA000FFDC00D5FF00
89FF0043FF0004FF0000FF3300FF6500FF9200FFBB00FFE000FEFF00DFFF00C3FF00A9FF
0091FF007BFF0066FF0052FF003FFF002EFF001DFF000CFF0200FF1200FF2100FF2F00FF
3E00FF4D00FF5D00FF6D00FF8100FF9900FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FF9D00FF8400FF7000FF5F00FF4F00FF4000FF3200FF2300FF1400FF0500FF000AFF
001AFF002BFF003DFF0050FF0063FF0078FF008FFF00A7FF00C0FF00DCFF00FAFF00FFE4
00FFC000FF9900FF6F00FF4200FF121EFF0048FF005AFF001BFF000000FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF0000FF1BFF005AFF0048FF00
1EFF0000FF1200FF4200FF6F00FF9900FFC000FFE400FAFF00DCFF00C0FF00A7FF008FFF
0078FF0063FF0050FF003DFF002BFF001AFF000AFF0500FF1400FF2300FF3200FF4000FF
4F00FF5F00FF7000FF8400FF9D00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFA600FF8A00FF7500FF6400FF5400FF4500FF3600FF2700FF1800FF0900FF
0006FF0016FF0027FF0038FF004AFF005EFF0072FF0088FF009FFF00B8FF00D2FF00EEFF
00FFF300FFD400FFB400FF9500FF7900FF6800FF7500FFDACC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF00FFDA00FF75
00FF6800FF7900FF9500FFB400FFD400FFF300EEFF00D2FF00B8FF009FFF0088FF0072FF
005EFF004AFF0038FF0027FF0016FF0006FF0900FF1800FF2700FF3600FF4500FF5400FF
6400FF7500FF8A00FFA600FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFBF00FF9500FF7E00FF6C00FF5B00FF4C00FF3D00FF2E00FF1F00FF
1000FF0100FF000EFF001EFF002FFF0040FF0053FF0066FF007AFF008FFF00A4FF00BAFF
00D0FF00E6FF00F8FF00FFFC00FEFF00D5FF0033FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF0033FF
00D5FF00FEFF00FFFC00F8FF00E6FF00D0FF00BAFF00A4FF008FFF007AFF0066FF0053FF
0040FF002FFF001EFF000EFF0100FF1000FF1F00FF2E00FF3D00FF4C00FF5B00FF6C00FF
7E00FF9500FFBF00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFAD00FF8E00FF7900FF6800FF5800FF4800FF3A00FF
2B00FF1C00FF0E00FF0000FF000FFF001FFF002FFF003FFF004FFF005FFF006EFF007DFF
0088FF008EFF0089FF006FFF001CFFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FF001CFF006FFF0089FF008EFF0088FF007DFF006EFF005FFF004FFF003FFF002FFF
001FFF000FFF0000FF0E00FF1C00FF2B00FF3A00FF4800FF5800FF6800FF7900FF8E00FF
AD00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFB200FF9200FF7D00FF6B00FF5B00FF
4C00FF3E00FF3000FF2300FF1600FF0900FF0003FF000FFF001AFF0023FF0029FF002BFF
0023FF000BFF3800FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FF3800FF000BFF0023FF002BFF0029FF0023FF001AFF000FFF0003FF
0900FF1600FF2300FF3000FF3E00FF4C00FF5B00FF6B00FF7D00FF9200FFB200FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFAC00FF9000FF
7E00FF6E00FF6000FF5400FF4900FF4000FF3800FF3200FF3100FF3400FF4200FF6600FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF6600FF4200FF3400FF3100FF3200FF3800FF
4000FF4900FF5400FF6000FF6E00FF7E00FF9000FFAC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.00892857 0.714286 0.0910948 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -69 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
75.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -75 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.73) show
87.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .375 L
0 .375 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 108},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000K2000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H@3oool:
0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo001Q0?oo
o`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3oool00640
oooo2P3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E0?ooo`00
H@3oool:0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo
001Q0?ooo`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3o
ool00640oooo2P3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E
0?ooo`00H@3oool:0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l0
05D0oooo001Q0?ooo`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0
o`00E@3oool00640oooo2P3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP0
2`3o001E0?ooo`00H@3oool:0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3o
R00;0?l005D0oooo001Q0?ooo`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:
0?n800/0o`00E@3oool00?l0oooo8@3oool00?l0oooo8@3oool00680oooo0P0000040?ooo`030000
003oool0oooo0500oooo100000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool200000500oooo001Q0?ooo`040000003oool0oooo000005H0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000004l0oooo001Q0?ooo`040000
003oool0oooo000005L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo04d0oooo001Q0?ooo`040000003oool0oooo000005P0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`020?ooo`800000D03oool00640oooo00@000000?ooo`3oool0
0000F@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0C@3oool00640oooo00@000000?ooo`3oool00000EP3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000C`3oool00680oooo0P00001H
0?ooo`8000002@3oool4000000<0oooo0P00001@0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00<@3oool400000380oooo1000000`0?ooo`800000<`3oool4
00000380oooo1000000F0?ooo`00<@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo
02h0oooo00@000000?ooo`3oool00000=03oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo01L0oooo000b0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0;P3oool01000
0000oooo0?ooo`00000d0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool05P3oool0
02/0oooo100000040?ooo`030000003oool0oooo02/0oooo100000040?ooo`030000003oool0oooo
02h0oooo00@000000?ooo`3oool00000=03oool00`000000oooo0?ooo`0c0?ooo`030000003oool0
oooo01D0oooo000d0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0;P3oool01000
0000oooo0?ooo`00000d0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0503oool0
0340oooo00@000000?ooo`3oool00000<P3oool300000300oooo00@000000?ooo`3oool00000<P3o
ool3000003<0oooo00@000000?ooo`3oool000005P3oool00380oooo0P00000e0?ooo`030000003o
ool0oooo02l0oooo0P00000e0?ooo`030000003oool0oooo0380oooo0P00000G0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00;03ooooR00000180oooo000/0?ooo`8000000P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool0oooo
0P00000B0?ooo`00;03oool010000000oooo0?ooo`3ooooI0<`0o`@0oooo00<000000?ooo`3oool0
403oool002`0oooo00@000000?ooo`3oool0oooof@3<0?l40?ooo`030000003oool0oooo0100oooo
000I0?ooo`800000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0P00
00020?ooobl0c03o0P2/0?l20900o`80OP3o0`1^0?l20600o`80E03o0P190?l20400o`80>03o0P0b
0?l20340o`<0=03o0P120?l206H0od00c03o0P1V0?l20480o`80=03o0P0a0?l20380o`80>03o0`10
0?l204T0o`80E03o0P1P0?l206h0o`80OP3o0P2@0?l20:`0obl0c03o0`3oool200000180oooo000H
0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`3oool_0<`0o`80[03o0P2@0?l207h0o`<0KP3o0P1P0?l205@0o`80B@3o0P100?l203P0o`80<P3o
0P0a0?l303@0o`80@P3o0P1V0?m00<`0o`80IP3o0P120?l203@0o`80<@3o0P0b0?l203P0o`<0@03o
0P190?l205@0o`80H03o0P1^0?l207h0o`80T03o0P2/0?l_0<`0o`@0oooo00<000000?ooo`3oool0
403oool001P0oooo00@000000?ooo`3oool000001`3oool5000000@0oooo0P0000020?ooobT0c03o
0P2b0?l20980o`80O@3o0P1[0?l205/0o`80C03o0`0n0?l20300o`808`3o0P0F0?l200T0o`8000?o
0P003ol2000Jo`<002?o0P00:Ol2000[o`8002?o0P002ol203P0oc<0c03o0P0h0?l3000;o`8002?o
0P00:ol2000Yo`8002?o0P006_l2000?o`8000?o0`090?l201H0o`808`3o0P0`0?l203h0o`80C03o
0P1K0?l206/0o`<0O@3o0P2B0?l20;80obP0c03o0P3oool300000180oooo000B0?ooo`@000000P3o
ool010000000oooo0?ooo`0000070?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3o
ool0oooo:@3<0?l20;80o`80TP3o0P1m0?l206/0o`80F`3o0P1<0?l303h0o`80<03o0P0S0?l201H0
o`802@3o0P000ol2000?o`8001[o0`008ol2000Yo`8002_o0P008ol2000;o`80>03o<`3<0?l203P0
o`<000_o0P008ol2000[o`8002Wo0P008ol2000Jo`8000oo0P000ol300T0o`805P3o0P0S0?l20300
o`80?P3o0P1<0?l205/0o`80J`3o0`1m0?l20980o`80/P3o:03<0?l40?ooo`030000003oool0oooo
0100oooo000H0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`0000001@3oool01000
0000oooo0?ooo`3ooolT0<`0o`<0[@3o0P2>0?l207T0o`80J03o0P1H0?l204P0o`80>P3o0P0[0?l3
01`0o`803P3o0P000?l2000?o`8001oo0P00;ol2000oo`8004oo0`00Gol2001^o`8007go0P00R?l2
002>o`8008Wo0P00Kol3000LobX0c03o0P007?l2001_o`8008Wo0`00S_l20028o`8007go0P00K_l2
001Oo`8004oo0P00?ol2000_o`<001oo0P003ol20000o`803P3o0P0L0?l202/0o`80>P3o0P180?l3
05P0o`80J03o0P1i0?l208h0o`80[@3o903<0?l40?ooo`030000003oool0oooo0100oooo000H0?oo
o`040000003oool0oooo000000T0oooo0P0000050?ooo`8000000P3ooolT0<`0o`<0[@3o0P2>0?l2
07T0o`80J03o0P1H0?l204P0o`80>P3o0P0[0?l301`0o`803P3o0P000?l2000?o`8001oo0P00;ol2
000oo`8004oo0`00Gol2001^o`8007go0P00R?l2002>o`8008Wo0P00Kol3000LobX0c03o0P007?l2
001_o`8008Wo0`00S_l20028o`8007go0P00K_l2001Oo`8004oo0P00?ol2000_o`<001oo0P003ol2
0000o`803P3o0P0L0?l202/0o`80>P3o0P180?l305P0o`80J03o0P1i0?l208h0o`80[@3o903<0?l3
0?ooo`8000004P3oool001T0oooo0P00000;0?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool0oooo803<0?l20;l0o`80U@3o0`1n0?l206`0o`80F`3o0P1<0?l203d0o`80;P3o0P0O0?l2
0100o`<00@3o0P003_l2000No`8002oo0P00@?l2001Co`8006Ko0P00N_l3002?o`800:Co0P00^_l2
003@o`800>Ko0P00n?l2003oo0<00?ko0P00eOl2000cob80c03o0P00<ol2003Eo`800?ko0P00oo`2
003ho`<00>Ko0P00d?l2002jo`800:Co0P00Sol2001jo`8006Ko0P00Dol30010o`8002oo0P007_l2
000>o`800@3o0P0@0?l201l0o`80;P3o0`0m0?l204`0o`80F`3o0P1/0?l207h0o`80U@3o0P2o0?lP
0<`0o`@0oooo00<000000?ooo`3oool0403oool002`0oooo00@000000?ooo`3oool0oooo803<0?l2
0;l0o`80U@3o0`1n0?l206`0o`80F`3o0P1<0?l203d0o`80;P3o0P0O0?l20100o`<00@3o0P003_l2
000No`8002oo0P00@?l2001Co`8006Ko0P00N_l3002?o`800:Co0P00^_l2003@o`800>Ko0P00n?l2
003oo0<00?ko0P00eOl2000cob80c03o0P00<ol2003Eo`800?ko0P00oo`2003ho`<00>Ko0P00d?l2
002jo`800:Co0P00Sol2001jo`8006Ko0P00Dol30010o`8002oo0P007_l2000>o`800@3o0P0@0?l2
01l0o`80;P3o0`0m0?l204`0o`80F`3o0P1/0?l207h0o`80U@3o0P2o0?lP0<`0o`@0oooo00<00000
0?ooo`3oool0403oool002`0oooo0P0000020?oooah0c03o0P2V0?l208X0o`80M@3o0`1T0?l205@0
o`80A@3o0P0f0?l202L0o`80603o0P090?l20006o`<001Ko0P009ol2000ho`8004[o0P00G_l2001b
o`8008So0P00Wol3002ho`800=;o0P00k_l2003ol`800?oD0P00ok@2003oU@<00?mi0P00ofP2003o
M@800?oJ7P3<0?l2003ofP800?me0P00ofP2003oN@800?nE0P00ok@3003oe0800?oc0P00k_l2003B
o`800;So0P00Wol20028o`8007;o0`00G_l2001:o`8003So0P009ol2000Fo`8000Ko0P090?l201P0
o`<09`3o0P0f0?l204D0o`80E03o0P1T0?l207D0o`80RP3o0P2V0?lN0<`0o`<0oooo0P00000B0?oo
o`00;03oool010000000oooo0?ooo`3ooolN0<`0o`80YP3o0P2:0?l207D0o`<0I03o0P1D0?l204D0
o`80=P3o0P0W0?l201P0o`802@3o0P001_l3000Fo`8002Oo0P00>?l2001:o`8005ko0P00L_l20028
o`8009oo0`00^?l2003Bo`800>ko0P00oo<2003oe0800?nd0P00oiD3003oN@800?mX0P00ogD2003o
fQh0c03o0P00omX2003oM@800?mX0P00ogT2003oU@800?nd0`00om@2003ol`800>ko0P00d_l2002h
o`8009oo0P00R?l2001bo`<005ko0P00B_l2000ho`8002Oo0P005_l20006o`802@3o0P0H0?l302L0
o`80=P3o0P150?l205@0o`80I03o0P1e0?l208X0o`80YP3o7P3<0?l40?ooo`030000003oool0oooo
0100oooo000/0?ooo`8000000P3ooolL0<`0o`80W@3o0P240?l20700o`80G`3o0`1?0?l20400o`80
<P3o0P0S0?l201@0o`801@3o0P002_l2000Jo`<002_o0P00?Ol2001@o`8006?o0P00N?l2002?o`80
0:Oo0P00`?l3003Lo`800?[o0P00on@2003o`0800?nI0P00ofl2003o@P<00?lB0P0No`0204So0080
F_l00P0Ko`020000oaD0c03o0`000?l201_o0080F_l00P18o`0201ko00800?lB0P00od82003oK`<0
0?nI0P00ol02003oi0800?[o0P00g?l20030o`800:Oo0P00Sol3001ho`8006?o0P00D?l2000mo`80
02_o0P006_l2000:o`801@3o0`0D0?l202<0o`80<P3o0P100?l204l0o`80G`3o0P1`0?l208@0o`<0
W@3o6`3<0?l30?ooo`8000004P3oool001T0oooo0P0000040?ooo`030000003oool0oooo0080oooo
100000040?ooo`040000003oool0oooo0?oooa`0c03o0P2M0?l208@0o`80L03o0P1O0?l304l0o`80
@03o0P0b0?l202<0o`80503o0P050?l2000:o`8001[o0`00:ol2000mo`80053o0P00Hol2001ho`80
08oo0P00Yol20030o`<00=co0P00n_l2003oi0800?o00P00oiT2003oK`800?m20`00oa8201ko0080
B?l00P1Jo`0201_o0080003o5@3<0?l30000o`806ol00P1Jo`0204So00807_l00P00oa82003o@P80
0?m_0`00oiT2003o`0800?oT0P00n_l2003Lo`800<3o0P00Yol2002?o`<007So0P00Hol2001@o`80
03go0P00:ol2000Jo`8000[o0P050?l301@0o`808`3o0P0b0?l20400o`80C`3o0P1O0?l20700o`80
Q03o0`2M0?lK0<`0o`@0oooo00<000000?ooo`3oool0403oool001P0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooaX0c03o0P2I0?l20840
o`80K@3o0P1M0?l204d0o`<0?P3o0P0_0?l20240o`804P3o0P020?l2000<o`8001go0P00;_l3000o
o`8005;o0P00I_l2001ko`80097o0P00ZOl20033o`800=oo0`00o_l2003oh0800?nk0P00oi82003o
I@800?lc0P04o`0304?o0080ROl00P3Eo`020?oL0080oj000P3o/`02003oYa40c03o0P00ojL30?nc
0080oj000P3og0020=Go0080ROl00P13o`0200Co00800?lc0`00ofD2003oTP800?nk0P00on02003n
o`800=oo0P00`ol2002Yo`<0097o0P00Nol2001Vo`8005;o0P00?ol2000^o`8001go0P003?l30080
o`804P3o0P0Q0?l202l0o`80?P3o0P1=0?l205d0o`80K@3o0`210?l209T0oaT0c03o103oool00`00
0000oooo0?ooo`0@0?ooo`00603oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo
00@0oooo0P0000020?oooaX0c03o0P2I0?l20840o`80K@3o0P1M0?l204d0o`<0?P3o0P0_0?l20240
o`804P3o0P020?l2000<o`8001go0P00;_l3000oo`8005;o0P00I_l2001ko`80097o0P00ZOl20033
o`800=oo0`00o_l2003oh0800?nk0P00oi82003oI@800?lc0P04o`0304?o0080ROl00P3Eo`020?oL
0080oj000P3o/`02003oYa40c03o0P00ojL30?nc0080oj000P3og0020=Go0080ROl00P13o`0200Co
00800?lc0`00ofD2003oTP800?nk0P00on02003no`800=oo0P00`ol2002Yo`<0097o0P00Nol2001V
o`8005;o0P00?ol2000^o`8001go0P003?l30080o`804P3o0P0Q0?l202l0o`80?P3o0P1=0?l205d0
o`80K@3o0`210?l209T0oaT0c03o0P3oool300000180oooo000B0?ooo`@000000P3oool010000000
oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo603<0?l2
09P0o`80P03o0P1]0?l205`0o`80C03o0P0m0?l302l0o`80803o0P0A0?l20080o`8000go0P007Ol2
000^o`80043o0`00Dol2001Vo`8007_o0P00TOl2002Yo`800<?o0P00gol2003mo`<00?oQ0P00ok`2
003oU0800?mW0P00ocD200?o0080A?l00`2?o`020>Go0080okH00P3o@P060?l00080Hol03@3<0?l2
06?o00L0o`000P3o@P020?nf0080iOl00P2?o`0204Co00800ol00`00ocD2003oI`800?nD0P00ok`2
003oh@800?go0P00gol20033o`<00:Wo0P00TOl2001ko`8006Ko0P00Dol20010o`8002ko0P007Ol3
000=o`800P3o0P0A0?l20200o`80;`3o0P0m0?l204`0o`80G03o0`1]0?l20800o`80V03o5`3<0?l4
0?ooo`030000003oool0oooo0100oooo000H0?ooo`040000003oool0oooo000000/0oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`3ooolH0<`0o`80V03o0P200?l206d0o`80G03o0P1<
0?l203d0o`<0;`3o0P0P0?l20140o`800P3o0P003Ol2000Mo`8002ko0P00@?l3001Co`8006Ko0P00
Nol2002Ao`800:Wo0P00`ol2003Oo`800?go0`00on42003o_0800?nD0P00ofL2003o=@800ol00P14
o`0308oo0080iOl00P3o]P020?m200H0o`000P1So`0=0<`0o`80Hol01`3o00020?m20080okH00P3U
o`0208oo0080A?l00P03o`03003o=@800?mW0P00oi@2003o_0800?oQ0P00oOl2003Oo`800<?o0`00
ZOl2002Ao`8007_o0P00I_l2001Co`80043o0P00;_l2000Mo`<000go0P020?l20140o`80803o0P0_
0?l203d0o`80C03o0P1L0?l306d0o`80P03o0P2H0?lG0<`0o`@0oooo00<000000?ooo`3oool0403o
ool001P0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`800000
0P3ooolF0<`0o`80V`3o0P210?l206h0o`80G@3o0P1=0?l203h0o`80;`3o0`0P0?l20140o`800P3o
0P003Ol2000Mo`8002ko0P00?ol2001Bo`<006Go0P00N_l2002@o`800:So0P00`Ol2003Lo`800?[o
0P00onD3003o`@800?nJ0P00ofl2003o?P800?l70P0fo`0207oo00<0dol00P3ob@020?mB00X0o`00
0`00oaL80<`0o`800?lG2`3o00020?mB0080olT00P3Co`0207oo0080=_l00`00o`L2003o?P800?m_
0P00oiX2003o`@800?oU0P00n_l2003Lo`<00<7o0P00Z?l2002@o`8007[o0P00IOl2001Bo`8003oo
0P00;_l3000Mo`8000go0P020?l20140o`80803o0P0_0?l203h0o`80C@3o0`1M0?l206h0o`80P@3o
0P2K0?lE0<`0o`<0oooo0P00000B0?ooo`006@3oool2000000X0oooo0P0000050?ooo`040000003o
ool0oooo0?oooaH0c03o0P2K0?l20840o`80KP3o0P1M0?l204d0o`80?P3o0P0_0?l30200o`804@3o
0P020?l2000=o`8001go0P00;_l2000oo`8005;o0`00IOl2001jo`80093o0P00Z?l20031o`800=co
0P00n_l2003oi@<00?o10P00oiX2003oK`800?ln0P00o`L203Ko0080Ool00`3Co`020?o90080oe80
2P3o0003003o5`P0c03o0P00oaL;0?l00080oe800P3ob@020=?o0080Ool00P0fo`03003o1`800?ln
0P00ofl2003oVP800?o10P00onD2003jo`800=co0`00`Ol2002Xo`80093o0P00N_l2001Uo`8005;o
0P00?ol2000^o`<001go0P003Ol20080o`804@3o0P0P0?l202l0o`80?P3o0P1=0?l305d0o`80KP3o
0P210?l209/0oaD0c03o103oool00`000000oooo0?ooo`0@0?ooo`00;03oool010000000oooo0?oo
o`3ooolC0<`0o`<0X@3o0P250?l20700o`80GP3o0P1>0?l203l0o`80<03o0P0Q0?l30180o`800`3o
0P002ol2000Lo`8002co0P00?_l2001@o`8006Co0`00N?l2002>o`800:Go0P00__l2003Ho`800?Go
0P00onX2003ob0<00?nR0P00ogT2003oBP800?lF0P0To`0206So0080]_l00`3ok@020?mo00l0o`00
203<0?l?0?l00080ogl00P3ok@020;Ko0080J?l00`0To`02003o5P800?m:0P00ogT2003oXP800?o8
0P00onX2003eo`<00=So0P00__l2002Uo`8008ko0P00N?l2001To`80053o0P00?_l3000/o`8001co
0P002ol200<0o`804P3o0P0Q0?l20300o`80?`3o0`1>0?l205h0o`80L03o0P250?l20:40oa<0c03o
103oool00`000000oooo0?ooo`0@0?ooo`00;03oool200000080oooo4`3<0?l30:40o`80Q@3o0P1`
0?l205h0o`80CP3o0P0o0?l20300o`808@3o0`0B0?l200<0o`8000_o0P007?l2000/o`8003ko0P00
D?l2001To`<007So0P00S_l2002Uo`800;ko0P00f?l2003eo`800?oZ0P00olP3003oXP800?mi0P00
odX2003o5P809?l00P1Xo`020;Ko00<0ond00P3oO`0?0?l000P0c03o3`3o00020?mo0080ond00P2f
o`0206So00<09?l00P00oaH2003oBP800?mi0P00oj82003ob0800?oZ0P00mOl3003Ho`800;ko0P00
YOl2002>o`8007So0P00I?l2001@o`8003ko0`00;?l2000Lo`8000_o0P030?l20180o`808@3o0P0`
0?l203l0o`<0CP3o0P1N0?l20700o`80Q@3o0P2Q0?lC0<`0o`<0oooo0P00000B0?ooo`00;03oool0
10000000oooo0?ooo`3ooolA0<`0o`80[@3o0`2:0?l207@0o`80H@3o0P1A0?l20440o`80<P3o0P0S
0?l201@0o`<01@3o0P002_l2000Jo`8002[o0P00??l2001>o`80067o0P00MOl3002;o`800:;o0P00
^_l2003Do`800?3o0P00oo02003oc`800?n[0`00oh<2003oE`800?lV0P0Ao`02053o0080V?l00P3/
o`030?n_0080ocT04@3o00040<`0oa40o`000P3o>@020?n_0080k?l00P2Ho`03053o00804Ol00P00
obH2003oE`800?n30P00oj/2003oc`800?o`0`00l?l2003Do`800;[o0P00X_l2002;o`8007Go0P00
HOl2001>o`<003co0P00:_l2000Jo`8000[o0P050?l201@0o`808`3o0P0b0?l30440o`80D@3o0P1Q
0?l207@0o`80RP3o0P2]0?lA0<`0o`@0oooo00<000000?ooo`3oool0403oool002`0oooo0P000002
0?oooa40c03o0P2]0?l308X0o`80M03o0P1Q0?l20540o`80@@3o0P0b0?l202<0o`80503o0`050?l2
000:o`8001[o0P00:_l2000lo`8004ko0P00HOl2001eo`<008_o0P00X_l2002jo`800=Co0P00l?l2
003ol0800?o?0P00oj/3003oP`800?mG0P00obH2017o0080D?l00P2Ho`020>co00<0ojl00P3o>@0A
0?l000@0c03o4@3o00020?li0080ojl00P3/o`0209So00<0D?l00P0Ao`02003o9P800?mG0P00oh<2
003oZ`800?o?0P00oo03003`o`800=Co0P00^_l2002Ro`8008_o0P00MOl2001Qo`8004ko0`00??l2
000Zo`8001[o0P002_l200D0o`80503o0P0S0?l20380o`<0@@3o0P1A0?l20640o`80M03o0P2:0?l2
0:d0oa40c03o0`3oool200000180oooo000U0?ooo`8000001@3oool010000000oooo0?ooo`3ooolA
0<`0o`80TP3o0`1i0?l206D0o`80E03o0P140?l203D0o`809P3o0P0G0?l200L0o`<000Oo0P006?l2
000Xo`8003[o0P00C?l2001Oo`8007?o0P00R?l3002No`800;Ko0P00d?l2003[o`800?of0P00omH2
003o/`800?n=0`00of<2003o=0800?l00P0jo`0207co0080bOl00P3og@030?mc02X0o`000P3oL`02
0?oM0080bOl00`1lo`0203[o00800?l00P00oc@2003oH`800?n=0P00ok<2003oeP<00?of0P00jol2
003@o`800;Ko0P00W_l20028o`8007?o0P00Gol3001<o`8003[o0P00:?l2000Ho`8000Oo0P070?l2
01L0o`809P3o0`0e0?l204@0o`80E03o0P1U0?l207T0o`80TP3o4@3<0?l40?ooo`030000003oool0
oooo0100oooo000T0?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool0oooo4@3<
0?l20980o`<0N@3o0P1U0?l205@0o`80A03o0P0e0?l202H0o`805`3o0P070?l30007o`8001So0P00
:?l2000jo`8004co0P00Gol2001co`8008So0`00W_l2002fo`800=3o0P00jol2003omP800?oF0P00
ok<2003oS@<00?mS0P00oc@2003o0080>_l00P1lo`020<Wo0080omd00`3oL`0Z0?l00080og<00P3o
g@020<Wo00<0O?l00P0jo`02003o00800?ld0P00of<2003oS@800?nc0P00omH3003omP800>_o0P00
d?l2002fo`8009ko0P00R?l2001co`8005oo0`00C?l2000jo`8002So0P006?l20007o`801`3o0P0G
0?l202H0o`<0=@3o0P140?l205@0o`80I@3o0P1i0?l20980oa40c03o103oool00`000000oooo0?oo
o`0@0?ooo`00903oool010000000oooo0?ooo`0000040?ooo`8000000P3ooolA0<`0o`80TP3o0`1i
0?l206D0o`80E03o0P140?l203D0o`809P3o0P0G0?l200L0o`<000Oo0P006?l2000Xo`8003[o0P00
C?l2001Oo`8007?o0P00R?l3002No`800;Ko0P00d?l2003[o`800?of0P00omH2003o/`800?n=0`00
of<2003o=0800?l00P0jo`0207co0080bOl00P3og@030?mc02X0o`000P3oL`020?oM0080bOl00`1l
o`0203[o00800?l00P00oc@2003oH`800?n=0P00ok<2003oeP<00?of0P00jol2003@o`800;Ko0P00
W_l20028o`8007?o0P00Gol3001<o`8003[o0P00:?l2000Ho`8000Oo0P070?l201L0o`809P3o0`0e
0?l204@0o`80E03o0P1U0?l207T0o`80TP3o4@3<0?l20?ooo`<000004P3oool002@0oooo00@00000
0?ooo`3oool00000103oool010000000oooo0?ooo`3ooolA0<`0o`80TP3o0`1i0?l206D0o`80E03o
0P140?l203D0o`809P3o0P0G0?l200L0o`<000Oo0P006?l2000Xo`8003[o0P00C?l2001Oo`8007?o
0P00R?l3002No`800;Ko0P00d?l2003[o`800?of0P00omH2003o/`800?n=0`00of<2003o=0800?l0
0P0jo`0207co0080bOl00P3og@030?mc02X0o`000P3oL`020?oM0080bOl00`1lo`0203[o00800?l0
0P00oc@2003oH`800?n=0P00ok<2003oeP<00?of0P00jol2003@o`800;Ko0P00W_l20028o`8007?o
0P00Gol3001<o`8003[o0P00:?l2000Ho`8000Oo0P070?l201L0o`809P3o0`0e0?l204@0o`80E03o
0P1U0?l207T0o`80TP3o4@3<0?l40?ooo`030000003oool0oooo0100oooo000T0?ooo`040000003o
ool0oooo000000@0oooo00@000000?ooo`3oool0oooo4@3<0?l20980o`<0N@3o0P1U0?l205@0o`80
A03o0P0e0?l202H0o`805`3o0P070?l30007o`8001So0P00:?l2000jo`8004co0P00Gol2001co`80
08So0`00W_l2002fo`800=3o0P00jol2003omP800?oF0P00ok<2003oS@<00?mS0P00oc@2003o0080
>_l00P1lo`020<Wo0080omd00`3oL`0Z0?l00080og<00P3og@020<Wo00<0O?l00P0jo`02003o0080
0?ld0P00of<2003oS@800?nc0P00omH3003omP800>_o0P00d?l2002fo`8009ko0P00R?l2001co`80
05oo0`00C?l2000jo`8002So0P006?l20007o`801`3o0P0G0?l202H0o`<0=@3o0P140?l205@0o`80
I@3o0P1i0?l20980oa40c03o103oool00`000000oooo0?ooo`0@0?ooo`00903oool010000000oooo
0?ooo`0000040?ooo`8000000P3ooolA0<`0o`80[@3o0`2:0?l207@0o`80H@3o0P1A0?l20440o`80
<P3o0P0S0?l201@0o`<01@3o0P002_l2000Jo`8002[o0P00??l2001>o`80067o0P00MOl3002;o`80
0:;o0P00^_l2003Do`800?3o0P00oo02003oc`800?n[0`00oh<2003oE`800?lV0P0Ao`02053o0080
V?l00P3/o`030?n_0080ocT04@3o00040<`0oa40o`000P3o>@020?n_0080k?l00P2Ho`03053o0080
4Ol00P00obH2003oE`800?n30P00oj/2003oc`800?o`0`00l?l2003Do`800;[o0P00X_l2002;o`80
07Go0P00HOl2001>o`<003co0P00:_l2000Jo`8000[o0P050?l201@0o`808`3o0P0b0?l30440o`80
D@3o0P1Q0?l207@0o`80RP3o0P2]0?lA0<`0o`<0oooo0P00000B0?ooo`009@3oool2000000D0oooo
00@000000?ooo`3oool0oooo4@3<0?l20:d0o`<0RP3o0P1d0?l20640o`80D@3o0P110?l20380o`80
8`3o0P0D0?l300D0o`8000[o0P006_l2000Zo`8003co0P00C_l2001Qo`8007Go0`00Rol2002Ro`80
0;[o0P00e?l2003`o`800?o`0P00oll2003oZ`<00?n30P00oeL2003o9P804Ol00P1@o`0209So0080
k?l00`3o[`020?li0140o`00103<0?lA0?l00080ocT00P3o[`020>co0080V?l00`1@o`02017o0080
0?lV0P00oeL2003oP`800?n[0P00oll2003ol0<00?3o0P00e?l2002jo`800:;o0P00Rol2001eo`80
067o0P00C_l3000lo`8002[o0P006_l2000:o`801@3o0P0D0?l202<0o`80<P3o0`110?l20540o`80
H@3o0P1d0?l208X0o`80[@3o4@3<0?l40?ooo`030000003oool0oooo0100oooo000/0?ooo`800000
0P3ooolC0<`0o`<0X@3o0P250?l20700o`80GP3o0P1>0?l203l0o`80<03o0P0Q0?l30180o`800`3o
0P002ol2000Lo`8002co0P00?_l2001@o`8006Co0`00N?l2002>o`800:Go0P00__l2003Ho`800?Go
0P00onX2003ob0<00?nR0P00ogT2003oBP800?lF0P0To`0206So0080]_l00`3ok@020?mo00l0o`00
203<0?l?0?l00080ogl00P3ok@020;Ko0080J?l00`0To`02003o5P800?m:0P00ogT2003oXP800?o8
0P00onX2003eo`<00=So0P00__l2002Uo`8008ko0P00N?l2001To`80053o0P00?_l3000/o`8001co
0P002ol200<0o`804P3o0P0Q0?l20300o`80?`3o0`1>0?l205h0o`80L03o0P250?l20:40oa<0c03o
0`3oool200000180oooo000/0?ooo`040000003oool0oooo0?oooa<0c03o0`2Q0?l208D0o`80L03o
0P1N0?l204h0o`80?`3o0P0`0?l20240o`<04P3o0P030?l2000;o`8001co0P00;?l2000no`80053o
0P00I?l3001ho`8008ko0P00YOl2002no`800=So0P00mOl2003ojP800?o80`00oj82003oN@800?m:
0P00oaH202Co0080J?l00P2fo`030?o]0080ogl03`3o00080<`0o`l0o`000P3oO`020?o]0080]_l0
0P1Xo`0302Co00800?lF0P00odX2003oN@800?nR0P00olP2003ojP800?Go0`00f?l2002no`800:Go
0P00S_l2001ho`8006Co0P00D?l2000no`<002co0P007?l2000;o`800`3o0P0B0?l20240o`80<03o
0P0o0?l304h0o`80GP3o0P1`0?l208D0o`80X@3o4`3<0?l40?ooo`030000003oool0oooo0100oooo
000/0?ooo`040000003oool0oooo0?oooaH0c03o0P2K0?l20840o`80KP3o0P1M0?l204d0o`80?P3o
0P0_0?l30200o`804@3o0P020?l2000=o`8001go0P00;_l2000oo`8005;o0`00IOl2001jo`80093o
0P00Z?l20031o`800=co0P00n_l2003oi@<00?o10P00oiX2003oK`800?ln0P00o`L203Ko0080Ool0
0`3Co`020?o90080oe802P3o0003003o5`P0c03o0P00oaL;0?l00080oe800P3ob@020=?o0080Ool0
0P0fo`03003o1`800?ln0P00ofl2003oVP800?o10P00onD2003jo`800=co0`00`Ol2002Xo`80093o
0P00N_l2001Uo`8005;o0P00?ol2000^o`<001go0P003Ol20080o`804@3o0P0P0?l202l0o`80?P3o
0P1=0?l305d0o`80KP3o0P210?l209/0oaD0c03o103oool00`000000oooo0?ooo`0@0?ooo`00;03o
ool200000080oooo5P3<0?l209/0o`80P@3o0P1^0?l205d0o`80C@3o0P0n0?l202l0o`<0803o0P0A
0?l20080o`8000go0P007Ol2000^o`8003oo0P00D_l3001Uo`8007[o0P00T?l2002Xo`800<7o0P00
g?l2003jo`800?oU0`00ol42003oVP800?m_0P00och2003o1`80=_l00P1oo`030=?o0080olT00P3o
DP0:0?l000<00?lG203<0?l2003o5`/0o`000P3oDP020?o90080dol00P1oo`0203Ko00<00?l70P00
och2003oK`800?nJ0P00ol42003oi@800?[o0P00g?l30031o`800:So0P00T?l2001jo`8006Go0P00
D_l2000oo`8002ko0`007Ol2000=o`800P3o0P0A0?l20200o`80;`3o0P0n0?l204d0o`<0G@3o0P1^
0?l20840o`80V`3o5@3<0?l30?ooo`8000004P3oool001T0oooo0P0000040?ooo`030000003oool0
oooo0080oooo100000040?ooo`040000003oool0oooo0?oooaP0c03o0P2H0?l20800o`80K@3o0P1L
0?l204`0o`80?@3o0`0_0?l20200o`804@3o0P020?l2000=o`8001go0P00;_l20010o`<005?o0P00
I_l2001ko`80097o0P00ZOl20033o`800=oo0P00oOl3003oh@800?nl0P00oi@2003oI`800?le0P03
o`0204Co00<0Sol00P3Uo`020?nf0080od801P3o000206?o00d0c03o0P1So`070?l00080od800P3o
]P020>Go0080Sol00P14o`0200?o00<00?le0P00ofL2003oU0800?nl0P00on42003mo`800=oo0P00
`ol3002Yo`80097o0P00Nol2001Vo`8005?o0P00@?l2000^o`8001go0`003Ol20080o`804@3o0P0P
0?l202l0o`80?@3o0P1<0?l205`0o`<0K@3o0P200?l209P0oaL0c03o103oool00`000000oooo0?oo
o`0@0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00@0
00000?ooo`3oool0oooo603<0?l209P0o`80P03o0P1]0?l205`0o`80C03o0P0m0?l302l0o`80803o
0P0A0?l20080o`8000go0P007Ol2000^o`80043o0`00Dol2001Vo`8007_o0P00TOl2002Yo`800<?o
0P00gol2003mo`<00?oQ0P00ok`2003oU0800?mW0P00ocD200?o0080A?l00`2?o`020>Go0080okH0
0P3o@P060?l00080Hol03@3<0?l206?o00L0o`000P3o@P020?nf0080iOl00P2?o`0204Co00800ol0
0`00ocD2003oI`800?nD0P00ok`2003oh@800?go0P00gol20033o`<00:Wo0P00TOl2001ko`8006Ko
0P00Dol20010o`8002ko0P007Ol3000=o`800P3o0P0A0?l20200o`80;`3o0P0m0?l204`0o`80G03o
0`1]0?l20800o`80V03o5`3<0?l40?ooo`030000003oool0oooo0100oooo000H0?ooo`040000003o
ool0oooo000000T0oooo00<000000?ooo`3oool0103oool200000080oooo6P3<0?l209T0o`80P@3o
0P1]0?l205d0o`80C@3o0`0n0?l202l0o`808@3o0P0B0?l20080o`8000co0P007Ol2000^o`<003oo
0P00D_l2001Vo`8007_o0P00TOl2002Yo`800<?o0P00gol3003no`800?oP0P00ok/2003oTP800?mU
0P00oc<200Co00<0@ol00P29o`020=Go0080om`00P3oX0020?nc00800?nW4@3<0?l2003oY`<0ok<0
0P3oX0020?oL0080eOl00P29o`0204?o00801?l00P00oc<3003oI@800?nB0P00ok/2003oh0800?ko
0P00gol20033o`800:Wo0`00TOl2001ko`8006Ko0P00D_l2000oo`8002ko0P007Ol2000<o`<00P3o
0P0B0?l20240o`80;`3o0P0n0?l204d0o`80G@3o0P1]0?l30840o`80V@3o6@3<0?l20?ooo`<00000
4P3oool001P0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo0?oooaX0c03o0P2I0?l20840o`80K@3o0P1M0?l204d0o`<0?P3o0P0_0?l20240o`80
4P3o0P020?l2000<o`8001go0P00;_l3000oo`8005;o0P00I_l2001ko`80097o0P00ZOl20033o`80
0=oo0`00o_l2003oh0800?nk0P00oi82003oI@800?lc0P04o`0304?o0080ROl00P3Eo`020?oL0080
oj000P3o/`02003oYa40c03o0P00ojL30?nc0080oj000P3og0020=Go0080ROl00P13o`0200Co0080
0?lc0`00ofD2003oTP800?nk0P00on02003no`800=oo0P00`ol2002Yo`<0097o0P00Nol2001Vo`80
05;o0P00?ol2000^o`8001go0P003?l30080o`804P3o0P0Q0?l202l0o`80?P3o0P1=0?l205d0o`80
K@3o0`210?l209T0oaT0c03o103oool00`000000oooo0?ooo`0@0?ooo`00603oool010000000oooo
0?ooo`00000;0?ooo`030000003oool0oooo0080oooo0P0000020?oooa`0c03o0P2M0?l208@0o`80
L03o0P1O0?l304l0o`80@03o0P0b0?l202<0o`80503o0P050?l2000:o`8001[o0`00:ol2000mo`80
053o0P00Hol2001ho`8008oo0P00Yol20030o`<00=co0P00n_l2003oi0800?o00P00oiT2003oK`80
0?m20`00oa8201ko0080B?l00P1Jo`0201_o0080003o5@3<0?l30000o`806ol00P1Jo`0204So0080
7_l00P00oa82003o@P800?m_0`00oiT2003o`0800?oT0P00n_l2003Lo`800<3o0P00Yol2002?o`<0
07So0P00Hol2001@o`8003go0P00:ol2000Jo`8000[o0P050?l301@0o`808`3o0P0b0?l20400o`80
C`3o0P1O0?l20700o`80Q03o0`2M0?lK0<`0o`<0oooo0P00000B0?ooo`00603oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool0oooo703<0?l2
09d0o`80Q03o0P1`0?l205l0o`<0C`3o0P100?l20380o`808`3o0P0D0?l200D0o`8000[o0P006_l3
000[o`8003go0P00D?l2001So`8007So0P00Sol2002Wo`800<3o0`00g?l2003jo`800?oT0P00ol02
003oV@800?m_0P00od83003o4P807_l00P18o`0205[o00806ol00P000?lE0<`0o`<0003o0P0Ko`02
05[o0080B?l00P0No`02003o4P800?m20P00ofl3003oV@800?o00P00on@2003jo`800=co0P00`?l2
002Wo`8008oo0`00N?l2001So`80053o0P00?Ol2000[o`8001[o0P002_l200D0o`<0503o0P0S0?l2
0380o`80@03o0P1?0?l205l0o`80L03o0P240?l309d0oa/0c03o103oool00`000000oooo0?ooo`0@
0?ooo`006@3oool2000000X0oooo0P0000050?ooo`040000003oool0oooo0?oooah0c03o0P2V0?l2
08X0o`80M@3o0`1T0?l205@0o`80A@3o0P0f0?l202L0o`80603o0P090?l20006o`<001Ko0P009ol2
000ho`8004[o0P00G_l2001bo`8008So0P00Wol3002ho`800=;o0P00k_l2003ol`800?oD0P00ok@2
003oU@<00?mi0P00ofP2003oM@800?oJ7P3<0?l2003ofP800?me0P00ofP2003oN@800?nE0P00ok@3
003oe0800?oc0P00k_l2003Bo`800;So0P00Wol20028o`8007;o0`00G_l2001:o`8003So0P009ol2
000Fo`8000Ko0P090?l201P0o`<09`3o0P0f0?l204D0o`80E03o0P1T0?l207D0o`80RP3o0P2V0?lN
0<`0o`@0oooo00<000000?ooo`3oool0403oool002`0oooo0P0000020?oooah0c03o0P2V0?l208X0
o`80M@3o0`1T0?l205@0o`80A@3o0P0f0?l202L0o`80603o0P090?l20006o`<001Ko0P009ol2000h
o`8004[o0P00G_l2001bo`8008So0P00Wol3002ho`800=;o0P00k_l2003ol`800?oD0P00ok@2003o
U@<00?mi0P00ofP2003oM@800?oJ7P3<0?l2003ofP800?me0P00ofP2003oN@800?nE0P00ok@3003o
e0800?oc0P00k_l2003Bo`800;So0P00Wol20028o`8007;o0`00G_l2001:o`8003So0P009ol2000F
o`8000Ko0P090?l201P0o`<09`3o0P0f0?l204D0o`80E03o0P1T0?l207D0o`80RP3o0P2V0?lN0<`0
o`<0oooo0P00000B0?ooo`00;03oool010000000oooo0?ooo`3ooolP0<`0o`80_`3o0P2E0?l307h0
o`80K03o0P1K0?l204`0o`80?@3o0P0^0?l201l0o`80403o0`010?l2000>o`8001ko0P00;ol20010
o`8005?o0P00I_l2001jo`<008oo0P00Y?l2002jo`800=3o0P00i_l2003ho`800?ol0`00o_l2003E
o`8003?o8P3<0?l2000co`800=Go0P00o_l2003oo0800?So0`00i_l2003@o`800;[o0P00Y?l2002?
o`8007[o0P00I_l2001Co`<0043o0P00;ol2000No`8000ko0P010?l20100o`807`3o0P0^0?l303d0
o`80C03o0P1K0?l206`0o`80OP3o0P2E0?l20;l0ob00c03o103oool00`000000oooo0?ooo`0@0?oo
o`00;03oool010000000oooo0?ooo`3ooolP0<`0o`80_`3o0P2E0?l307h0o`80K03o0P1K0?l204`0
o`80?@3o0P0^0?l201l0o`80403o0`010?l2000>o`8001ko0P00;ol20010o`8005?o0P00I_l2001j
o`<008oo0P00Y?l2002jo`800=3o0P00i_l2003ho`800?ol0`00o_l2003Eo`8003?o8P3<0?l2000c
o`800=Go0P00o_l2003oo0800?So0`00i_l2003@o`800;[o0P00Y?l2002?o`8007[o0P00I_l2001C
o`<0043o0P00;ol2000No`8000ko0P010?l20100o`807`3o0P0^0?l303d0o`80C03o0P1K0?l206`0
o`80OP3o0P2E0?l20;l0ob00c03o103oool00`000000oooo0?ooo`0@0?ooo`00;03oool200000080
oooo903<0?l30:d0o`80SP3o0P1i0?l206P0o`80F03o0P180?l203X0o`80:`3o0`0L0?l200h0o`80
003o0P003ol2000Oo`8002oo0P00?ol2001?o`<005oo0P00K_l2001mo`8008So0P00S_l20029o`80
06oo0`007?lZ0<`0o`8001co0P00Kol20029o`<008ko0P00R?l2001mo`8006ko0P00Gol2001?o`80
03oo0P00;ol3000Oo`8000oo0P000?l200h0o`80703o0P0[0?l203X0o`80B03o0`1H0?l206P0o`80
N@3o0P2>0?l20:d0ob@0c03o0`3oool200000180oooo000I0?ooo`800000103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo903<0?l30:d0o`80
SP3o0P1i0?l206P0o`80F03o0P180?l203X0o`80:`3o0`0L0?l200h0o`80003o0P003ol2000Oo`80
02oo0P00?ol2001?o`<005oo0P00K_l2001mo`8008So0P00S_l20029o`8006oo0`007?lZ0<`0o`80
01co0P00Kol20029o`<008ko0P00R?l2001mo`8006ko0P00Gol2001?o`8003oo0P00;ol3000Oo`80
00oo0P000?l200h0o`80703o0P0[0?l203X0o`80B03o0`1H0?l206P0o`80N@3o0P2>0?l20:d0ob@0
c03o103oool00`000000oooo0?ooo`0@0?ooo`00603oool010000000oooo0?ooo`00000:0?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo:@3<0?l20;80o`80TP3o0P1m0?l206/0
o`80F`3o0P1<0?l303h0o`80<03o0P0S0?l201H0o`802@3o0P000ol2000?o`8001[o0`008ol2000Y
o`8002_o0P008ol2000;o`80>03o<`3<0?l203P0o`<000_o0P008ol2000[o`8002Wo0P008ol2000J
o`8000oo0P000ol300T0o`805P3o0P0S0?l20300o`80?P3o0P1<0?l205/0o`80J`3o0`1m0?l20980
o`80/P3o:03<0?l40?ooo`030000003oool0oooo0100oooo000H0?ooo`040000003oool0oooo0000
00L0oooo1@0000040?ooo`8000000P3ooolY0<`0o`80/P3o0P2B0?l207d0o`80J`3o0P1K0?l204`0
o`<0?P3o0P0`0?l202<0o`805P3o0P090?l20003o`8000oo0P006_l3000So`8002Wo0P00:ol2000S
o`8000_o0P0h0?lc0<`0o`80>03o0`002ol2000So`8002_o0P00:Ol2000So`8001[o0P003ol20003
o`<02@3o0P0F0?l202<0o`80<03o0P0n0?l204`0o`80F`3o0P1[0?l307d0o`80TP3o0P2b0?lX0<`0
o`80oooo0`00000B0?ooo`00603oool010000000oooo0?ooo`0000070?ooo`040000003oool0oooo
000000D0oooo00@000000?ooo`3oool0oooo;`3<0?l20:`0o`80T03o0P1n0?l306h0o`80H03o0P1D
0?l204T0o`80@03o0P0h0?l20380o`80<@3o0`0d0?l20480o`80IP3o@03<0?l206H0o`80@P3o0P0d
0?l20340o`80<P3o0P0h0?l30400o`80B@3o0P1D0?l20600o`80KP3o0P1n0?l20900o`80[03o;`3<
0?l40?ooo`030000003oool0oooo0100oooo000H0?ooo`040000003oool0oooo000000P0oooo00<0
00000?ooo`0000001@3oool200000080oooo;`3<0?l20:`0o`80T03o0P1n0?l306h0o`80H03o0P1D
0?l204T0o`80@03o0P0h0?l20380o`80<@3o0`0d0?l20480o`80IP3o@03<0?l206H0o`80@P3o0P0d
0?l20340o`80<P3o0P0h0?l30400o`80B@3o0P1D0?l20600o`80KP3o0P1n0?l20900o`80[03o;`3<
0?l30?ooo`8000004P3oool001P0oooo00@000000?ooo`3oool000002@3oool2000000D0oooo00@0
00000?ooo`3oool0oooof@3<0?l40?ooo`030000003oool0oooo0100oooo000I0?ooo`8000002`3o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooomT0c03o103oool00`000000oooo
0?ooo`0@0?ooo`00;03oool200000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`080?ooo`040000003oool0oooo0?ooo`8000004P3oool002`0oooohP00000B0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {107, 0}} -> {-1.05613, -0.518751, 0.00735982, \
0.00735982}, {{7.625, 279.312}, {70.4375, 2.5}} -> {-2.90541, -1.4162, \
0.0185283, 0.0185283}, {{95.9375, 204.625}, {104.438, 81}} -> {-9.10664, \
-0.340538, 0.0938683, 0.0938683}}]
}, Closed]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[
          RowBox[{
            InterpretationBox["\<\"9.06\"\>",
              9.0634999999999604,
              AutoDelete->True], " ", "Minute"}],
          (NumberForm[ #, 3]&)], ",", 
        RowBox[{"{", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                
                TagBox[\(\[SkeletonIndicator]  
                    DensityGraphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], ",", 
                
                TagBox[\(\[SkeletonIndicator]  
                    Graphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], ",", \({0.`, 2.441866485729652`}\)}], 
              "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                
                TagBox[\(\[SkeletonIndicator]  
                    DensityGraphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], ",", 
                
                TagBox[\(\[SkeletonIndicator]  
                    Graphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], 
                ",", \({\(-0.0026611998868868083`\), 
                  0.021805911319030015`}\)}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                
                TagBox[\(\[SkeletonIndicator]  
                    DensityGraphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], ",", 
                
                TagBox[\(\[SkeletonIndicator]  
                    Graphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], 
                ",", \({\(-0.2067650161897859`\), 0.39386601504809465`}\)}], 
              "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                
                TagBox[\(\[SkeletonIndicator]  
                    DensityGraphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], ",", 
                
                TagBox[\(\[SkeletonIndicator]  
                    Graphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], ",", \({0.`, 2.7320296827148347`}\)}], 
              "}"}]}], "}"}]}], "}"}]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(With[{lmin = \(-2\), lmax = 2, s = 0, \[Alpha] = \[Pi]/3}, 
        Table[\[IndentingNewLine]Plot[\(OTFVectorial[l/Abs[\@2], l/Abs[\@2], 
                s, \[Alpha]]\)[\([i]\)], {l, lmin, lmax}], {i, 3}]]\  // \ 
      nicetiming\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.0147151 0.0135994 [
[.02381 .00222 -6 -9 ]
[.02381 .00222 6 0 ]
[.2619 .00222 -6 -9 ]
[.2619 .00222 6 0 ]
[.7381 .00222 -3 -9 ]
[.7381 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.4875 .15071 -12 -4.5 ]
[.4875 .15071 0 4.5 ]
[.4875 .2867 -12 -4.5 ]
[.4875 .2867 0 4.5 ]
[.4875 .4227 -12 -4.5 ]
[.4875 .4227 0 4.5 ]
[.4875 .55869 -12 -4.5 ]
[.4875 .55869 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(-2)] .02381 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(-1)] .2619 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(1)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(2)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .15071 m
.50625 .15071 L
s
[(10)] .4875 .15071 1 0 Mshowa
.5 .2867 m
.50625 .2867 L
s
[(20)] .4875 .2867 1 0 Mshowa
.5 .4227 m
.50625 .4227 L
s
[(30)] .4875 .4227 1 0 Mshowa
.5 .55869 m
.50625 .55869 L
s
[(40)] .4875 .55869 1 0 Mshowa
.125 Mabswid
.5 .04191 m
.50375 .04191 L
s
.5 .06911 m
.50375 .06911 L
s
.5 .09631 m
.50375 .09631 L
s
.5 .12351 m
.50375 .12351 L
s
.5 .17791 m
.50375 .17791 L
s
.5 .20511 m
.50375 .20511 L
s
.5 .23231 m
.50375 .23231 L
s
.5 .2595 m
.50375 .2595 L
s
.5 .3139 m
.50375 .3139 L
s
.5 .3411 m
.50375 .3411 L
s
.5 .3683 m
.50375 .3683 L
s
.5 .3955 m
.50375 .3955 L
s
.5 .4499 m
.50375 .4499 L
s
.5 .4771 m
.50375 .4771 L
s
.5 .50429 m
.50375 .50429 L
s
.5 .53149 m
.50375 .53149 L
s
.5 .58589 m
.50375 .58589 L
s
.5 .61309 m
.50375 .61309 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04262 .01472 L
.06244 .01472 L
.07216 .01472 L
.0775 .01472 L
.08255 .01472 L
.08542 .01472 L
.0862 .01472 L
.08703 .01472 L
.08774 .01521 L
.08852 .016 L
.08923 .01642 L
.08988 .01671 L
.09133 .01724 L
.09396 .01793 L
.09656 .01845 L
.0994 .0189 L
.10458 .01954 L
.10989 .02004 L
.1149 .02042 L
.12425 .02099 L
.14523 .0219 L
.18378 .02319 L
.22478 .0246 L
.26427 .02633 L
.30224 .02862 L
.32175 .03018 L
.34266 .03227 L
.3639 .03506 L
.38402 .03863 L
.39368 .04083 L
.40393 .04364 L
.42235 .05055 L
.43172 .05549 L
.44182 .06259 L
.44647 .06676 L
.45136 .07201 L
.4601 .08459 L
.4651 .09461 L
.46965 .10659 L
.47217 .1149 L
.47489 .1258 L
.47725 .13732 L
.47985 .1531 L
.48224 .1718 L
.48449 .19452 L
.48686 .22694 L
.48819 .25083 L
.4894 .27791 L
.49045 .30678 L
Mistroke
.49156 .34539 L
.49279 .40147 L
.49392 .47363 L
.49508 .5819 L
Mfstroke
.49508 .5819 m
.49533 .61803 L
s
.50468 .61803 m
.50535 .53629 L
.50651 .44321 L
.50774 .37499 L
.50898 .32543 L
.51031 .28534 L
.51271 .23414 L
.51411 .21246 L
.51557 .19384 L
.51819 .16805 L
.52072 .14935 L
.52341 .13384 L
.52826 .11338 L
.53123 .10399 L
.53403 .09664 L
.53927 .08571 L
.54391 .07819 L
.54902 .07157 L
.55932 .06167 L
.56887 .05514 L
.57779 .05048 L
.58822 .04623 L
.59811 .04303 L
.61666 .03849 L
.63655 .03499 L
.65496 .03255 L
.67519 .03046 L
.69419 .02889 L
.73191 .02653 L
.77057 .02478 L
.81168 .02333 L
.83218 .02267 L
.85127 .02203 L
.86967 .02129 L
.87997 .02075 L
.88934 .0201 L
.89418 .01967 L
.89931 .01908 L
.90369 .0184 L
.90617 .0179 L
.9085 .01729 L
.90969 .01688 L
.91096 .01632 L
.91169 .01584 L
.91235 .01499 L
.91364 .01472 L
.91485 .01472 L
.91616 .01472 L
.91852 .01472 L
.92415 .01472 L
Mistroke
.92929 .01472 L
.97032 .01472 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`003P3oool4000003d0oooo1000001k0?ooo`@00000?@3oool4000000d0
oooo000>0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0O03oool00`000000oooo
0?ooo`0l0?ooo`030000003oool0oooo00h0oooo000?0?ooo`030000003oool0oooo03l0oooo00<0
00000?ooo`3oool0O03oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00d0oooo0008
0?ooo`@00000103oool00`000000oooo0?ooo`0f0?ooo`@00000103oool00`000000oooo0?ooo`1l
0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0303oool00140oooo00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo03l0oooo00<000000?oo
o`3oool02`3oool000h0oooo00@000000?ooo`3oool00000?@3oool3000007`0oooo0`00000n0?oo
o`040000003oool0oooo000000d0oooo000?0?ooo`800000@03oool00`000000oooo0?ooo`0k0?oo
o`030000003oool0oooo03h0oooo00<000000?ooo`3oool0?@3oool2000000h0oooo002?0?ooo`03
0000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003o
ool0oooo08h0oooo00070?ooool000004P0000080?ooo`003@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0080oooo1`0000000`3oool000000?ooo`0;0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`T00000103oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo000=0?ooo`030000003oool0oooo01H0
oooo6@00000?0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0?P3oool00`000000
oooo0?ooo`0<0?oooaT000006@3oool00`000000oooo0?ooo`0<0?ooo`00?`3ooolF000003X0oooo
00<000000?ooo`3oool0=`3ooolF00000440oooo001E0?ooo`d00000;@3oool00`000000oooo0?oo
o`0Z0?ooo`d00000E`3oool00680oooo1P00000W0?ooo`030000003oool0oooo0200oooo2P00001T
0?ooo`00J03oool9000001h0oooo00<000000?ooo`3oool0703oool4000006h0oooo001a0?ooo`<0
00006`3oool2000001/0oooo0P00001b0?ooo`00M03oool3000001P0oooo00<000000?ooo`3oool0
5`3oool3000007@0oooo001g0?ooo`8000005P3oool00`000000oooo0?ooo`0D0?ooo`<00000M`3o
ool007T0oooo0`00000C0?ooo`030000003oool0oooo0140oooo0`00001j0?ooo`00O03oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0N`3oool007d0
oooo0P00000@0?ooo`030000003oool0oooo00h0oooo0P00001n0?ooo`00O`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0OP3oool00800oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`800000P@3oool00840oooo00<00000
0?ooo`3oool02`3oool2000000/0oooo00<000000?ooo`3oool0P@3oool00880oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0840oooo00230?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`220?ooo`00
P`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
PP3oool008@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo08<0oooo00240?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`240?ooo`00Q@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0Q03oool008D0oooo00<000000?ooo`3oool01`3oool2000000L0
oooo00<000000?ooo`3oool0Q@3oool008H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo08D0oooo00260?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`250?ooo`00Q`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0Q@3oool008L0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08H0oooo00270?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`260?ooo`00
Q`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
QP3oool008P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo08L0oooo00280?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`030000003oool0
oooo08L0oooo00280?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`280?ooo`00R@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0R03oool008T0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo08P0oooo00290?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`280?ooo`00P@3oool4000000<0oooo0P000005
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0R03oool008<0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`280?ooo`00P`3oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool00P3oool3000000<0oooo00<000000?ooo`3oool0R03oool008<0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`280?ooo`00P`3oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08P0oooo00210?oo
o`<000000`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0R@3oool008<0oooo00<000000?ooo`3oool00P3oool3000000@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`290?ooo`00RP3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0R@3oool008X0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo08T0oooo002:0?ooo`030000003o
ool0oooo0080oooo0P0000030?ooo`030000003oool0oooo08T0oooo002:0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`290?ooo`00R`3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0RP3oool008/0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo08X0oooo002;0?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`2:0?ooo`00R`3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool0RP3oool008/0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo08X0oooo002;0?ooo`050000003oool0oooo0?ooo`0000000`3oool0
0`000000oooo0?ooo`2:0?ooo`00R`3oool010000000oooo0?ooo`3oool200000080oooo00<00000
0?ooo`3oool0RP3oool008/0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo08X0oooo002;0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`2:
0?ooo`00R`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0RP3oool0
08/0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo08X0oooo002;0?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`2:0?ooo`00R`3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0R`3oool008/0oooo00@000000?oo
o`3oool0oooo0P0000000`3oool000000?ooo`2<0?ooo`00R`3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool0R`3oool008`0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`2;0?ooo`00S03oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo08/0oooo002<0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0R`3oool0
08`0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`2;0?ooo`00S03oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo08/0oooo002<0?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool0R`3oool008`0oooo00<000000?ooo`3oool00P0000000`3o
ool000000?ooo`2<0?ooo`00S03oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
08/0oooo002<0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0R`3oool008`0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`2;0?ooo`00S03oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo08/0oooo00210?ooo`@000000`3oool200000080
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`2;0?ooo`00P@3oool00`000000
oooo0?ooo`030?ooo`060000003oool0oooo0000003oool000000P3oool010000000oooo0?ooo`00
002=0?ooo`00PP3oool00`000000oooo0?ooo`020?ooo`060000003oool0oooo0000003oool00000
0P3oool4000008d0oooo00230?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
000000020?ooo`040000003oool0oooo000008d0oooo00240?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`00002=0?ooo`00P@3oool010000000
oooo0?ooo`0000020?ooo`060000003oool0oooo0000003oool000000P3oool010000000oooo0?oo
o`00002=0?ooo`00PP3oool2000000@0oooo0P0000020?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool0R`3oool008`0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`2;0?ooo`00S03oool01P000000oooo0?ooo`000000oooo000008h0oooo002<0?ooo`060000
003oool0oooo0000003oool00000SP3oool008`0oooo00<000000?ooo`3oool00`00002>0?ooo`00
S03oool01P000000oooo0?ooo`000000oooo000008h0oooo002<0?ooo`060000003oool0oooo0000
003oool00000SP3oool008d0oooo00D000000?ooo`000000oooo0000002>0?ooo`00S@3oool01@00
0000oooo0000003oool0000008h0oooo002=0?ooo`050000003oool000000?ooo`000000SP3oool0
08d0oooo00D000000?ooo`000000oooo0000002>0?ooo`00S@3oool00`000000oooo000000020000
08h0oooo002=0?ooo`050000003oool000000?ooo`000000SP3oool008d0oooo00D000000?ooo`00
0000oooo0000002>0?ooo`00S@3oool01@000000oooo0000003oool0000008h0oooo002=0?ooo`05
0000003oool000000?ooo`000000SP3oool008d0oooo00D000000?ooo`000000oooo0000002>0?oo
o`00S@3oool01@000000oooo0000003oool0000008h0oooo002=0?ooo`030000003oool000000080
0000SP3oool008d0oooo00D000000?ooo`000000oooo0000002>0?ooo`00S@3oool01@000000oooo
0000003oool0000008h0oooo002=0?ooo`050000003oool000000?ooo`000000SP3oool008d0oooo
00D000000?ooo`000000oooo0000002>0?ooo`00S@3oool01@000000oooo0000003oool0000008h0
oooo002=0?ooo`050000003oool000000?ooo`000000SP3oool008d0oooo00D000000?ooo`000000
oooo0000002>0?ooo`00S@3oool00`000000oooo00000002000008h0oooo002=0?ooo`050000003o
ool000000?ooo`000000SP3oool008d0oooo00D000000?ooo`000000oooo0000002>0?ooo`00S@3o
ool01@000000oooo0000003oool0000008h0oooo002=0?ooo`050000003oool000000?ooo`000000
SP3oool00880oooo0P0000040?ooo`8000000`3oool01@000000oooo0000003oool0000008h0oooo
00210?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool01@000000
oooo0000003oool0000008h0oooo00240?ooo`040000003oool0oooo00000080oooo00D000000?oo
o`3oool000000?ooo`03000008h0oooo00220?ooo`8000000`3oool010000000oooo0?ooo`000002
0?ooo`050000003oool000000?ooo`000000SP3oool008@0oooo00@000000?ooo`3oool000000P3o
ool020000000oooo0?ooo`000000oooo0000003oool00000SP3oool00840oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`050000003oool000000?ooo`000000SP3o
ool00880oooo0P0000040?ooo`8000000`3oool01@000000oooo0000003oool0000008h0oooo002=
0?ooo`050000003oool000000?ooo`000000SP3oool008d0oooo00D000000?ooo`000000oooo0000
002>0?ooo`00S@3oool01@000000oooo0000003oool0000008h0oooo002=0?ooo`030000003oool0
000000800000SP3oool008d0oooo00D000000?ooo`000000oooo0000002>0?ooo`00S@3oool01@00
0000oooo0000003oool0000008h0oooo002=0?ooo`050000003oool000000?ooo`000000SP3oool0
08d0oooo00D000000?ooo`000000oooo0000002>0?ooo`00S@3oool01@000000oooo0000003oool0
000008h0oooo002=0?ooo`050000003oool000000?ooo`000000SP3oool008d0oooo00<000000?oo
o`0000000P00002>0?ooo`00S@3oool01@000000oooo0000003oool0000008h0oooo002=0?ooo`05
0000003oool000000?ooo`000000SP3oool008d0oooo00D000000?ooo`000000oooo0000002>0?oo
o`00S@3oool010000000oooo00000000002?0?ooo`00S@3oool010000000oooo00000000002?0?oo
o`00S@3oool010000000oooo00000000002?0?ooo`00S@3oool010000000oooo00000000002?0?oo
o`00S@3oool010000000oooo00000000002?0?ooo`00S@3oool010000000oooo00000000002?0?oo
o`00S@3oool010000000oooo00000000002?0?ooo`00S@3oool010000000oooo00000000002?0?oo
o`00S@3oool010000000oooo00000000002?0?ooo`00S@3oool010000000oooo00000000002?0?oo
o`00SP3oool3000008l0oooo002>0?ooo`<00000S`3oool008h0oooo0`00002?0?ooo`00SP3oool3
000008l0oooo002>0?ooo`<00000S`3oool008h0oooo0`00002?0?ooo`00P`3oool00`000000oooo
0?ooo`020?ooo`800000103oool3000008l0oooo00230?ooo`050000003oool0oooo0?ooo`000000
0P3oool010000000oooo0?ooo`3oool3000008l0oooo00200?ooo`D000000P3oool010000000oooo
0?ooo`0000030?ooo`@00000SP3oool00800oooo00@000000?ooo`3oool000000`3oool010000000
oooo0?ooo`0000030?ooo`<00000S`3oool00840oooo00<000000?ooo`0000000`3oool010000000
oooo0?ooo`0000030?ooo`<00000S`3oool00880oooo0P0000030?ooo`040000003oool0oooo0000
00<0oooo0`00002?0?ooo`00P`3oool00`000000oooo0?ooo`020?ooo`800000103oool3000008l0
oooo002>0?ooo`<00000S`3oool008h0oooo0`00002?0?ooo`00SP3oool3000008l0oooo002>0?oo
o`<00000S`3oool008h0oooo0`00002?0?ooo`00SP3oool3000008l0oooo002>0?ooo`<00000S`3o
ool008h0oooo0`00002?0?ooo`00SP3oool3000008l0oooo002>0?ooo`<00000S`3oool008h0oooo
0`00002?0?ooo`00SP3oool3000008l0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.21006, -3.34578, \
0.0154011, 0.26964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.0147151 1.16557 [
[.02381 .00222 -6 -9 ]
[.02381 .00222 6 0 ]
[.2619 .00222 -6 -9 ]
[.2619 .00222 6 0 ]
[.7381 .00222 -3 -9 ]
[.7381 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.4875 .13127 -18 -4.5 ]
[.4875 .13127 0 4.5 ]
[.4875 .24783 -18 -4.5 ]
[.4875 .24783 0 4.5 ]
[.4875 .36439 -18 -4.5 ]
[.4875 .36439 0 4.5 ]
[.4875 .48094 -18 -4.5 ]
[.4875 .48094 0 4.5 ]
[.4875 .5975 -18 -4.5 ]
[.4875 .5975 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(-2)] .02381 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(-1)] .2619 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(1)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(2)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .13127 m
.50625 .13127 L
s
[(0.1)] .4875 .13127 1 0 Mshowa
.5 .24783 m
.50625 .24783 L
s
[(0.2)] .4875 .24783 1 0 Mshowa
.5 .36439 m
.50625 .36439 L
s
[(0.3)] .4875 .36439 1 0 Mshowa
.5 .48094 m
.50625 .48094 L
s
[(0.4)] .4875 .48094 1 0 Mshowa
.5 .5975 m
.50625 .5975 L
s
[(0.5)] .4875 .5975 1 0 Mshowa
.125 Mabswid
.5 .03803 m
.50375 .03803 L
s
.5 .06134 m
.50375 .06134 L
s
.5 .08465 m
.50375 .08465 L
s
.5 .10796 m
.50375 .10796 L
s
.5 .15458 m
.50375 .15458 L
s
.5 .17789 m
.50375 .17789 L
s
.5 .20121 m
.50375 .20121 L
s
.5 .22452 m
.50375 .22452 L
s
.5 .27114 m
.50375 .27114 L
s
.5 .29445 m
.50375 .29445 L
s
.5 .31776 m
.50375 .31776 L
s
.5 .34107 m
.50375 .34107 L
s
.5 .3877 m
.50375 .3877 L
s
.5 .41101 m
.50375 .41101 L
s
.5 .43432 m
.50375 .43432 L
s
.5 .45763 m
.50375 .45763 L
s
.5 .50425 m
.50375 .50425 L
s
.5 .52756 m
.50375 .52756 L
s
.5 .55088 m
.50375 .55088 L
s
.5 .57419 m
.50375 .57419 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04262 .01472 L
.06244 .01472 L
.07216 .01472 L
.0775 .01472 L
.08255 .01472 L
.08542 .01472 L
.0862 .01472 L
.08703 .01472 L
.08774 .01945 L
.08852 .02677 L
.08923 .03042 L
.08988 .03295 L
.09133 .03713 L
.09268 .0399 L
.09396 .04192 L
.09523 .04349 L
.09659 .04481 L
.09777 .04571 L
.09904 .04648 L
.10053 .04716 L
.10122 .0474 L
.10194 .04762 L
.1026 .04778 L
.10332 .04792 L
.10458 .0481 L
.10588 .04819 L
.10709 .0482 L
.10772 .04818 L
.10841 .04814 L
.10914 .04809 L
.10982 .04801 L
.11107 .04785 L
.11221 .04766 L
.11478 .04712 L
.11932 .04589 L
.12409 .04434 L
.145 .03657 L
.16497 .02977 L
.18311 .02485 L
.19252 .02281 L
.20272 .021 L
.2135 .01953 L
.21876 .01897 L
.22367 .01853 L
.22862 .01818 L
.23314 .01794 L
.23571 .01784 L
.23816 .01776 L
.24074 .0177 L
Mistroke
.2422 .01767 L
.2429 .01766 L
.24355 .01765 L
.24419 .01765 L
.24487 .01764 L
.24556 .01764 L
.24631 .01764 L
.24695 .01764 L
.24765 .01764 L
.2489 .01765 L
.2502 .01766 L
.25143 .01768 L
.25374 .01773 L
.25644 .01781 L
.25894 .0179 L
.26459 .01819 L
.26924 .0185 L
.27424 .01892 L
.28329 .01987 L
.29406 .02136 L
.30391 .02306 L
.32287 .02727 L
.34359 .03345 L
.36324 .04116 L
.3842 .05204 L
.39447 .05875 L
.40559 .06743 L
.4152 .07651 L
.42575 .08885 L
.43605 .10437 L
.44566 .12368 L
.45582 .1525 L
.46152 .17497 L
.46672 .20191 L
.47152 .23521 L
.47415 .25858 L
.47662 .28523 L
.48097 .3488 L
.48329 .3959 L
.48578 .46376 L
.48696 .50486 L
.48824 .55873 L
.48937 .61695 L
Mfstroke
.48937 .61695 m
.48939 .61803 L
s
.51063 .61803 m
.51118 .58711 L
.51243 .52898 L
.51379 .47772 L
.51627 .40644 L
.51886 .35181 L
.52161 .30802 L
.52655 .25193 L
.52904 .23077 L
.53172 .21162 L
.53658 .18395 L
.54235 .15907 L
.54764 .14137 L
.55746 .11676 L
.56658 .1 L
.57659 .08585 L
.58729 .074 L
.60865 .0566 L
.6288 .04492 L
.64883 .03619 L
.66729 .02999 L
.68607 .02513 L
.69686 .02291 L
.70671 .02124 L
.71603 .01996 L
.72618 .01888 L
.73174 .01843 L
.7369 .0181 L
.74183 .01787 L
.74458 .01777 L
.74587 .01774 L
.74707 .01771 L
.7483 .01769 L
.74941 .01767 L
.75065 .01765 L
.75133 .01765 L
.75197 .01764 L
.75326 .01764 L
.75444 .01764 L
.75575 .01765 L
.75641 .01765 L
.75713 .01766 L
.75833 .01768 L
.75943 .0177 L
.7619 .01776 L
.76419 .01783 L
.76637 .01792 L
.77154 .01819 L
.77633 .01853 L
.78721 .01961 L
Mistroke
.79777 .02108 L
.80772 .02286 L
.82633 .02724 L
.8464 .03349 L
.86487 .04028 L
.87395 .04365 L
.87895 .04535 L
.88368 .04674 L
.88636 .04738 L
.88777 .04766 L
.88927 .0479 L
.89053 .04805 L
.89124 .04812 L
.89192 .04816 L
.89309 .0482 L
.89437 .04818 L
.89558 .04808 L
.89626 .04799 L
.8969 .04788 L
.89819 .04758 L
.89891 .04736 L
.89957 .04712 L
.90075 .04659 L
.90202 .04585 L
.90434 .04394 L
.90665 .04103 L
.90795 .03871 L
.90916 .0359 L
.91032 .03224 L
.91137 .02739 L
.9126 .01472 L
.91373 .01472 L
.91503 .01472 L
.91645 .01472 L
.919 .01472 L
.92382 .01472 L
.93489 .01472 L
.94525 .01472 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`003P3oool4000003d0oooo1000001k0?ooo`@00000?@3oool4000000d0
oooo000>0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0O03oool00`000000oooo
0?ooo`0l0?ooo`030000003oool0oooo00h0oooo000?0?ooo`030000003oool0oooo03l0oooo00<0
00000?ooo`3oool0O03oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00d0oooo0008
0?ooo`@00000103oool00`000000oooo0?ooo`0f0?ooo`@00000103oool00`000000oooo0?ooo`1l
0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0303oool00140oooo00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo03l0oooo00<000000?oo
o`3oool02`3oool000h0oooo00@000000?ooo`3oool00000?@3oool3000007`0oooo0`00000n0?oo
o`040000003oool0oooo000000d0oooo000?0?ooo`800000@03oool00`000000oooo0?ooo`0k0?oo
o`030000003oool0oooo03h0oooo00<000000?ooo`3oool0?@3oool2000000h0oooo002?0?ooo`03
0000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003o
ool0oooo08h0oooo00070?ooool000004P0000080?ooo`003@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00T0oooo5P0000050?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`030?oooaH000002`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0
oooo00`0oooo000=0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0603oool60000
00h0oooo00<000000?ooo`3oool01@3oool700000380oooo00<000000?ooo`3oool0<P3oool50000
00L0oooo00<000000?ooo`3oool0303oool7000001T0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0<0?ooo`007`3oool00`000000oooo0?ooo`0E0?ooo`<000008`3oool4000002h0
oooo00<000000?ooo`3oool0;P3oool400000280oooo1000000E0?ooo`030000003oool0oooo01h0
oooo000O0?ooo`030000003oool0oooo0140oooo1000000Z0?ooo`800000;03oool00`000000oooo
0?ooo`0Z0?ooo`@00000:P3oool2000001<0oooo00<000000?ooo`3oool07P3oool001l0oooo00<0
00000?ooo`3oool03P3oool300000300oooo0`00000Y0?ooo`030000003oool0oooo02P0oooo0P00
000`0?ooo`<00000403oool00`000000oooo0?ooo`0N0?ooo`00803oool00`000000oooo0?ooo`0:
0?ooo`<00000=P3oool3000002H0oooo0P00000V0?ooo`<00000=@3oool3000000d0oooo00<00000
0?ooo`3oool07P3oool00200oooo00<000000?ooo`3oool01`3oool3000003`0oooo0P00000T0?oo
o`030000003oool0oooo0280oooo0`00000k0?ooo`<000002@3oool00`000000oooo0?ooo`0O0?oo
o`008@3oool00`000000oooo0?ooo`030?ooo`<00000@@3oool200000280oooo00<000000?ooo`3o
ool0803oool200000440oooo0`0000050?ooo`030000003oool0oooo0200oooo000R0?ooo`D00000
AP3oool200000200oooo00<000000?ooo`3oool07P3oool2000004H0oooo1@00000S0?ooo`00K`3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01`0oooo0P00001`0?ooo`00L03oool2
000001d0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1`0?ooo`00LP3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0L@3oool007<0
oooo0P00000J0?ooo`8000006@3oool2000007@0oooo001e0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1d0?ooo`00MP3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0M@3oool007L0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo07H0oooo001h0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1g0?oo
o`00N@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0N03oool007X0oooo00<000000?ooo`3oool04P3oool2000001<0oooo00<000000?ooo`3oool0
N@3oool007/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo07X0oooo001l0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`1j0?ooo`00O@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0N`3oool007d0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo07`0oooo001n0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1l0?ooo`00OP3oool00`000000oooo0?oo
o`0>0?ooo`8000003`3oool00`000000oooo0?ooo`1m0?ooo`00O`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0O@3oool007l0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo07h0oooo001o0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1n0?ooo`00
P03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
OP3oool007`0oooo0P0000020?ooo`030000003oool0000000@0oooo100000040?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0O`3oool007/0oooo00H000000?ooo`3oool000000?oo
o`0000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`1o0?ooo`00N`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00`3oool3000000/0oooo00<000000?ooo`3oool0P03oool007/0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`200?ooo`00N`3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0840oooo001k0?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`210?ooo`00O03oool2000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0P@3oool008<0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0840oooo00230?oo
o`030000003oool0oooo00T0oooo0P00000:0?ooo`030000003oool0oooo0880oooo00230?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`220?ooo`00
Q03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
PP3oool008@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo08<0oooo00240?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`230?ooo`00Q@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0P`3oool008D0oooo00<000000?ooo`3oool01`3oool2000000T0
oooo00<000000?ooo`3oool0P`3oool008D0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo08@0oooo00250?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`240?ooo`00Q@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0Q03oool008H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo08@0oooo00260?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`240?ooo`00
QP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
Q03oool008H0oooo00<000000?ooo`3oool01P3oool2000000L0oooo00<000000?ooo`3oool0Q@3o
ool008H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo08D0oooo00260?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`250?ooo`00QP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0Q@3oool008H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo08D0oooo00270?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`250?ooo`00Q`3oool00`000000oooo0?ooo`05
0?ooo`8000001P3oool00`000000oooo0?ooo`260?ooo`00Q`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0QP3oool008L0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08H0oooo00270?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`260?ooo`00Q`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0QP3o
ool007`0oooo0P0000040?ooo`030000003oool0oooo0080oooo100000040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0QP3oool007/0oooo00@000000?ooo`3oool00000203oool2
000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`270?ooo`00N`3oool01000
0000oooo0?ooo`0000090?ooo`030000003oool0oooo00@0oooo0`0000040?ooo`030000003oool0
oooo08L0oooo001k0?ooo`040000003oool0oooo000000T0oooo0P0000050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0Q`3oool007/0oooo00@000000?ooo`3oool000002@3oool0
0`000000oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0Q`3oool0
07/0oooo00@000000?ooo`3oool00000203oool2000000030?ooo`000000oooo00<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`270?ooo`00O03oool2000000X0oooo0P0000050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0Q`3oool008P0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08L0oooo00290?ooo`030000
003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo08L0oooo00290?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`270?ooo`00R@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0Q`3oool0
08T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
08P0oooo00290?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`280?ooo`00R@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0R03oool008T0oooo00<000000?ooo`3oool00`3oool2000000@0oooo00<0
00000?ooo`3oool0R03oool008T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo08P0oooo00290?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`280?ooo`00R@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0R03oool008T0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08P0oooo00290?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`280?ooo`00R@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0R03oool0
08X0oooo00<000000?ooo`3oool00P3oool2000000@0oooo00<000000?ooo`3oool0R03oool008X0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08P0
oooo002:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`280?ooo`00RP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0R03oool008X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo08T0oooo002:0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`290?ooo`00RP3oool00`000000oooo0?ooo`020?ooo`80
00000`3oool00`000000oooo0?ooo`290?ooo`00RP3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0R@3oool008X0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo08T0oooo002:0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`290?ooo`00O03oool20000
00@0oooo00<000000?ooo`3oool00`3oool3000000@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`290?ooo`00N`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`290?ooo`00N`3oool01000
0000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo0`0000020?ooo`030000003oool0
oooo08T0oooo001k0?ooo`040000003oool0oooo000000T0oooo0`0000040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0R@3oool007/0oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0R@3oool0
07/0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0R@3oool007`0oooo0P00000:0?ooo`<00000103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo08T0oooo002:0?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00RP3oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`000000S03oool008X0oooo00<000000?ooo`3oool00P3oool20000
0080oooo00<000000?ooo`3oool0RP3oool008X0oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000008`0oooo002:0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo0000002<0?ooo`00RP3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`000000S03oool008X0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
08`0oooo002:0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000002<0?oo
o`00RP3oool00`000000oooo0?ooo`020?ooo`8000000P3oool00`000000oooo0?ooo`2:0?ooo`00
RP3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000S03oool008X0oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000008`0oooo002:0?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00RP3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`000000S03oool008/0oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0oooo08X0oooo002;0?ooo`040000003oool0oooo0?ooo`80
00000P3oool00`000000oooo0?ooo`2:0?ooo`00R`3oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool0RP3oool008/0oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo08X0oooo002;0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`2:0?ooo`00R`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool0RP3oool008/0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo08X0
oooo002;0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`2:0?ooo`00
R`3oool010000000oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool0RP3oool008/0oooo
00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo08X0oooo002;0?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`2:0?ooo`00R`3oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0RP3oool007`0oooo0P0000040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000008`0
oooo001k0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`0000000`3oool01@000000
oooo0?ooo`3oool0000008`0oooo001k0?ooo`040000003oool0oooo000000L0oooo1P0000030?oo
o`<0000000<0oooo0000003oool0R`3oool007/0oooo00@000000?ooo`3oool000001`3oool01P00
0000oooo0?ooo`000000oooo000000<0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00N`3o
ool010000000oooo0?ooo`0000080?ooo`050000003oool000000?ooo`0000000`3oool01@000000
oooo0?ooo`3oool0000008`0oooo001k0?ooo`040000003oool0oooo000000T0oooo0P0000000`3o
ool000000?ooo`020?ooo`050000003oool0oooo0?ooo`000000S03oool007`0oooo0P00000;0?oo
o`030000003oool0000000<0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00R`3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0RP3oool008/0oooo00@000000?oo
o`3oool0oooo0P0000020?ooo`030000003oool0oooo08X0oooo002;0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`2;0?ooo`00R`3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool0R`3oool008/0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo08/0oooo002;0?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`2;0?ooo`00R`3oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool0R`3oool008/0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo08/0oooo002;0?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003oool0S03oool0
08`0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`2;0?ooo`00S03oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo08/0oooo002<0?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool0R`3oool008`0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`2;0?ooo`00S03oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo08/0oooo002<0?ooo`030000003oool0oooo0080000000<0oooo0000003oool0S03oool008`0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`2;0?ooo`00S03oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo08/0oooo002<0?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool0R`3oool008`0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`2;0?ooo`00S03oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
08/0oooo002<0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0R`3oool008`0
oooo00<000000?ooo`3oool00P0000000`3oool000000?ooo`2<0?ooo`00S03oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo08/0oooo002<0?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool0R`3oool008`0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`2;0?ooo`00O03oool2000000@0oooo00<000000?ooo`3oool00P3oool300000080oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`2;0?ooo`00N`3oool010000000oooo
0?ooo`00000;0?ooo`030000003oool000000080oooo00@000000?ooo`3oool00000S@3oool007/0
oooo00@000000?ooo`3oool000002`3oool00`000000oooo000000020?ooo`@00000S@3oool007/0
oooo00@000000?ooo`3oool00000203oool300000080oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`2;0?ooo`00N`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`2;0?ooo`00N`3oool0
10000000oooo0?ooo`0000080?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`2;0?ooo`00O03oool2000000T0oooo100000001@3oool000000?oo
o`3oool000000080oooo00<000000?ooo`3oool0R`3oool008`0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`2;0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.21006, -0.0390372, \
0.0154011, 0.00314605}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.0285156 0.0629486 [
[.02381 .01602 -6 -9 ]
[.02381 .01602 6 0 ]
[.2619 .01602 -6 -9 ]
[.2619 .01602 6 0 ]
[.7381 .01602 -3 -9 ]
[.7381 .01602 3 0 ]
[.97619 .01602 -3 -9 ]
[.97619 .01602 3 0 ]
[.4875 .15441 -6 -4.5 ]
[.4875 .15441 0 4.5 ]
[.4875 .28031 -6 -4.5 ]
[.4875 .28031 0 4.5 ]
[.4875 .40621 -6 -4.5 ]
[.4875 .40621 0 4.5 ]
[.4875 .5321 -6 -4.5 ]
[.4875 .5321 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .02852 m
.02381 .03477 L
s
[(-2)] .02381 .01602 0 1 Mshowa
.2619 .02852 m
.2619 .03477 L
s
[(-1)] .2619 .01602 0 1 Mshowa
.7381 .02852 m
.7381 .03477 L
s
[(1)] .7381 .01602 0 1 Mshowa
.97619 .02852 m
.97619 .03477 L
s
[(2)] .97619 .01602 0 1 Mshowa
.125 Mabswid
.07143 .02852 m
.07143 .03227 L
s
.11905 .02852 m
.11905 .03227 L
s
.16667 .02852 m
.16667 .03227 L
s
.21429 .02852 m
.21429 .03227 L
s
.30952 .02852 m
.30952 .03227 L
s
.35714 .02852 m
.35714 .03227 L
s
.40476 .02852 m
.40476 .03227 L
s
.45238 .02852 m
.45238 .03227 L
s
.54762 .02852 m
.54762 .03227 L
s
.59524 .02852 m
.59524 .03227 L
s
.64286 .02852 m
.64286 .03227 L
s
.69048 .02852 m
.69048 .03227 L
s
.78571 .02852 m
.78571 .03227 L
s
.83333 .02852 m
.83333 .03227 L
s
.88095 .02852 m
.88095 .03227 L
s
.92857 .02852 m
.92857 .03227 L
s
.25 Mabswid
0 .02852 m
1 .02852 L
s
.5 .15441 m
.50625 .15441 L
s
[(2)] .4875 .15441 1 0 Mshowa
.5 .28031 m
.50625 .28031 L
s
[(4)] .4875 .28031 1 0 Mshowa
.5 .40621 m
.50625 .40621 L
s
[(6)] .4875 .40621 1 0 Mshowa
.5 .5321 m
.50625 .5321 L
s
[(8)] .4875 .5321 1 0 Mshowa
.125 Mabswid
.5 .05999 m
.50375 .05999 L
s
.5 .09146 m
.50375 .09146 L
s
.5 .12294 m
.50375 .12294 L
s
.5 .18589 m
.50375 .18589 L
s
.5 .21736 m
.50375 .21736 L
s
.5 .24884 m
.50375 .24884 L
s
.5 .31178 m
.50375 .31178 L
s
.5 .34326 m
.50375 .34326 L
s
.5 .37473 m
.50375 .37473 L
s
.5 .43768 m
.50375 .43768 L
s
.5 .46916 m
.50375 .46916 L
s
.5 .50063 m
.50375 .50063 L
s
.5 .56358 m
.50375 .56358 L
s
.5 .59505 m
.50375 .59505 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .02852 m
.04262 .02852 L
.06244 .02852 L
.07216 .02852 L
.0775 .02852 L
.08255 .02852 L
.08542 .02852 L
.0862 .02852 L
.08703 .02852 L
.08774 .02698 L
.08852 .02458 L
.08923 .02334 L
.08988 .02248 L
.09133 .02099 L
.09268 .01994 L
.09396 .01914 L
.09659 .01788 L
.09904 .01702 L
.10172 .01631 L
.10458 .01576 L
.10718 .01539 L
.10994 .0151 L
.11229 .01494 L
.11362 .01486 L
.11487 .01481 L
.11556 .01479 L
.11631 .01477 L
.11697 .01475 L
.11767 .01474 L
.11831 .01473 L
.119 .01472 L
.12023 .01472 L
.12098 .01472 L
.12166 .01472 L
.12241 .01473 L
.1232 .01474 L
.12454 .01476 L
.12599 .0148 L
.12864 .01488 L
.13104 .01498 L
.13644 .01526 L
.14616 .01592 L
.18614 .01965 L
.22461 .02384 L
.26553 .02872 L
.30493 .03408 L
.34282 .04044 L
.3639 .04491 L
.38316 .04998 L
.40308 .05687 L
Mistroke
.42198 .0661 L
.4316 .07252 L
.44183 .08149 L
.4468 .08702 L
.45148 .0932 L
.46023 .10849 L
.4649 .11967 L
.47002 .13585 L
.4726 .14626 L
.47536 .15978 L
.47775 .17415 L
.48035 .19368 L
.48293 .21899 L
.48532 .25025 L
.4876 .29133 L
.48875 .31837 L
.49002 .3554 L
.49116 .39781 L
.49221 .44756 L
.49336 .52021 L
Mfstroke
.49336 .52021 m
.49444 .61803 L
s
.50556 .61803 m
.50653 .52817 L
.50778 .44816 L
.5091 .38705 L
.51041 .3418 L
.51182 .3042 L
.51438 .2549 L
.51586 .2336 L
.51743 .21506 L
.52022 .18901 L
.52263 .17168 L
.5252 .15678 L
.52984 .13636 L
.53536 .11897 L
.54038 .10721 L
.54522 .09829 L
.55035 .09065 L
.55954 .08012 L
.56944 .07175 L
.58033 .06476 L
.59975 .05575 L
.62064 .04888 L
.64179 .04361 L
.66188 .03956 L
.7001 .03334 L
.74076 .02793 L
.77991 .02333 L
.82151 .01887 L
.8424 .01687 L
.85155 .0161 L
.8616 .01538 L
.86628 .01511 L
.86886 .01498 L
.8713 .01488 L
.87357 .01481 L
.87477 .01478 L
.87604 .01475 L
.87711 .01473 L
.87829 .01472 L
.87936 .01472 L
.88036 .01472 L
.88152 .01473 L
.88278 .01474 L
.88411 .01478 L
.88534 .01482 L
.88649 .01487 L
.88754 .01492 L
.8899 .01509 L
.89243 .01534 L
.89518 .01572 L
Mistroke
.89778 .0162 L
.90017 .01679 L
.90999 .02232 L
.91125 .02413 L
.91195 .02575 L
.91258 .02852 L
.91334 .02852 L
.91405 .02852 L
.91541 .02852 L
.92054 .02852 L
.9305 .02852 L
.93959 .02852 L
.97619 .02852 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`002`3oool4000003l0oooo1000001m0?ooo`@00000?`3oool4000000X0
oooo000;0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0OP3oool00`000000oooo
0?ooo`0n0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo0440oooo00<0
00000?ooo`3oool0?03oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo03l0oooo00<0
00000?ooo`3oool02P3oool000D0oooo100000040?ooo`030000003oool0oooo03P0oooo10000004
0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`10
0?ooo`030000003oool0oooo00T0oooo000>0?ooo`030000003oool0oooo03l0oooo00<000000?oo
o`3oool0?03oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0440oooo00<000000?oo
o`3oool0203oool000/0oooo00@000000?ooo`3oool00000?`3oool3000003h0oooo00<000000?oo
o`3oool0?@3oool300000400oooo00@000000?ooo`3oool000002P3oool000`0oooo0P00000C0?oo
o`/00000903oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo03l0oooo00<000000?oo
o`3oool07`3oool;000001D0oooo0P00000;0?ooo`007P3oool3000000/0oooo1P00001M0?ooo`03
0000003oool0oooo05@0oooo3@00000;0?ooo`<000007`3oool001d0oooo00<000000?ooo`3oool0
4P3oool;00000580oooo00<000000?ooo`3oool0CP3oool6000001/0oooo00<000000?ooo`3oool0
703oool001`0oooo00<000000?ooo`3oool07P3oool<000004H0oooo00<000000?ooo`3oool0AP3o
ool800000280oooo00<000000?ooo`3oool06`3oool000@0ooooo`00000H000000D0oooo000:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool010000000oooo0?ooo`3oool6
000000<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`T00000103oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool0
00X0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`070?ooo`P00000<03oool00`00
0000oooo0?ooo`0]0?ooo`H00000303oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo
00T0oooo001O0?ooo`H00000:P3oool00`000000oooo0?ooo`0X0?ooo`D00000H@3oool006D0oooo
0`00000W0?ooo`030000003oool0oooo02@0oooo1000001V0?ooo`00J03oool4000002<0oooo00<0
00000?ooo`3oool08@3oool3000006X0oooo001/0?ooo`@000007`3oool00`000000oooo0?ooo`0N
0?ooo`<00000K@3oool00700oooo0`00000L0?ooo`030000003oool0oooo01/0oooo0`00001`0?oo
o`00L`3oool2000001X0oooo00<000000?ooo`3oool0603oool3000007<0oooo001e0?ooo`800000
603oool2000001H0oooo0`00001f0?ooo`00M`3oool2000001H0oooo00<000000?ooo`3oool04`3o
ool2000007T0oooo001i0?ooo`800000503oool00`000000oooo0?ooo`0A0?ooo`800000N`3oool0
07/0oooo0P00000B0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0N`3oool007d0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo07`0
oooo001n0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`1m0?ooo`00O`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0OP3oool00800oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo07l0oooo00210?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`200?ooo`00P@3oool00`000000oooo0?ooo`0;0?ooo`80
0000303oool00`000000oooo0?ooo`200?ooo`00PP3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0P@3oool008<0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0840oooo00230?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`220?ooo`00Q03oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool008@0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0
oooo00250?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`240?ooo`00Q@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0Q03oool008D0oooo00<000000?ooo`3oool01`3oool2000000P0oooo00<00000
0?ooo`3oool0Q03oool008H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo08D0oooo00260?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`250?ooo`00Q`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0QP3oool008L0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08H0oooo00270?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`260?ooo`00Q`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0QP3oool008L0
oooo100000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0QP3oool008L0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08L0oooo
00280?ooo`030000003oool0oooo00@0oooo0`0000040?ooo`030000003oool0oooo08L0oooo0028
0?ooo`8000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08L0oooo00280?oo
o`030000003oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`270?oo
o`00Q`3oool2000000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`270?ooo`00R03oool2000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`280?ooo`00R@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0R03oool008T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo08P0oooo00290?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`280?ooo`00R@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0R03oool008X0oooo00<000000?ooo`3oool0
0P3oool2000000@0oooo00<000000?ooo`3oool0R03oool008X0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08P0oooo002:0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`280?ooo`00RP3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0R03oool008X0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08P0
oooo002:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`290?ooo`00RP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0R@3oool008X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo08T0oooo002:0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`290?ooo`00RP3oool00`000000oooo0?ooo`020?ooo`80
00000`3oool00`000000oooo0?ooo`290?ooo`00RP3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0R@3oool008X0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000008`0oooo002:0?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo0000002<0?ooo`00RP3oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`000000S03oool008/0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0oooo08X0oooo002;0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`2:0?ooo`00R`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
RP3oool008/0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo08X0oooo
002;0?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`2:0?ooo`00R`3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0RP3oool008/0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo08X0oooo002;0?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`2:0?ooo`00R`3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool0RP3oool008/0oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0oooo08X0oooo00290?ooo`040000003oool0oooo00000080oooo
00D000000?ooo`3oool0oooo0000002<0?ooo`00R@3oool010000000oooo0?ooo`0000020?ooo`05
0000003oool0oooo0?ooo`000000S03oool008H0oooo1@000000103oool000000?ooo`3oool30000
00030?ooo`000000oooo08/0oooo00260?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`2;0?ooo`00Q`3oool00`000000oooo000000020?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool0R`3oool008P0oooo0P0000020?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool0R`3oool008T0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`00002=0?ooo`00S03oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo08/0oooo002<0?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool0R`3oool008`0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`2;0?ooo`00S03oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo08/0oooo002<
0?ooo`030000003oool0oooo0080000000<0oooo0000003oool0S03oool008`0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`2;0?ooo`00S03oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo08/0oooo002<0?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool0R`3oool008`0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`2;
0?ooo`00S03oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo08/0oooo002<0?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool0R`3oool008`0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`2;0?ooo`00S03oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo08/0oooo002<0?ooo`030000003oool0oooo0080000000<0oooo0000
003oool0S03oool008`0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`2;0?oo
o`00S03oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo08/0oooo002<0?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool0R`3oool008`0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`2;0?ooo`00S03oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo08/0oooo002<0?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool0R`3oool008`0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`2;0?oo
o`00S03oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo08/0oooo002=0?ooo`06
0000003oool000000000003oool00000S@3oool008d0oooo00<000000?ooo`0000000P3oool00`00
0000oooo0?ooo`2;0?ooo`00S@3oool00`000000oooo000000020?ooo`030000003oool0oooo08/0
oooo002=0?ooo`030000003oool000000080oooo00<000000?ooo`3oool0R`3oool008d0oooo00<0
00000?ooo`0000000P3oool00`000000oooo0?ooo`2;0?ooo`00S@3oool00`000000oooo00000002
0?ooo`030000003oool0oooo08/0oooo00280?ooo`8000000`3oool00`000000oooo000000020?oo
o`030000003oool0oooo08/0oooo00270?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`0000000P3oool00`000000oooo0?ooo`2;0?ooo`00Q`3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0000000<00000S@3oool008L0oooo0`0000030?ooo`030000003oool000000080
oooo00<000000?ooo`3oool0R`3oool008L0oooo00<000000?ooo`3oool00`3oool00`000000oooo
000000020?ooo`030000003oool0oooo08/0oooo00270?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`0000000P3oool00`000000oooo0?ooo`2;0?ooo`00R03oool300000080oooo00D00000
0?ooo`000000oooo0000002>0?ooo`00S@3oool01@000000oooo0000003oool0000008h0oooo002=
0?ooo`050000003oool000000?ooo`000000SP3oool008d0oooo00D000000?ooo`000000oooo0000
002>0?ooo`00S@3oool01@000000oooo0000003oool0000008h0oooo002=0?ooo`030000003oool0
000000800000SP3oool008d0oooo00D000000?ooo`000000oooo0000002>0?ooo`00S@3oool01@00
0000oooo0000003oool0000008h0oooo002=0?ooo`050000003oool000000?ooo`000000SP3oool0
08d0oooo00D000000?ooo`000000oooo0000002>0?ooo`00S@3oool01@000000oooo0000003oool0
000008h0oooo002=0?ooo`050000003oool000000?ooo`000000SP3oool008d0oooo00D000000?oo
o`000000oooo0000002>0?ooo`00S@3oool01@000000oooo0000003oool0000008h0oooo002=0?oo
o`030000003oool0000000800000SP3oool008d0oooo00D000000?ooo`000000oooo0000002>0?oo
o`00S@3oool01@000000oooo0000003oool0000008h0oooo002=0?ooo`050000003oool000000?oo
o`000000SP3oool008d0oooo00D000000?ooo`000000oooo0000002>0?ooo`00S@3oool01@000000
oooo0000003oool0000008h0oooo002=0?ooo`050000003oool000000?ooo`000000SP3oool008d0
oooo00D000000?ooo`000000oooo0000002>0?ooo`00S@3oool01@000000oooo0000003oool00000
08h0oooo002=0?ooo`030000003oool0000000800000SP3oool008d0oooo00D000000?ooo`000000
oooo0000002>0?ooo`00S@3oool01@000000oooo0000003oool0000008h0oooo002=0?ooo`050000
003oool000000?ooo`000000SP3oool008d0oooo00D000000?ooo`000000oooo0000002>0?ooo`00
S@3oool01@000000oooo0000003oool0000008h0oooo002=0?ooo`050000003oool000000?ooo`00
0000SP3oool008P0oooo0P0000030?ooo`050000003oool000000?ooo`000000SP3oool008L0oooo
00@000000?ooo`3oool000000P3oool01@000000oooo0000003oool0000008h0oooo00270?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`0000000P00002>0?ooo`00R03oool2000000<0
oooo00D000000?ooo`000000oooo0000002>0?ooo`00Q`3oool010000000oooo0?ooo`0000020?oo
o`050000003oool000000?ooo`000000SP3oool008L0oooo00@000000?ooo`3oool000000P3oool0
1@000000oooo0000003oool0000008h0oooo00280?ooo`8000000`3oool01@000000oooo0000003o
ool0000008h0oooo002=0?ooo`050000003oool000000?ooo`000000SP3oool008d0oooo00D00000
0?ooo`000000oooo0000002>0?ooo`00S@3oool01@000000oooo0000003oool0000008h0oooo002=
0?ooo`030000003oool0000000800000SP3oool008d0oooo00D000000?ooo`000000oooo0000002>
0?ooo`00S@3oool01@000000oooo0000003oool0000008h0oooo002=0?ooo`050000003oool00000
0?ooo`000000SP3oool008d0oooo00D000000?ooo`000000oooo0000002>0?ooo`00S@3oool01@00
0000oooo0000003oool0000008h0oooo002=0?ooo`050000003oool000000?ooo`000000SP3oool0
08d0oooo00D000000?ooo`000000oooo0000002>0?ooo`00S@3oool01@000000oooo0000003oool0
000008h0oooo002=0?ooo`030000003oool0000000800000SP3oool008d0oooo00D000000?ooo`00
0000oooo0000002>0?ooo`00S@3oool01@000000oooo0000003oool0000008h0oooo002=0?ooo`05
0000003oool000000?ooo`000000SP3oool008d0oooo00D000000?ooo`000000oooo0000002>0?oo
o`00S@3oool01@000000oooo0000003oool0000008h0oooo002=0?ooo`050000003oool000000?oo
o`000000SP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.16054, -0.71108, \
0.015056, 0.0569475}}]
}, Closed]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[
          RowBox[{
            InterpretationBox["\<\"37.\"\>",
              37.019999999999982,
              AutoDelete->True], " ", "Second"}],
          (NumberForm[ #, 3]&)], ",", 
        RowBox[{"{", 
          RowBox[{
            TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
              False,
              Editable->False], ",", 
            TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
              False,
              Editable->False], ",", 
            TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
              False,
              Editable->False]}], "}"}]}], "}"}]], "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["sine \[Pi]/3", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{data}, 
        With[{mmin = \(-2\), mmax = 2, nmin = \(-2\), nmax = 2, points = 71, 
            s = 0, \[Alpha] = \[Pi]/3}, 
          data = Table[\[IndentingNewLine]Module[{x, y, z}, {x, y, z} = 
                  OTFVectorial[m, n, s, \[Alpha], 
                    apodisation \[Rule] sine]; {x, y, z, 
                  amplitude[{x, y, z}]}], {n, nmin, 
                nmax, \((nmax - nmin)\)/points}, {m, mmin, 
                mmax, \((mmax - mmin)\)/
                  points}]; \
\[IndentingNewLine]Table[\[IndentingNewLine]listrainbowplot[\
\[IndentingNewLine]data[\([All, All, 
                  i]\)], \[IndentingNewLine]MeshRange \[Rule] {{mmin, 
                    mmax}, {nmin, nmax}}, 
              AspectRatio \[Rule] Automatic], \[IndentingNewLine]{i, 
              4}]\[IndentingNewLine]]]\  // \ nicetiming\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% DensityGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -12 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .25962 -12 -4.5 ]
[-0.0125 .25962 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .74038 -6 -4.5 ]
[-0.0125 .74038 0 4.5 ]
[-0.0125 .98077 -6 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-2)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-1)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(1)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(2)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(-2)] -0.0125 .01923 1 0 Mshowa
0 .25962 m
.00625 .25962 L
s
[(-1)] -0.0125 .25962 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .74038 m
.00625 .74038 L
s
[(1)] -0.0125 .74038 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(2)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.01923 .01923 translate
.96154 .96154 scale
216 string
72 72 8 [72 0 0 72 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF9A00FF7300FF6100FF5900FF
5900FF6100FF7300FF9A00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FF9D00FF5200FF2D00FF1300FF0100FF000CFF0015FF001BFF001EFF
001EFF001BFF0015FF000CFF0100FF1300FF2D00FF5200FF9D00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
B600FF4F00FF2200FF0300FF0013FF0025FF0034FF003FFF0047FF004EFF0052FF0054FF
0054FF0052FF004EFF0047FF003FFF0034FF0025FF0013FF0300FF2200FF4F00FFB600FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF8C00FF4000FF
1500FF0008FF0020FF0034FF0043FF0051FF005BFF0064FF006BFF0070FF0073FF0075FF
0075FF0073FF0070FF006BFF0064FF005BFF0051FF0043FF0034FF0020FF0008FF1500FF
4000FF8C00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFA600FF4800FF1A00FF0005FF
001FFF0034FF0046FF0055FF0062FF006DFF0076FF007EFF0084FF0088FF008BFF008CFF
008CFF008BFF0088FF0084FF007EFF0076FF006DFF0062FF0055FF0046FF0034FF001FFF
0005FF1A00FF4800FFA600FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF6400FF2D00FF0800FF0014FF002BFF
003FFF0050FF005FFF006CFF0078FF0082FF008AFF0091FF0096FF009BFF009DFF009FFF
009FFF009DFF009BFF0096FF0091FF008AFF0082FF0078FF006CFF005FFF0050FF003FFF
002BFF0014FF0800FF2D00FF6400FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFAA00FF4E00FF2000FF0000FF001AFF0031FF0044FF
0055FF0065FF0072FF007EFF0089FF0092FF009AFF00A1FF00A6FF00AAFF00ADFF00AEFF
00AEFF00ADFF00AAFF00A6FF00A1FF009AFF0092FF0089FF007EFF0072FF0065FF0055FF
0044FF0031FF001AFF0000FF2000FF4E00FFAA00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FF8700FF4400FF1C00FF0002FF001CFF0032FF0046FF0057FF
0067FF0075FF0082FF008EFF0098FF00A1FF00A9FF00AFFF00B4FF00B8FF00BBFF00BCFF
00BCFF00BBFF00B8FF00B4FF00AFFF00A9FF00A1FF0098FF008EFF0082FF0075FF0067FF
0057FF0046FF0032FF001CFF0002FF1C00FF4400FF8700FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FF7E00FF4200FF1C00FF0001FF001AFF0030FF0044FF0056FF0066FF
0075FF0083FF0090FF009BFF00A5FF00AEFF00B6FF00BDFF00C2FF00C6FF00C8FF00CAFF
00CAFF00C8FF00C6FF00C2FF00BDFF00B6FF00AEFF00A5FF009BFF0090FF0083FF0075FF
0066FF0056FF0044FF0030FF001AFF0001FF1C00FF4200FF7E00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FF7F00FF4600FF2100FF0300FF0015FF002CFF0040FF0053FF0064FF0074FF
0083FF0090FF009DFF00A8FF00B2FF00BCFF00C3FF00CAFF00CFFF00D3FF00D6FF00D7FF
00D7FF00D6FF00D3FF00CFFF00CAFF00C3FF00BCFF00B2FF00A8FF009DFF0090FF0083FF
0074FF0064FF0053FF0040FF002CFF0015FF0300FF2100FF4600FF7F00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FF8700FF4D00FF2800FF0A00FF000EFF0025FF003AFF004EFF0060FF0071FF0080FF
008FFF009DFF00AAFF00B5FF00C0FF00C9FF00D1FF00D8FF00DDFF00E2FF00E4FF00E6FF
00E6FF00E4FF00E2FF00DDFF00D8FF00D1FF00C9FF00C0FF00B5FF00AAFF009DFF008FFF
0080FF0071FF0060FF004EFF003AFF0025FF000EFF0A00FF2800FF4D00FF8700FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
9600FF5800FF3200FF1300FF0006FF001DFF0033FF0047FF005AFF006CFF007DFF008DFF
009CFF00AAFF00B7FF00C3FF00CEFF00D7FF00E0FF00E7FF00EDFF00F1FF00F4FF00F5FF
00F5FF00F4FF00F1FF00EDFF00E7FF00E0FF00D7FF00CEFF00C3FF00B7FF00AAFF009CFF
008DFF007DFF006CFF005AFF0047FF0033FF001DFF0006FF1300FF3200FF5800FF9600FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFB500FF
6600FF3E00FF1F00FF0400FF0013FF002AFF003FFF0053FF0066FF0078FF0089FF0099FF
00A9FF00B8FF00C5FF00D2FF00DDFF00E7FF00F0FF00F7FF00FDFF00FFFD00FFFA00FFF8
00FFF800FFFA00FFFD00FDFF00F7FF00F0FF00E7FF00DDFF00D2FF00C5FF00B8FF00A9FF
0099FF0089FF0078FF0066FF0053FF003FFF002AFF0013FF0400FF1F00FF3E00FF6600FF
B500FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF7700FF
4C00FF2C00FF1000FF0008FF001FFF0035FF004AFF005EFF0071FF0084FF0096FF00A7FF
00B7FF00C6FF00D5FF00E2FF00EEFF00F8FF00FFFD00FFF500FFEF00FFEA00FFE700FFE5
00FFE500FFE700FFEA00FFEF00FFF500FFFD00F8FF00EEFF00E2FF00D5FF00C6FF00B7FF
00A7FF0096FF0084FF0071FF005EFF004AFF0035FF001FFF0008FF1000FF2C00FF4C00FF
7700FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF8F00FF5D00FF
3A00FF1E00FF0400FF0013FF002AFF0040FF0055FF006AFF007DFF0091FF00A3FF00B5FF
00C6FF00D6FF00E6FF00F4FF00FFFF00FFF300FFE900FFE100FFDA00FFD500FFD100FFCF
00FFCF00FFD100FFD500FFDA00FFE100FFE900FFF300FFFF00F4FF00E6FF00D6FF00C6FF
00B5FF00A3FF0091FF007DFF006AFF0055FF0040FF002AFF0013FF0400FF1E00FF3A00FF
5D00FF8F00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFB800FF7100FF4B00FF
2D00FF1200FF0006FF001EFF0034FF004BFF0060FF0075FF008AFF009EFF00B2FF00C5FF
00D7FF00E8FF00F9FF00FFF700FFEA00FFDD00FFD200FFC900FFC200FFBC00FFB800FFB7
00FFB700FFB800FFBC00FFC200FFC900FFD200FFDD00FFEA00FFF700F9FF00E8FF00D7FF
00C5FF00B2FF009EFF008AFF0075FF0060FF004BFF0034FF001EFF0006FF1200FF2D00FF
4B00FF7100FFB800FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF8900FF5E00FF3E00FF
2200FF0800FF0010FF0027FF003FFF0055FF006CFF0082FF0098FF00ADFF00C2FF00D6FF
00EAFF00FCFF00FFF100FFE100FFD200FFC400FFB800FFAE00FFA600FFA000FF9C00FF9A
00FF9A00FF9C00FFA000FFA600FFAE00FFB800FFC400FFD200FFE100FFF100FCFF00EAFF
00D6FF00C2FF00ADFF0098FF0082FF006CFF0055FF003FFF0027FF0010FF0800FF2200FF
3E00FF5E00FF8900FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFB000FF7400FF5000FF3300FF
1800FF0000FF0019FF0031FF0049FF0060FF0078FF008FFF00A6FF00BDFF00D3FF00E9FF
00FEFF00FFEC00FFD900FFC700FFB600FFA700FF9A00FF8F00FF8600FF7F00FF7B00FF78
00FF7800FF7B00FF7F00FF8600FF8F00FF9A00FFA700FFB600FFC700FFD900FFEC00FEFF
00E9FF00D3FF00BDFF00A6FF008FFF0078FF0060FF0049FF0031FF0019FF0000FF1800FF
3300FF5000FF7400FFB000FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF8F00FF6500FF4600FF2A00FF
0F00FF0009FF0022FF003BFF0053FF006CFF0084FF009DFF00B5FF00CEFF00E6FF00FEFF
00FFE900FFD300FFBD00FFA900FF9600FF8500FF7700FF6A00FF6000FF5800FF5300FF51
00FF5100FF5300FF5800FF6000FF6A00FF7700FF8500FF9600FFA900FFBD00FFD300FFE9
00FEFF00E6FF00CEFF00B5FF009DFF0084FF006CFF0053FF003BFF0022FF0009FF0F00FF
2A00FF4600FF6500FF8F00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFC400FF7E00FF5A00FF3D00FF2100FF
0700FF0011FF002BFF0044FF005EFF0077FF0091FF00ABFF00C6FF00E0FF00FBFF00FFEA
00FFD000FFB600FF9E00FF8700FF7100FF5E00FF4D00FF3F00FF3300FF2B00FF2500FF22
00FF2200FF2500FF2B00FF3300FF3F00FF4D00FF5E00FF7100FF8700FF9E00FFB600FFD0
00FFEA00FBFF00E0FF00C6FF00ABFF0091FF0077FF005EFF0044FF002BFF0011FF0700FF
2100FF3D00FF5A00FF7E00FFC400FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF9E00FF7100FF5100FF3500FF1A00FF
0000FF0019FF0033FF004EFF0068FF0083FF009FFF00BBFF00D7FF00F4FF00FFED00FFD0
00FFB300FF9600FF7A00FF5F00FF4700FF3000FF1C00FF0B02FF000CFF0012FF0016FF00
16FF0012FF000CFF0002FF0000FF0B00FF1C00FF3000FF4700FF5F00FF7A00FF9600FFB3
00FFD000FFED00F4FF00D7FF00BBFF009FFF0083FF0068FF004EFF0033FF0019FF0000FF
1A00FF3500FF5100FF7100FF9E00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF8D00FF6800FF4A00FF2E00FF1300FF
0006FF0021FF003CFF0057FF0073FF008FFF00ADFF00CBFF00EAFF00FFF500FFD500FFB4
00FF9300FF7200FF5200FF3200FF1406FF001EFF0033FF0043FF004FFF0057FF005BFF00
5BFF0057FF004FFF0043FF0033FF001EFF0006FF0000FF1400FF3200FF5200FF7200FF93
00FFB400FFD500FFF500EAFF00CBFF00ADFF008FFF0073FF0057FF003CFF0021FF0006FF
1300FF2E00FF4A00FF6800FF8D00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFBE00FF8200FF6100FF4300FF2800FF0D00FF
000DFF0028FF0044FF0060FF007EFF009CFF00BBFF00DBFF00FDFF00FFDF00FFBB00FF96
00FF7000FF4A00FF2401FF0025FF0047FF0065FF007FFF0094FF00A3FF00ADFF00B2FF00
B2FF00ADFF00A3FF0094FF007FFF0065FF0047FF0025FF0001FF0000FF2400FF4A00FF70
00FF9600FFBB00FFDF00FDFF00DBFF00BBFF009CFF007EFF0060FF0044FF0028FF000DFF
0D00FF2800FF4300FF6100FF8200FFBE00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFA600FF7A00FF5A00FF3E00FF2200FF0700FF
0013FF002FFF004CFF0069FF0088FF00A8FF00C9FF00ECFF00FFEF00FFC800FFA000FF77
00FF4B00FF1E0EFF003CFF006AFF0095FF00BCFF00DEFF00FAFF00FFF100FFE400FFDE00
FFDE00FFE400FFF100FAFF00DEFF00BCFF0095FF006AFF003CFF000EFF0000FF1E00FF4B
00FF7700FFA000FFC800FFEF00ECFF00C9FF00A8FF0088FF0069FF004CFF002FFF0013FF
0700FF2200FF3E00FF5A00FF7A00FFA600FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF9A00FF7400FF5500FF3900FF1D00FF0200FF
0019FF0036FF0053FF0072FF0092FF00B3FF00D7FF00FCFF00FFDB00FFB100FF8500FF56
00FF2410FF0047FF007FFF00B9FF00F1FF00FFD900FFA900FF8300FF6600FF5400FF4C00
FF4C00FF5400FF6600FF8300FFA900FFD900F1FF00B9FF007FFF0047FF0010FF0000FF24
00FF5600FF8500FFB100FFDB00FCFF00D7FF00B3FF0092FF0072FF0053FF0036FF0019FF
0200FF1D00FF3900FF5500FF7400FF9A00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF9200FF6F00FF5100FF3500FF1900FF0002FF
001EFF003BFF005AFF007AFF009BFF00BEFF00E4FF00FFF300FFC900FF9B00FF6A00FF35
03FF0041FF0082FF00C9FF00FFED00FFA100FF5700FF1200FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF1200FF5700FFA100FFED00C9FF0082FF0041FF0003FF00
00FF3500FF6A00FF9B00FFC900FFF300E4FF00BEFF009BFF007AFF005AFF003BFF001EFF
0002FF1900FF3500FF5100FF6F00FF9200FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF8D00FF6B00FF4D00FF3100FF1600FF0006FF
0023FF0041FF0060FF0081FF00A3FF00C8FF00F0FF00FFE500FFB700FF8600FF5000FF15
2AFF0072FF00C0FF00FFE900FF8A00FF2400FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF2400FF8A00FFE900C0FF0072FF002AFF00
00FF1500FF5000FF8600FFB700FFE500F0FF00C8FF00A3FF0081FF0060FF0041FF0023FF
0006FF1600FF3100FF4D00FF6B00FF8D00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFBF00FF8900FF6800FF4B00FF2F00FF1300FF0009FF
0026FF0045FF0065FF0087FF00AAFF00D1FF00FAFF00FFD900FFA800FF7400FF3906FF00
4EFF00A0FF00FBFF00FF9B00FF2400FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF2400FF9B00FBFF00A0FF004EFF00
06FF0000FF3900FF7400FFA800FFD900FAFF00D1FF00AAFF0087FF0065FF0045FF0026FF
0009FF1300FF2F00FF4B00FF6800FF8900FFBF00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFB500FF8600FF6600FF4900FF2C00FF1000FF000BFF
0029FF0048FF0069FF008BFF00B0FF00D7FF00FFFD00FFCF00FF9C00FF6500FF271EFF00
6DFF00C7FF00FFCF00FF5500FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF5500FFCF00C7FF006DFF00
1EFF0000FF2700FF6500FF9C00FFCF00FFFD00D7FF00B0FF008BFF0069FF0048FF0029FF
000BFF1000FF2C00FF4900FF6600FF8600FFB500FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFB000FF8400FF6400FF4700FF2B00FF0F00FF000DFF
002BFF004AFF006BFF008EFF00B4FF00DCFF00FFF800FFC800FF9400FF5A00FF192FFF00
83FF00E4FF00FFA800FF1E00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF1E00FFA800E4FF0083FF00
2FFF0000FF1900FF5A00FF9400FFC800FFF800DCFF00B4FF008EFF006BFF004AFF002BFF
000DFF0F00FF2B00FF4700FF6400FF8400FFB000FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFAE00FF8300FF6300FF4700FF2A00FF0E00FF000EFF
002CFF004CFF006DFF0090FF00B6FF00DEFF00FFF500FFC500FF8F00FF5500FF1238FF00
8FFF00F4FF00FF9300FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF9300F4FF008FFF00
38FF0000FF1200FF5500FF8F00FFC500FFF500DEFF00B6FF0090FF006DFF004CFF002CFF
000EFF0E00FF2A00FF4700FF6300FF8300FFAE00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFAE00FF8300FF6300FF4700FF2A00FF0E00FF000EFF
002CFF004CFF006DFF0090FF00B6FF00DEFF00FFF500FFC500FF8F00FF5500FF1238FF00
8FFF00F4FF00FF9300FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF9300F4FF008FFF00
38FF0000FF1200FF5500FF8F00FFC500FFF500DEFF00B6FF0090FF006DFF004CFF002CFF
000EFF0E00FF2A00FF4700FF6300FF8300FFAE00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFB000FF8400FF6400FF4700FF2B00FF0F00FF000DFF
002BFF004AFF006BFF008EFF00B4FF00DCFF00FFF800FFC800FF9400FF5A00FF192FFF00
83FF00E4FF00FFA800FF1E00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF1E00FFA800E4FF0083FF00
2FFF0000FF1900FF5A00FF9400FFC800FFF800DCFF00B4FF008EFF006BFF004AFF002BFF
000DFF0F00FF2B00FF4700FF6400FF8400FFB000FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFB500FF8600FF6600FF4900FF2C00FF1000FF000BFF
0029FF0048FF0069FF008BFF00B0FF00D7FF00FFFD00FFCF00FF9C00FF6500FF271EFF00
6DFF00C7FF00FFCF00FF5500FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF5500FFCF00C7FF006DFF00
1EFF0000FF2700FF6500FF9C00FFCF00FFFD00D7FF00B0FF008BFF0069FF0048FF0029FF
000BFF1000FF2C00FF4900FF6600FF8600FFB500FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFBF00FF8900FF6800FF4B00FF2F00FF1300FF0009FF
0026FF0045FF0065FF0087FF00AAFF00D1FF00FAFF00FFD900FFA800FF7400FF3906FF00
4EFF00A0FF00FBFF00FF9B00FF2400FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF2400FF9B00FBFF00A0FF004EFF00
06FF0000FF3900FF7400FFA800FFD900FAFF00D1FF00AAFF0087FF0065FF0045FF0026FF
0009FF1300FF2F00FF4B00FF6800FF8900FFBF00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF8D00FF6B00FF4D00FF3100FF1600FF0006FF
0023FF0041FF0060FF0081FF00A3FF00C8FF00F0FF00FFE500FFB700FF8600FF5000FF15
2AFF0072FF00C0FF00FFE900FF8A00FF2400FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF2400FF8A00FFE900C0FF0072FF002AFF00
00FF1500FF5000FF8600FFB700FFE500F0FF00C8FF00A3FF0081FF0060FF0041FF0023FF
0006FF1600FF3100FF4D00FF6B00FF8D00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF9200FF6F00FF5100FF3500FF1900FF0002FF
001EFF003BFF005AFF007AFF009BFF00BEFF00E4FF00FFF300FFC900FF9B00FF6A00FF35
03FF0041FF0082FF00C9FF00FFED00FFA100FF5700FF1200FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF1200FF5700FFA100FFED00C9FF0082FF0041FF0003FF00
00FF3500FF6A00FF9B00FFC900FFF300E4FF00BEFF009BFF007AFF005AFF003BFF001EFF
0002FF1900FF3500FF5100FF6F00FF9200FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF9A00FF7400FF5500FF3900FF1D00FF0200FF
0019FF0036FF0053FF0072FF0092FF00B3FF00D7FF00FCFF00FFDB00FFB100FF8500FF56
00FF2410FF0047FF007FFF00B9FF00F1FF00FFD900FFA900FF8300FF6600FF5400FF4C00
FF4C00FF5400FF6600FF8300FFA900FFD900F1FF00B9FF007FFF0047FF0010FF0000FF24
00FF5600FF8500FFB100FFDB00FCFF00D7FF00B3FF0092FF0072FF0053FF0036FF0019FF
0200FF1D00FF3900FF5500FF7400FF9A00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFA600FF7A00FF5A00FF3E00FF2200FF0700FF
0013FF002FFF004CFF0069FF0088FF00A8FF00C9FF00ECFF00FFEF00FFC800FFA000FF77
00FF4B00FF1E0EFF003CFF006AFF0095FF00BCFF00DEFF00FAFF00FFF100FFE400FFDE00
FFDE00FFE400FFF100FAFF00DEFF00BCFF0095FF006AFF003CFF000EFF0000FF1E00FF4B
00FF7700FFA000FFC800FFEF00ECFF00C9FF00A8FF0088FF0069FF004CFF002FFF0013FF
0700FF2200FF3E00FF5A00FF7A00FFA600FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFBE00FF8200FF6100FF4300FF2800FF0D00FF
000DFF0028FF0044FF0060FF007EFF009CFF00BBFF00DBFF00FDFF00FFDF00FFBB00FF96
00FF7000FF4A00FF2401FF0025FF0047FF0065FF007FFF0094FF00A3FF00ADFF00B2FF00
B2FF00ADFF00A3FF0094FF007FFF0065FF0047FF0025FF0001FF0000FF2400FF4A00FF70
00FF9600FFBB00FFDF00FDFF00DBFF00BBFF009CFF007EFF0060FF0044FF0028FF000DFF
0D00FF2800FF4300FF6100FF8200FFBE00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF8D00FF6800FF4A00FF2E00FF1300FF
0006FF0021FF003CFF0057FF0073FF008FFF00ADFF00CBFF00EAFF00FFF500FFD500FFB4
00FF9300FF7200FF5200FF3200FF1406FF001EFF0033FF0043FF004FFF0057FF005BFF00
5BFF0057FF004FFF0043FF0033FF001EFF0006FF0000FF1400FF3200FF5200FF7200FF93
00FFB400FFD500FFF500EAFF00CBFF00ADFF008FFF0073FF0057FF003CFF0021FF0006FF
1300FF2E00FF4A00FF6800FF8D00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF9E00FF7100FF5100FF3500FF1A00FF
0000FF0019FF0033FF004EFF0068FF0083FF009FFF00BBFF00D7FF00F4FF00FFED00FFD0
00FFB300FF9600FF7A00FF5F00FF4700FF3000FF1C00FF0B02FF000CFF0012FF0016FF00
16FF0012FF000CFF0002FF0000FF0B00FF1C00FF3000FF4700FF5F00FF7A00FF9600FFB3
00FFD000FFED00F4FF00D7FF00BBFF009FFF0083FF0068FF004EFF0033FF0019FF0000FF
1A00FF3500FF5100FF7100FF9E00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFC400FF7E00FF5A00FF3D00FF2100FF
0700FF0011FF002BFF0044FF005EFF0077FF0091FF00ABFF00C6FF00E0FF00FBFF00FFEA
00FFD000FFB600FF9E00FF8700FF7100FF5E00FF4D00FF3F00FF3300FF2B00FF2500FF22
00FF2200FF2500FF2B00FF3300FF3F00FF4D00FF5E00FF7100FF8700FF9E00FFB600FFD0
00FFEA00FBFF00E0FF00C6FF00ABFF0091FF0077FF005EFF0044FF002BFF0011FF0700FF
2100FF3D00FF5A00FF7E00FFC400FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF8F00FF6500FF4600FF2A00FF
0F00FF0009FF0022FF003BFF0053FF006CFF0084FF009DFF00B5FF00CEFF00E6FF00FEFF
00FFE900FFD300FFBD00FFA900FF9600FF8500FF7700FF6A00FF6000FF5800FF5300FF51
00FF5100FF5300FF5800FF6000FF6A00FF7700FF8500FF9600FFA900FFBD00FFD300FFE9
00FEFF00E6FF00CEFF00B5FF009DFF0084FF006CFF0053FF003BFF0022FF0009FF0F00FF
2A00FF4600FF6500FF8F00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFB000FF7400FF5000FF3300FF
1800FF0000FF0019FF0031FF0049FF0060FF0078FF008FFF00A6FF00BDFF00D3FF00E9FF
00FEFF00FFEC00FFD900FFC700FFB600FFA700FF9A00FF8F00FF8600FF7F00FF7B00FF78
00FF7800FF7B00FF7F00FF8600FF8F00FF9A00FFA700FFB600FFC700FFD900FFEC00FEFF
00E9FF00D3FF00BDFF00A6FF008FFF0078FF0060FF0049FF0031FF0019FF0000FF1800FF
3300FF5000FF7400FFB000FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF8900FF5E00FF3E00FF
2200FF0800FF0010FF0027FF003FFF0055FF006CFF0082FF0098FF00ADFF00C2FF00D6FF
00EAFF00FCFF00FFF100FFE100FFD200FFC400FFB800FFAE00FFA600FFA000FF9C00FF9A
00FF9A00FF9C00FFA000FFA600FFAE00FFB800FFC400FFD200FFE100FFF100FCFF00EAFF
00D6FF00C2FF00ADFF0098FF0082FF006CFF0055FF003FFF0027FF0010FF0800FF2200FF
3E00FF5E00FF8900FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFB800FF7100FF4B00FF
2D00FF1200FF0006FF001EFF0034FF004BFF0060FF0075FF008AFF009EFF00B2FF00C5FF
00D7FF00E8FF00F9FF00FFF700FFEA00FFDD00FFD200FFC900FFC200FFBC00FFB800FFB7
00FFB700FFB800FFBC00FFC200FFC900FFD200FFDD00FFEA00FFF700F9FF00E8FF00D7FF
00C5FF00B2FF009EFF008AFF0075FF0060FF004BFF0034FF001EFF0006FF1200FF2D00FF
4B00FF7100FFB800FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF8F00FF5D00FF
3A00FF1E00FF0400FF0013FF002AFF0040FF0055FF006AFF007DFF0091FF00A3FF00B5FF
00C6FF00D6FF00E6FF00F4FF00FFFF00FFF300FFE900FFE100FFDA00FFD500FFD100FFCF
00FFCF00FFD100FFD500FFDA00FFE100FFE900FFF300FFFF00F4FF00E6FF00D6FF00C6FF
00B5FF00A3FF0091FF007DFF006AFF0055FF0040FF002AFF0013FF0400FF1E00FF3A00FF
5D00FF8F00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF7700FF
4C00FF2C00FF1000FF0008FF001FFF0035FF004AFF005EFF0071FF0084FF0096FF00A7FF
00B7FF00C6FF00D5FF00E2FF00EEFF00F8FF00FFFD00FFF500FFEF00FFEA00FFE700FFE5
00FFE500FFE700FFEA00FFEF00FFF500FFFD00F8FF00EEFF00E2FF00D5FF00C6FF00B7FF
00A7FF0096FF0084FF0071FF005EFF004AFF0035FF001FFF0008FF1000FF2C00FF4C00FF
7700FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFB500FF
6600FF3E00FF1F00FF0400FF0013FF002AFF003FFF0053FF0066FF0078FF0089FF0099FF
00A9FF00B8FF00C5FF00D2FF00DDFF00E7FF00F0FF00F7FF00FDFF00FFFD00FFFA00FFF8
00FFF800FFFA00FFFD00FDFF00F7FF00F0FF00E7FF00DDFF00D2FF00C5FF00B8FF00A9FF
0099FF0089FF0078FF0066FF0053FF003FFF002AFF0013FF0400FF1F00FF3E00FF6600FF
B500FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
9600FF5800FF3200FF1300FF0006FF001DFF0033FF0047FF005AFF006CFF007DFF008DFF
009CFF00AAFF00B7FF00C3FF00CEFF00D7FF00E0FF00E7FF00EDFF00F1FF00F4FF00F5FF
00F5FF00F4FF00F1FF00EDFF00E7FF00E0FF00D7FF00CEFF00C3FF00B7FF00AAFF009CFF
008DFF007DFF006CFF005AFF0047FF0033FF001DFF0006FF1300FF3200FF5800FF9600FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FF8700FF4D00FF2800FF0A00FF000EFF0025FF003AFF004EFF0060FF0071FF0080FF
008FFF009DFF00AAFF00B5FF00C0FF00C9FF00D1FF00D8FF00DDFF00E2FF00E4FF00E6FF
00E6FF00E4FF00E2FF00DDFF00D8FF00D1FF00C9FF00C0FF00B5FF00AAFF009DFF008FFF
0080FF0071FF0060FF004EFF003AFF0025FF000EFF0A00FF2800FF4D00FF8700FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FF7F00FF4600FF2100FF0300FF0015FF002CFF0040FF0053FF0064FF0074FF
0083FF0090FF009DFF00A8FF00B2FF00BCFF00C3FF00CAFF00CFFF00D3FF00D6FF00D7FF
00D7FF00D6FF00D3FF00CFFF00CAFF00C3FF00BCFF00B2FF00A8FF009DFF0090FF0083FF
0074FF0064FF0053FF0040FF002CFF0015FF0300FF2100FF4600FF7F00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FF7E00FF4200FF1C00FF0001FF001AFF0030FF0044FF0056FF0066FF
0075FF0083FF0090FF009BFF00A5FF00AEFF00B6FF00BDFF00C2FF00C6FF00C8FF00CAFF
00CAFF00C8FF00C6FF00C2FF00BDFF00B6FF00AEFF00A5FF009BFF0090FF0083FF0075FF
0066FF0056FF0044FF0030FF001AFF0001FF1C00FF4200FF7E00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FF8700FF4400FF1C00FF0002FF001CFF0032FF0046FF0057FF
0067FF0075FF0082FF008EFF0098FF00A1FF00A9FF00AFFF00B4FF00B8FF00BBFF00BCFF
00BCFF00BBFF00B8FF00B4FF00AFFF00A9FF00A1FF0098FF008EFF0082FF0075FF0067FF
0057FF0046FF0032FF001CFF0002FF1C00FF4400FF8700FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFAA00FF4E00FF2000FF0000FF001AFF0031FF0044FF
0055FF0065FF0072FF007EFF0089FF0092FF009AFF00A1FF00A6FF00AAFF00ADFF00AEFF
00AEFF00ADFF00AAFF00A6FF00A1FF009AFF0092FF0089FF007EFF0072FF0065FF0055FF
0044FF0031FF001AFF0000FF2000FF4E00FFAA00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF6400FF2D00FF0800FF0014FF002BFF
003FFF0050FF005FFF006CFF0078FF0082FF008AFF0091FF0096FF009BFF009DFF009FFF
009FFF009DFF009BFF0096FF0091FF008AFF0082FF0078FF006CFF005FFF0050FF003FFF
002BFF0014FF0800FF2D00FF6400FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFA600FF4800FF1A00FF0005FF
001FFF0034FF0046FF0055FF0062FF006DFF0076FF007EFF0084FF0088FF008BFF008CFF
008CFF008BFF0088FF0084FF007EFF0076FF006DFF0062FF0055FF0046FF0034FF001FFF
0005FF1A00FF4800FFA600FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF8C00FF4000FF
1500FF0008FF0020FF0034FF0043FF0051FF005BFF0064FF006BFF0070FF0073FF0075FF
0075FF0073FF0070FF006BFF0064FF005BFF0051FF0043FF0034FF0020FF0008FF1500FF
4000FF8C00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
B600FF4F00FF2200FF0300FF0013FF0025FF0034FF003FFF0047FF004EFF0052FF0054FF
0054FF0052FF004EFF0047FF003FFF0034FF0025FF0013FF0300FF2200FF4F00FFB600FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FF9D00FF5200FF2D00FF1300FF0100FF000CFF0015FF001BFF001EFF
001EFF001BFF0015FF000CFF0100FF1300FF2D00FF5200FF9D00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF9A00FF7300FF6100FF5900FF
5900FF6100FF7300FF9A00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.108357 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -69 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
75.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -75 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.64) show
87.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool:0<`0o`X0A03o2P00A?l9003<o`X00?nZ
2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:0014o`T00<co2P00
ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0o`X004Co2@00c?l:
003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0A03o2P00A?l9003<
o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:0014o`T0
0<co2P00ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0o`X004Co
2@00c?l:003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0A03o2P00
A?l9003<o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:
0014o`T00<co2P00ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0
o`X004Co2@00c?l:003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0
A03o2P00A?l9003<o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo003o0?ooo`H0oooo
003o0?ooo`H0oooo003o0?ooo`H0oooo001H0?ooo`800000103oool00`000000oooo0?ooo`180?oo
o`@000000`3oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`150?oo
o`00E`3oool010000000oooo0?ooo`00001@0?ooo`030000003oool0oooo00L0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`150?ooo`00E`3oool010000000oooo0?ooo`00001@
0?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool000000?ooo`05000004H0oooo001G
0?ooo`040000003oool0oooo00000500oooo00<000000?ooo`3oool01`3oool300000080oooo00@0
00000?ooo`3oool00000A`3oool005L0oooo00@000000?ooo`3oool00000D03oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000A`3oool005L0oooo00@0
00000?ooo`3oool00000CP3oool3000000T0oooo00<000000?ooo`3oool0103oool2000004L0oooo
001H0?ooo`800000D@3oool00`000000oooo0?ooo`080?ooo`<00000103oool00`000000oooo0?oo
o`150?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3o
ool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`006P3oool4000003@0oooo1000000b0?ooo`80
0000=@3oool4000003@0oooo1000000:0?ooo`006P3oool00`000000oooo0?ooo`0g0?ooo`030000
003oool0oooo0300oooo00@000000?ooo`3oool00000=P3oool00`000000oooo0?ooo`0c0?ooo`03
0000003oool0oooo00/0oooo000K0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0
<03oool010000000oooo0?ooo`00000f0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3o
ool02P3oool001@0oooo100000040?ooo`030000003oool0oooo02d0oooo100000040?ooo`030000
003oool0oooo0300oooo00@000000?ooo`3oool00000=P3oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo00T0oooo000M0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0
<03oool010000000oooo0?ooo`00000f0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3o
ool0203oool001X0oooo00@000000?ooo`3oool00000=03oool300000380oooo00@000000?ooo`3o
ool00000=03oool3000003D0oooo00@000000?ooo`3oool000002P3oool001/0oooo0P00000g0?oo
o`030000003oool0oooo0340oooo0P00000g0?ooo`030000003oool0oooo03@0oooo0P00000;0?oo
o`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`005@3ooooZ000000H0oooo000E0?oo
o`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0103oool000d0oooo100000040?ooo`030000003oool0oooo
0>H0oooo00<000000?ooo`3oool0103oool000d0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`3V0?ooo`030000003oool0oooo00@0oooo000>0?ooo`030000003oool0oooo00@0oooo
0P00003U0?ooo`<000001P3oool000L0oooo100000040?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool0ooooh@3<0?l40?ooo`030000003oool0oooo00@0oooo000@0?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool0ooooh@3<0?l40?ooo`030000003oool0oooo00@0oooo
000=0?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool0ooooh@3<0?l40?ooo`03
0000003oool0oooo00@0oooo000>0?ooo`8000001@3oool010000000oooo0?ooo`3ooooQ0<`0o`@0
oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0ooooh@3<0?l40?ooo`03
0000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooon40c03o103oool00`000000
oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooooQ0<`0o`@0oooo00<000000?ooo`3o
ool0103oool001D0oooo00@000000?ooo`3oool0ooooh@3<0?l40?ooo`030000003oool0oooo00@0
oooo000E0?ooo`040000003oool0oooo0?ooon40c03o103oool00`000000oooo0?ooo`040?ooo`00
5@3oool010000000oooo0?ooo`3ooooQ0<`0o`@0oooo00<000000?ooo`3oool0103oool001D0oooo
00@000000?ooo`3oool0ooooh@3<0?l30?ooo`8000001P3oool001D0oooo00@000000?ooo`3oool0
ooooh@3<0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooon40
c03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooooQ0<`0o`@0
oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0ooooh@3<0?l40?ooo`03
0000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooon40c03o103oool00`000000
oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooomT0<`0o`<0VP3o0`1c0?l40640o`H0
F@3o0`1Q0?l307<0o`<0VP3oI03<0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000
003oool0oooo0?ooof@0c03o0`2J0?l307<0o`@0H@3o1P1I0?l30640o`<0L`3o0`2J0?mT0<`0o`@0
oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0ooooI03<0?l309X0o`<0
L`3o101Q0?l605T0o`<0H@3o0`1c0?l309X0of@0c03o103oool00`000000oooo0?ooo`040?ooo`00
5@3oool010000000oooo0?ooo`3ooomE0<`0o`<0W@3o0`1B0?l302d0o`<04`3o0`010?l3000<o`<0
01Go10006ol6000No`<001_o0`005Ol3000<o`<00@3o100C0?l302d0o`<0DP3o0`2M0?mD0<`0o`@0
oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0ooooE@3<0?l309d0o`<0
DP3o0`0]0?l301<0o`<00@3o0`003?l3000Eo`@001_o1P007_l3000Ko`<001Go0`003?l30040o`@0
4`3o0`0]0?l30580o`<0W@3oE03<0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000
003oool0oooo0?oooeD0c03o0`2M0?l30580o`<0;@3o0`0C0?l30040o`<000co0`005Ol4000Ko`H0
01ko0`006ol3000Eo`<000co0`010?l401<0o`<0;@3o0`1B0?l309d0oe@0c03o103oool00`000000
oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooom;0<`0o`<0]P3o0`1?0?l40280o`<0
0`3o0`004ol3000Uo`<003Co0`00?ol30017o`<004ko1000D_l6001Do`<005;o0`00C_l30017o`<0
03oo1000=?l3000Uo`<001?o0`030?l30280o`<0C`3o0`2f0?m;0<`0o`<0oooo0P0000060?ooo`00
5@3oool010000000oooo0?ooo`3ooom;0<`0o`<0]P3o0`1?0?l40280o`<00`3o0`004ol3000Uo`<0
03Co0`00?ol30017o`<004ko1000D_l6001Do`<005;o0`00C_l30017o`<003oo1000=?l3000Uo`<0
01?o0`030?l30280o`<0C`3o0`2f0?m;0<`0o`@0oooo00<000000?ooo`3oool0103oool001D0oooo
00@000000?ooo`3oool0ooooB`3<0?l30;H0o`<0C`3o100R0?l300<0o`<001?o0`009Ol3000do`<0
03oo0`00Aol3001>o`@005;o1P00E?l3001Bo`<004ko0`00Aol3000oo`@003Co0`009Ol3000Co`<0
0`3o0`0R0?l304l0o`<0]P3oB`3<0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000
003oool0oooo0?ooodD0c03o0`2<0?l30400o`<05@3o0`002?l4000Po`<003Co0`00@ol3001Ao`<0
05_o0`00I?l3001[o`<0073o1000Lol6001eo`<007?o0`00L?l3001[o`<006Co1000Fol3001Ao`<0
04?o0`00=?l3000Po`<000So0`0E0?l30400o`@0S03oA03<0?l40?ooo`030000003oool0oooo00@0
oooo000E0?ooo`040000003oool0oooo0?ooodD0c03o0`2<0?l30400o`<05@3o0`002?l4000Po`<0
03Co0`00@ol3001Ao`<005_o0`00I?l3001[o`<0073o1000Lol6001eo`<007?o0`00L?l3001[o`<0
06Co1000Fol3001Ao`<004?o0`00=?l3000Po`<000So0`0E0?l30400o`@0S03oA03<0?l40?ooo`03
0000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooodD0c03o0`2<0?l30400o`<0
5@3o0`002?l4000Po`<003Co0`00@ol3001Ao`<005_o0`00I?l3001[o`<0073o1000Lol6001eo`<0
07?o0`00L?l3001[o`<006Co1000Fol3001Ao`<004?o0`00=?l3000Po`<000So0`0E0?l30400o`@0
S03oA03<0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooocl0
c03o0`2V0?l304P0o`<06P3o0`001Ol3000Oo`<003Co1000A_l3001Eo`<006;o0`00KOl3001fo`<0
07ko0`00Q?l30028o`@008_o1P00S?l3002;o`<008So0`00Q?l3001no`@007Ko0`00KOl3001Ro`<0
05Go0`00A_l3000do`<001oo0`001Ol401X0o`<0B03o0`2V0?ln0<`0o`@0oooo00<000000?ooo`3o
ool0103oool001D0oooo00@000000?ooo`3oool0oooo?`3<0?l30:H0o`<0B03o0`0J0?l30005o`<0
01oo0`00=?l40016o`<005Go0`00H_l3001]o`<007Ko0`00O_l30024o`<008So1000Rol6002<o`<0
08_o0`00R?l30024o`<007ko1000M_l3001]o`<006;o0`00EOl30016o`<003Co0`007ol30005o`@0
6P3o0`180?l30:H0och0c03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo
0?ooo`3ooolo0<`0o`<0YP3o0`180?l301X0o`<000Go0`007ol3000do`@004Ko0`00EOl3001Ro`<0
06go0`00M_l3001no`<008Co0`00R?l4002;o`H008co0`00Rol30028o`<008Co0`00O_l4001fo`<0
06go0`00H_l3001Eo`<004Ko0`00=?l3000Oo`<000Go100J0?l304P0o`<0YP3o?P3<0?l40?ooo`03
0000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooc`0c03o0`1T0?l302d0o`<0
203o0`005?l3000[o`<003oo0`00D?l4001Oo`<006co0`00N?l30022o`<008[o0`00TOl3002Fo`<0
09_o1000WOl6002Oo`<009go0`00Vol3002Fo`<0097o1000R_l30022o`<007So0`00K?l3001Oo`<0
053o0`00?ol3000[o`@001Co0`080?l302d0o`<0I03o>`3<0?l40?ooo`030000003oool0oooo00@0
oooo000E0?ooo`040000003oool0oooo0?oooc`0c03o0`1T0?l302d0o`<0203o0`005?l3000[o`<0
03oo0`00D?l4001Oo`<006co0`00N?l30022o`<008[o0`00TOl3002Fo`<009_o1000WOl6002Oo`<0
09go0`00Vol3002Fo`<0097o1000R_l30022o`<007So0`00K?l3001Oo`<0053o0`00?ol3000[o`@0
01Co0`080?l302d0o`<0I03o>`3<0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000
003oool0oooo0?oooc`0c03o0`1T0?l302d0o`<0203o0`005?l3000[o`<003oo0`00D?l4001Oo`<0
06co0`00N?l30022o`<008[o0`00TOl3002Fo`<009_o1000WOl6002Oo`<009go0`00Vol3002Fo`<0
097o1000R_l30022o`<007So0`00K?l3001Oo`<0053o0`00?ol3000[o`@001Co0`080?l302d0o`<0
I03o>`3<0?l30?ooo`8000001P3oool001D0oooo00@000000?ooo`3oool0oooo=@3<0?l30:X0o`@0
CP3o0`0P0?l30000o`<001[o0`00<Ol30014o`<005Go0`00IOl4001bo`<007ko0`00ROl3002Bo`<0
09[o0`00XOl3002Vo`<00:[o1000[Ol6002^o`<00:go0`00Z_l3002Vo`<00:7o1000V_l3002Bo`<0
08Wo0`00O_l3001bo`<006Go0`00EOl30014o`@0037o0`006_l30000o`<0803o0`1>0?l30:X0ocD0
c03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooole0<`0o`<0
ZP3o101>0?l30200o`<0003o0`006_l3000ao`<004Co0`00EOl3001Uo`@007;o0`00O_l30029o`<0
09;o0`00V_l3002Qo`<00:Ko0`00Z_l4002]o`H00:ko0`00[Ol3002Zo`<00:Ko0`00XOl4002Jo`<0
09;o0`00ROl3001no`<007;o0`00IOl3001Eo`<004Co1000<Ol3000Jo`<0003o0`0P0?l304h0o`<0
ZP3o=@3<0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooocD0
c03o0`2Z0?l404h0o`<0803o0`000?l3000Jo`<0037o0`00A?l3001Eo`<006Go1000L_l3001no`<0
08Wo0`00T_l3002Jo`<00:7o0`00Y_l3002Zo`@00:go1P00[_l3002]o`<00:[o0`00Y_l3002Qo`@0
09[o0`00T_l30029o`<007ko0`00L_l3001Uo`<005Go0`00A?l4000ao`<001[o0`000?l30200o`<0
CP3o0`2Z0?le0<`0o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0
oooo=@3<0?l30:X0o`@0CP3o0`0P0?l30000o`<001[o0`00<Ol30014o`<005Go0`00IOl4001bo`<0
07ko0`00ROl3002Bo`<009[o0`00XOl3002Vo`<00:[o1000[Ol6002^o`<00:go0`00Z_l3002Vo`<0
0:7o1000V_l3002Bo`<008Wo0`00O_l3001bo`<006Go0`00EOl30014o`@0037o0`006_l30000o`<0
803o0`1>0?l30:X0ocD0c03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo
0?ooo`3ooolb0<`0o`<0Q`3o0`140?l401`0o`<000;o0`007?l3000bo`<004Ko0`00Eol3001Wo`<0
07Go1000P_l3002>o`<009So0`00XOl3002Yo`<00:oo0`00]?l3002ho`@00;_o1P00_?l3002ko`<0
0;So0`00]?l3002_o`@00:Wo0`00XOl3002Ho`<008ko0`00P_l3001eo`<006Oo0`00Eol40016o`<0
03;o0`007?l30002o`<0703o0`140?l308L0oc80c03o103oool00`000000oooo0?ooo`040?ooo`00
5@3oool010000000oooo0?ooo`3ooolb0<`0o`<0Q`3o0`140?l401`0o`<000;o0`007?l3000bo`<0
04Ko0`00Eol3001Wo`<007Go1000P_l3002>o`<009So0`00XOl3002Yo`<00:oo0`00]?l3002ho`@0
0;_o1P00_?l3002ko`<00;So0`00]?l3002_o`@00:Wo0`00XOl3002Ho`<008ko0`00P_l3001eo`<0
06Oo0`00Eol40016o`<003;o0`007?l30002o`<0703o0`140?l308L0oc80c03o103oool00`000000
oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolb0<`0o`<0Q`3o0`140?l401`0o`<0
00;o0`007?l3000bo`<004Ko0`00Eol3001Wo`<007Go1000P_l3002>o`<009So0`00XOl3002Yo`<0
0:oo0`00]?l3002ho`@00;_o1P00_?l3002ko`<00;So0`00]?l3002_o`@00:Wo0`00XOl3002Ho`<0
08ko0`00P_l3001eo`<006Oo0`00Eol40016o`<003;o0`007?l30002o`<0703o0`140?l308L0oc80
c03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3oool_0<`0o`<0
OP3o0`120?l301`0o`@0007o0`006_l3000`o`<004Co0`00E_l3001Vo`<007Go0`00Pol4002@o`<0
09_o0`00YOl3002^o`<00;Ko0`00_Ol30032o`<00<Ko1000b?l6003:o`<00<So0`00a_l30032o`<0
0;go1000]_l3002^o`<00:Go0`00Vol3002@o`<008?o0`00MOl3001Vo`@005Ko0`00A?l3000`o`<0
01[o0`000Ol301`0o`<0@P3o0`1n0?l_0<`0o`@0oooo00<000000?ooo`3oool0103oool001D0oooo
00@000000?ooo`3oool0oooo;`3<0?l307h0o`<0@P3o0`0L0?l40001o`<001[o0`00<?l30014o`<0
05Ko0`00I_l3001eo`<008?o1000T?l3002Ko`<00:Go0`00[_l3002fo`<00;go0`00`_l30036o`@0
0<So1P00b_l30038o`<00<Ko0`00`_l3002mo`@00;Ko0`00[_l3002Uo`<009_o0`00T?l30023o`<0
07Go0`00I_l4001Fo`<004Co0`00<?l3000Jo`<0007o0`0L0?l30480o`<0OP3o;`3<0?l40?ooo`03
0000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooobl0c03o0`1n0?l30480o`<0
703o10000Ol3000Jo`<0033o0`00A?l3001Fo`<006Ko0`00MOl30023o`@0093o0`00Vol3002Uo`<0
0:ko0`00]_l3002mo`<00<;o0`00a_l40038o`H00<[o0`00b?l30036o`<00<;o0`00_Ol4002fo`<0
0:ko0`00YOl3002Ko`<0093o0`00Pol3001eo`<006Ko1000E_l30014o`<0033o0`006_l30001o`<0
703o0`120?l307h0obl0c03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo
0?ooo`3oool/0<`0o`<0O`3o0`160?l30240o`<00`3o10005Ol3000/o`<0043o0`00Dol3001To`<0
07Co0`00Pol3002@o`@009go0`00Z?l3002bo`<00;co0`00`ol3003:o`<00<oo0`00dol4003Fo`H0
0=Oo0`00e_l3003Co`<00<oo0`00b_l40033o`<00;co0`00/_l3002Xo`<009go0`00T?l30023o`<0
07Co1000I?l3001Co`<0043o0`00;?l3000Eo`<00`3o0`0Q0?l304H0o`@0O`3o:`3<0?l30?ooo`80
00001P3oool001D0oooo00@000000?ooo`3oool0oooo;03<0?l307l0o`<0AP3o0`0Q0?l300<0o`@0
01Go0`00;?l30010o`<005?o0`00I?l3001do`<008?o0`00T?l4002Mo`<00:So0`00/_l3002lo`<0
0<?o0`00b_l3003?o`<00=?o1000e_l6003Go`<00=Ko0`00dol3003?o`<00<[o1000`ol3002lo`<0
0;;o0`00Z?l3002Mo`<0093o0`00Pol3001do`@006Co0`00Dol30010o`<002co0`005Ol300<0o`<0
8@3o0`160?l407l0ob/0c03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo
0?ooo`3oool/0<`0o`<0O`3o0`160?l30240o`<00`3o10005Ol3000/o`<0043o0`00Dol3001To`<0
07Co0`00Pol3002@o`@009go0`00Z?l3002bo`<00;co0`00`ol3003:o`<00<oo0`00dol4003Fo`H0
0=Oo0`00e_l3003Co`<00<oo0`00b_l40033o`<00;co0`00/_l3002Xo`<009go0`00T?l30023o`<0
07Co1000I?l3001Co`<0043o0`00;?l3000Eo`<00`3o0`0Q0?l304H0o`@0O`3o:`3<0?l40?ooo`03
0000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooobT0c03o0`270?l304d0o`<0
:03o0`0:0?l3000>o`@002Go0`00>_l3001>o`<0063o0`00LOl30020o`<008oo0`00WOl4002Zo`<0
0;Go0`00`?l30039o`<00=7o0`00f?l3003Mo`<00>;o1000i?l6003Vo`<00>Co0`00h_l3003Mo`<0
0=So1000dOl30039o`<00<3o0`00]Ol3002Zo`<009go0`00Sol30020o`@0077o0`00H?l3001>o`<0
03[o0`009Ol3000>o`<02P3o0`0X0?l404d0o`<0Q`3o:03<0?l40?ooo`030000003oool0oooo00@0
oooo000E0?ooo`040000003oool0oooo0?ooobT0c03o0`270?l304d0o`<0:03o0`0:0?l3000>o`@0
02Go0`00>_l3001>o`<0063o0`00LOl30020o`<008oo0`00WOl4002Zo`<00;Go0`00`?l30039o`<0
0=7o0`00f?l3003Mo`<00>;o1000i?l6003Vo`<00>Co0`00h_l3003Mo`<00=So1000dOl30039o`<0
0<3o0`00]Ol3002Zo`<009go0`00Sol30020o`@0077o0`00H?l3001>o`<003[o0`009Ol3000>o`<0
2P3o0`0X0?l404d0o`<0Q`3o:03<0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000
003oool0oooo0?ooobT0c03o0`270?l304d0o`<0:03o0`0:0?l3000>o`@002Go0`00>_l3001>o`<0
063o0`00LOl30020o`<008oo0`00WOl4002Zo`<00;Go0`00`?l30039o`<00=7o0`00f?l3003Mo`<0
0>;o1000i?l6003Vo`<00>Co0`00h_l3003Mo`<00=So1000dOl30039o`<00<3o0`00]Ol3002Zo`<0
09go0`00Sol30020o`@0077o0`00H?l3001>o`<003[o0`009Ol3000>o`<02P3o0`0X0?l404d0o`<0
Q`3o:03<0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooobH0
c03o0`2F0?l305P0o`<0<P3o0`0C0?l30006o`<001go1000<ol30017o`<005[o0`00K?l3001mo`<0
08go0`00W?l3002Zo`@00;Oo0`00`ol3003>o`<00=Oo0`00h?l3003Wo`<00>go0`00lOl4003do`H0
0?Go0`00m?l3003ao`<00>go0`00iol4003Po`<00=Oo0`00c_l30033o`<00;Oo0`00Z_l3002Lo`<0
08go1000OOl3001/o`<005[o0`00Aol3000co`<001go0`001_l301<0o`@0<P3o0`1H0?l309H0obD0
c03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolV0<`0o`<0
UP3o0`1H0?l30380o`<04`3o0`001_l3000Mo`@003?o0`00Aol3001Jo`<006co0`00OOl3002=o`<0
09co0`00Z_l4002go`<00<?o0`00c_l3003Go`<00>3o0`00iol3003]o`<00?7o1000m?l6003eo`<0
0?Co0`00lOl3003]o`<00>Oo1000h?l3003Go`<00<ko0`00`ol3002go`<00:[o0`00W?l3002=o`@0
07go0`00K?l3001Jo`<004Oo0`00<ol3000Mo`<000Ko0`0C0?l40380o`<0F03o0`2F0?lU0<`0o`@0
oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo9P3<0?l309H0o`<0
F03o0`0b0?l301<0o`<000Ko0`007Ol4000co`<004Oo0`00F_l3001/o`<007go0`00SOl3002Lo`<0
0:[o1000]ol30033o`<00<ko0`00eol3003Po`<00>Oo0`00kOl3003ao`@00?Co1P00mOl3003do`<0
0?7o0`00kOl3003Wo`@00>3o0`00eol3003>o`<00<?o0`00]ol3002Zo`<009co0`00SOl4001mo`<0
06co0`00F_l30017o`<003?o0`007Ol30006o`<04`3o100b0?l305P0o`<0UP3o9@3<0?l40?ooo`03
0000003oool0oooo00@0oooo000=0?ooo`@00000103oool010000000oooo0?ooo`3ooolR0<`0o`@0
]@3o0`1V0?l303h0o`<07`3o0`040?l3000Co`<002[o1000?ol3001Co`<006Ko0`00N?l30029o`<0
09Wo0`00ZOl3002ho`@00<Go0`00d_l3003Mo`<00>Oo0`00l?l3003go`<00?go0`00ood4003onPH0
0?oh0`00ooX3003oo@<00?go0`00mol4003`o`<00>Oo0`00gOl3003Bo`<00<Go0`00^?l3002Yo`<0
09Wo1000ROl3001ho`<006Ko0`00Dol3000oo`<002[o0`004ol300@0o`@07`3o0`0n0?l306H0o`<0
]@3o8P3<0?l40?ooo`030000003oool0oooo00@0oooo000?0?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool0oooo8P3<0?l40;D0o`<0IP3o0`0n0?l301l0o`<0103o0`004ol3000Zo`@0
03oo0`00Dol3001Vo`<007So0`00ROl3002Io`<00:Wo0`00^?l40035o`<00=;o0`00gOl3003Wo`<0
0?3o0`00mol3003mo`<00?om1000ooX6003on0<00?oj0`00ood3003mo`<00?Oo1000l?l3003Wo`<0
0=go0`00d_l30035o`<00;So0`00ZOl3002Io`@008Wo0`00N?l3001Vo`<005?o0`00?ol3000Zo`<0
01?o0`040?l401l0o`<0?P3o0`1V0?l30;D0ob80c03o103oool00`000000oooo0?ooo`040?ooo`00
3`3oool00`000000oooo0?ooo`030?ooo`8000000P3ooolR0<`0o`@0]@3o0`1V0?l303h0o`<07`3o
0`040?l3000Co`<002[o1000?ol3001Co`<006Ko0`00N?l30029o`<009Wo0`00ZOl3002ho`@00<Go
0`00d_l3003Mo`<00>Oo0`00l?l3003go`<00?go0`00ood4003onPH00?oh0`00ooX3003oo@<00?go
0`00mol4003`o`<00>Oo0`00gOl3003Bo`<00<Go0`00^?l3002Yo`<009Wo1000ROl3001ho`<006Ko
0`00Dol3000oo`<002[o0`004ol300@0o`@07`3o0`0n0?l306H0o`<0]@3o8P3<0?l20?ooo`<00000
1P3oool000L0oooo100000040?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo
8P3<0?l407L0o`<0C03o0`0/0?l30100o`<000So0`007ol3000eo`@004[o0`00G_l3001ao`<008Co
0`00U_l3002Wo`<00;Oo0`00a_l4003Eo`<00>;o0`00k_l3003ho`<00?om0`00ooD3003ok`<00?oZ
1000onL6003oi@<00?oW0`00onX3003ok`<00?oe1000ood3003ho`<00>ko0`00h_l3003Eo`<00<Ko
0`00]ol3002Wo`@009Ko0`00Q?l3001ao`<005ko0`00B_l3000eo`<001oo0`002?l40100o`<0;03o
0`1<0?l307L0ob80c03o103oool00`000000oooo0?ooo`040?ooo`003`3oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo0?ooob80c03o101g0?l304`0o`<0;03o0`0@0?l30008o`<001oo
0`00=Ol4001:o`<005ko0`00LOl30024o`<009Ko0`00Yol3002go`<00<Ko1000eOl3003Ro`<00>ko
0`00n?l3003oo@<00?oe0`00onl3003ojP@00?oW1P00onD3003oi`<00?oZ0`00onl3003om@@00?om
0`00n?l3003^o`<00>;o0`00eOl30036o`<00;Oo0`00Yol4002Fo`<008Co0`00LOl3001No`<004[o
0`00=Ol3000Oo`<000So100@0?l302`0o`<0C03o0`1g0?lR0<`0o`@0oooo00<000000?ooo`3oool0
103oool000d0oooo0`0000050?ooo`040000003oool0oooo0?ooob80c03o101g0?l304`0o`<0;03o
0`0@0?l30008o`<001oo0`00=Ol4001:o`<005ko0`00LOl30024o`<009Ko0`00Yol3002go`<00<Ko
1000eOl3003Ro`<00>ko0`00n?l3003oo@<00?oe0`00onl3003ojP@00?oW1P00onD3003oi`<00?oZ
0`00onl3003om@@00?om0`00n?l3003^o`<00>;o0`00eOl30036o`<00;Oo0`00Yol4002Fo`<008Co
0`00LOl3001No`<004[o0`00=Ol3000Oo`<000So100@0?l302`0o`<0C03o0`1g0?lR0<`0o`@0oooo
00<000000?ooo`3oool0103oool000l0oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`3ooolO0<`0o`<0S`3o101M0?l303X0o`<07P3o0`040?l3000Co`<002[o0`00@?l4001Eo`<006[o
0`00OOl3002Ao`<00:?o0`00]Ol30036o`<00=Ko1000i_l3003do`<00?oo0`00oo<3003oj@<00?oQ
0`00omX3003oe@@00?oA1P00oll3003od@<00?oE0`00omX3003oh@@00?oY0`00oo<3003oo`<00?Co
0`00i_l3003Fo`<00<Ko0`00]Ol4002So`<0097o0`00OOl3001Zo`<005Go0`00@?l3000Zo`<001?o
10040?l301h0o`<0>P3o0`1M0?l308l0oal0c03o103oool00`000000oooo0?ooo`040?ooo`005@3o
ool010000000oooo0?ooo`3ooolO0<`0o`<0S`3o101M0?l303X0o`<07P3o0`040?l3000Co`<002[o
0`00@?l4001Eo`<006[o0`00OOl3002Ao`<00:?o0`00]Ol30036o`<00=Ko1000i_l3003do`<00?oo
0`00oo<3003oj@<00?oQ0`00omX3003oe@@00?oA1P00oll3003od@<00?oE0`00omX3003oh@@00?oY
0`00oo<3003oo`<00?Co0`00i_l3003Fo`<00<Ko0`00]Ol4002So`<0097o0`00OOl3001Zo`<005Go
0`00@?l3000Zo`<001?o10040?l301h0o`<0>P3o0`1M0?l308l0oal0c03o103oool00`000000oooo
0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolO0<`0o`<0S`3o101M0?l303X0o`<07P3o
0`040?l3000Co`<002[o0`00@?l4001Eo`<006[o0`00OOl3002Ao`<00:?o0`00]Ol30036o`<00=Ko
1000i_l3003do`<00?oo0`00oo<3003oj@<00?oQ0`00omX3003oe@@00?oA1P00oll3003od@<00?oE
0`00omX3003oh@@00?oY0`00oo<3003oo`<00?Co0`00i_l3003Fo`<00<Ko0`00]Ol4002So`<0097o
0`00OOl3001Zo`<005Go0`00@?l3000Zo`<001?o10040?l301h0o`<0>P3o0`1M0?l308l0oal0c03o
103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolL0<`0o`<0^03o
0`1a0?l404/0o`<0;@3o0`0B0?l30006o`<001ko0`00=?l3001;o`@0063o0`00MOl3002:o`<009ko
0`00/_l30035o`<00=Oo0`00j?l4003io`<00?og0`00onX3003og@<00?oB0`00olT3003o`P<00?nl
1000okP6003o]`<00?nh0`00ok`3003o`P<00?o91000om83003og@<00?oZ0`00ooL3003io`<00>So
0`00eol30035o`@00;;o0`00W_l3002:o`<007Go0`00H?l3001;o`<003Co0`007_l40006o`<04P3o
0`0]0?l304/0o`<0L@3o0`2h0?lL0<`0o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@0
00000?ooo`3oool0oooo703<0?l30;P0o`<0L@3o101;0?l302d0o`<04P3o0`001_l3000No`<003Co
0`00Bol4001Po`<007Go0`00R_l3002No`<00;;o0`00aOl3003Go`<00>So1000nOl3003om`<00?oZ
0`00omd3003odP<00?o90`00ol83003o_0@00?nh1P00okL3003o^0<00?nl0`00ol83003ob@@00?oB
0`00omd3003ojP<00?og0`00nOl3003Xo`<00=Oo0`00aOl4002bo`<009ko0`00R_l3001eo`<0063o
0`00Bol3000do`<001ko10001_l30180o`<0;@3o0`1;0?l30740o`<0^03o703<0?l40?ooo`030000
003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooa`0c03o0`2h0?l30740o`@0B`3o
0`0]0?l30180o`<000Ko0`007_l3000do`<004_o1000H?l3001eo`<008[o0`00W_l3002bo`<00<Go
0`00eol3003Xo`@00?Wo0`00ooL3003ojP<00?oM0`00om83003ob@<00?o20`00ok`4003o^0H00?ng
0`00okP3003o_0<00?o20`00olT4003odP<00?oM0`00onX3003om`<00?Wo0`00j?l3003Go`<00<Go
1000/_l3002No`<008[o0`00MOl3001Po`<004_o0`00=?l3000No`@000Ko0`0B0?l302d0o`<0B`3o
0`1a0?l30;P0oa`0c03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?oo
o`3ooolL0<`0o`<0R@3o0`1N0?l403h0o`<08P3o0`080?l3000@o`<002Oo0`00?ol3001Eo`@006co
0`00P_l3002Ho`<00:go0`00`_l3003Fo`<00>[o0`00o?l4003ol@<00?oQ0`00om83003oa0<00?nh
0`00ojh3003oYP<00?nP1000oi`6003oVP<00?nL0`00oj03003oYP<00?n^1000okP3003oa0<00?oB
0`00on43003ol@<00?co0`00j_l3003Fo`@00<;o0`00[Ol3002Ho`<008;o0`00K?l3001Eo`<003oo
0`009ol4000@o`<0203o0`0R0?l303h0o`<0GP3o0`290?lL0<`0o`@0oooo00<000000?ooo`3oool0
103oool001D0oooo00@000000?ooo`3oool0oooo703<0?l308T0o`<0GP3o100n0?l30280o`<0203o
0`004?l3000Wo`<003oo0`00EOl4001/o`<008;o0`00V?l3002]o`<00<;o0`00e_l3003Zo`<00?co
1000oo43003oh@<00?oB0`00ol@3003o^0<00?n^0`00ojH3003oX0@00?nL1P00oiX3003oW0<00?nP
0`00ojH3003o[P@00?nh0`00ol@3003odP<00?oQ0`00oo43003lo`<00>[o0`00e_l40032o`<00:go
0`00V?l30022o`<006co0`00EOl3000oo`<002Oo10004?l300P0o`<08P3o0`0n0?l305h0o`<0R@3o
703<0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooa`0c03o
0`290?l305h0o`@0?P3o0`0R0?l300P0o`<0013o0`009ol3000oo`<005Go1000K?l30022o`<009So
0`00[Ol30032o`<00=Ko0`00j_l3003lo`@00?oa0`00on43003odP<00?o40`00okP3003o[P<00?nV
0`00oj04003oW0H00?nJ0`00oi`3003oX0<00?nV0`00ojh4003o^0<00?o40`00om83003oh@<00?oa
0`00o?l3003Zo`<00=Ko1000`_l3002]o`<009So0`00P_l3001/o`<005Go0`00?ol3000Wo`@0013o
0`080?l30280o`<0?P3o0`1N0?l308T0oa`0c03o0`3oool2000000H0oooo000E0?ooo`040000003o
ool0oooo0?oooa`0c03o0`290?l305h0o`@0?P3o0`0R0?l300P0o`<0013o0`009ol3000oo`<005Go
1000K?l30022o`<009So0`00[Ol30032o`<00=Ko0`00j_l3003lo`@00?oa0`00on43003odP<00?o4
0`00okP3003o[P<00?nV0`00oj04003oW0H00?nJ0`00oi`3003oX0<00?nV0`00ojh4003o^0<00?o4
0`00om83003oh@<00?oa0`00o?l3003Zo`<00=Ko1000`_l3002]o`<009So0`00P_l3001/o`<005Go
0`00?ol3000Wo`@0013o0`080?l30280o`<0?P3o0`1N0?l308T0oa`0c03o103oool00`000000oooo
0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolI0<`0o`<0/03o0`1d0?l30500o`@0<`3o
0`0H0?l30000o`<001Wo0`00<Ol30019o`<0063o1000N?l3002?o`<00:Ko0`00_Ol3003Co`<00>Wo
0`00o_l3003ok0@00?oI0`00olL3003o]P<00?nW0`00oiX3003oS`<00?n60`00ogl4003oN`H00?mh
0`00og/3003oO`<00?n60`00ohl4003oVP<00?nW0`00okH3003oa`<00?oI0`00on`3003no`<00>Wo
1000dol3002mo`<00:Ko0`00Sol3001ho`<0063o0`00BOl3000ao`@001Wo0`000?l301P0o`<0<`3o
0`1@0?l307@0o`<0/03o6@3<0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003o
ool0oooo0?oooaT0c03o0`2`0?l307@0o`<0D03o100c0?l301P0o`<0003o0`006Ol3000ao`<004Wo
0`00H?l4001ho`<008oo0`00Y_l3002mo`<00=?o0`00jOl3003no`<00?o/1000omT3003oa`<00?nf
0`00ojL3003oVP<00?n?0`00ohH3003oO`@00?mk1P00ogP3003oN`<00?mo0`00ohH3003oS`@00?nJ
0`00ojL3003o]P<00?o70`00omT3003ok0<00?ko0`00jOl4003Co`<00;go0`00Y_l3002?o`<007So
0`00H?l30019o`<0037o10006Ol30000o`<0603o0`0c0?l30500o`<0M03o0`2`0?lI0<`0o`@0oooo
00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo6@3<0?l30;00o`<0M03o
0`1@0?l403<0o`<0603o0`000?l3000Io`<0037o0`00BOl3001Po`@007So0`00Sol3002Vo`<00;go
0`00dol3003Yo`<00?ko0`00on`4003of@<00?o70`00okH3003oY`<00?nJ0`00ohl3003oQP<00?mo
1000og/6003oN0<00?mk0`00ogl3003oQP<00?n?1000oiX3003oY`<00?nf0`00olL3003of@<00?o/
0`00o_l3003Yo`@00=?o0`00_Ol3002Vo`<008oo0`00N?l3001Po`<004Wo0`00<Ol4000Io`<0003o
0`0H0?l303<0o`<0D03o0`1d0?l30;00oaT0c03o103oool00`000000oooo0?ooo`040?ooo`005@3o
ool010000000oooo0?ooo`3ooolI0<`0o`<0S`3o0`1U0?l304H0o`@0:P3o0`0?0?l30009o`<002;o
0`00>ol3001Co`<006co1000Q?l3002Mo`<00;Go0`00c_l3003Vo`<00?ko0`00onT3003od`@00?nm
0`00ojT3003oUP<00?n50`00ogL3003oJP<00?mP0`00oeP4003oD`H00?mA0`00oe<3003oF0<00?mP
0`00ofX4003oM`<00?n50`00oiH3003oZ@<00?nm0`00om<3003oj@<00?ko1000i_l3003>o`<00;Go
0`00WOl30024o`<006co0`00Dol3000ko`@002;o0`002Ol300l0o`<0:P3o0`160?l306D0o`<0S`3o
6@3<0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooaT0c03o
0`2?0?l306D0o`<0AP3o100Z0?l300l0o`<000Wo0`008_l3000ko`<005?o0`00K?l40024o`<009go
0`00]Ol3003>o`<00>Ko0`00o_l3003oj@<00?oC1000okd3003oZ@<00?nF0`00ohD3003oM`<00?mZ
0`00of03003oF0@00?mC1P00oe43003oD`<00?mH0`00of03003oJP@00?mg0`00ohD3003oUP<00?nY
0`00okd3003od`<00?oY0`00o_l4003Vo`<00<ko0`00]Ol3002Mo`<008Co0`00K?l3001Co`<003_o
10008_l30009o`<03`3o0`0Z0?l304H0o`<0I@3o0`2?0?lI0<`0o`@0oooo00<000000?ooo`3oool0
103oool001D0oooo00@000000?ooo`3oool0oooo6@3<0?l308l0o`<0I@3o0`160?l402X0o`<03`3o
0`002Ol3000Ro`<003_o0`00Dol3001/o`@008Co0`00WOl3002eo`<00<ko0`00i_l3003no`<00?oY
0`00om<4003o_@<00?nY0`00oiH3003oQ@<00?mg0`00ofX3003oH0<00?mH1000oe<6003oD@<00?mC
0`00oeP3003oH0<00?mZ1000ogL3003oQ@<00?nF0`00ojT3003o_@<00?oC0`00onT3003no`@00>Ko
0`00c_l3002eo`<009go0`00Q?l3001/o`<005?o0`00>ol4000Ro`<000Wo0`0?0?l302X0o`<0AP3o
0`1U0?l308l0oaT0c03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?oo
o`3ooolF0<`0o`<0a03o0`1n0?l305X0o`<0?@3o100Q0?l300L0o`<0017o0`00:ol30014o`<005ko
0`00Mol4002Ao`<00:_o0`00a_l3003Po`<00?_o0`00onX3003od0<00?nf1000oih3003oQ`<00?ma
0`00oeh3003oC@<00?lo0`00oc<3003o:`@00?lU1P00ob83003o9@<00?l[0`00oc<3003o?`@00?m=
0`00oeh3003oL@<00?n70`00oih3003o]P<00?o@0`00onX4003ko`<00>3o0`00a_l3002[o`<0097o
0`00Mol3001No`<004Co1000:ol3000Ao`<01`3o0`0Q0?l303d0o`<0FP3o0`1n0?l40<@0oaD0c03o
103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolF0<`0o`<0a03o
0`1n0?l305X0o`<0?@3o100Q0?l300L0o`<0017o0`00:ol30014o`<005ko0`00Mol4002Ao`<00:_o
0`00a_l3003Po`<00?_o0`00onX3003od0<00?nf1000oih3003oQ`<00?ma0`00oeh3003oC@<00?lo
0`00oc<3003o:`@00?lU1P00ob83003o9@<00?l[0`00oc<3003o?`@00?m=0`00oeh3003oL@<00?n7
0`00oih3003o]P<00?o@0`00onX4003ko`<00>3o0`00a_l3002[o`<0097o0`00Mol3001No`<004Co
1000:ol3000Ao`<01`3o0`0Q0?l303d0o`<0FP3o0`1n0?l40<@0oaD0c03o103oool00`000000oooo
0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolF0<`0o`<0a03o0`1n0?l305X0o`<0?@3o
100Q0?l300L0o`<0017o0`00:ol30014o`<005ko0`00Mol4002Ao`<00:_o0`00a_l3003Po`<00?_o
0`00onX3003od0<00?nf1000oih3003oQ`<00?ma0`00oeh3003oC@<00?lo0`00oc<3003o:`@00?lU
1P00ob83003o9@<00?l[0`00oc<3003o?`@00?m=0`00oeh3003oL@<00?n70`00oih3003o]P<00?o@
0`00onX4003ko`<00>3o0`00a_l3002[o`<0097o0`00Mol3001No`<004Co1000:ol3000Ao`<01`3o
0`0Q0?l303d0o`<0FP3o0`1n0?l40<@0oaD0c03o103oool00`000000oooo0?ooo`040?ooo`005@3o
ool010000000oooo0?ooo`3ooolF0<`0o`<0WP3o0`1a0?l30540o`<0=@3o100J0?l30000o`<001Wo
0`00<ol3001>o`<006So0`00Pol4002Oo`<00;_o0`00eol3003do`<00?o]0`00om03003o/`<00?nF
1000ogX3003oG`<00?m70`00oc03003o70<00?l;0`02o`0300co00@04_l01P0Fo`0301;o00<03?l0
0`02o`03003o2`@00?lL0`00oc03003oA`<00?mO0`00ogX3003oUP<00?nc0`00om04003ok@<00?Co
0`00eol3002ko`<009oo0`00Pol3001Xo`<004ko1000<ol3000Io`<0003o0`0J0?l303D0o`<0D@3o
0`1a0?l409h0oaD0c03o0`3oool2000000H0oooo000E0?ooo`040000003oool0oooo0?oooaH0c03o
0`2N0?l30740o`<0D@3o0`0e0?l401X0o`<0003o0`006Ol3000co`<004ko0`00J?l30023o`@009oo
0`00^ol3003Go`<00?Co0`00ond3003od0<00?nc0`00oiH4003oNP<00?mO0`00odL3003o<0<00?lL
0`00o`/300;o00<03?l0100Bo`0601Ko00<04_l00`0<o`0300;o00<00?l;1000oa`3003o<0<00?m7
0`00oel3003oNP<00?nF0`00ok<3003od0@00?o]0`00m?l3003Go`<00;_o0`00Wol30023o`<006So
0`00C_l4000co`<001Wo0`000?l301X0o`<0=@3o0`1A0?l30740o`@0WP3o5@3<0?l40?ooo`030000
003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooaH0c03o0`2N0?l30740o`<0D@3o
0`0e0?l401X0o`<0003o0`006Ol3000co`<004ko0`00J?l30023o`@009oo0`00^ol3003Go`<00?Co
0`00ond3003od0<00?nc0`00oiH4003oNP<00?mO0`00odL3003o<0<00?lL0`00o`/300;o00<03?l0
100Bo`0601Ko00<04_l00`0<o`0300;o00<00?l;1000oa`3003o<0<00?m70`00oel3003oNP<00?nF
0`00ok<3003od0@00?o]0`00m?l3003Go`<00;_o0`00Wol30023o`<006So0`00C_l4000co`<001Wo
0`000?l301X0o`<0=@3o0`1A0?l30740o`@0WP3o5@3<0?l40?ooo`030000003oool0oooo00@0oooo
000E0?ooo`040000003oool0oooo0?oooaH0c03o0`2=0?l306P0o`<0BP3o0`0^0?l401<0o`<000Ko
0`008Ol3000lo`<005Oo0`00Lol3002?o`@00:go0`00bol3003Zo`<00?oe0`00omD3003o]0<00?nC
0`00og84003oDP<00?lb0`00oa@300Ko00<07_l00`0co`0304?o00<0Col0101Go`0605_o00<0Eol0
0`1?o`0304?o00<0<ol0100No`0300Ko00<00?lD0`00oc83003oDP<00?mb0`00oi<3003o]0@00?oE
0`00ooD3003Zo`<00<_o0`00[Ol3002?o`<007?o0`00Eol4000lo`<0027o0`001_l301<0o`<0;P3o
0`1:0?l306P0o`@0S@3o5@3<0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003o
ool0oooo0?oooaH0c03o0`2=0?l306P0o`<0BP3o0`0^0?l401<0o`<000Ko0`008Ol3000lo`<005Oo
0`00Lol3002?o`@00:go0`00bol3003Zo`<00?oe0`00omD3003o]0<00?nC0`00og84003oDP<00?lb
0`00oa@300Ko00<07_l00`0co`0304?o00<0Col0101Go`0605_o00<0Eol00`1?o`0304?o00<0<ol0
100No`0300Ko00<00?lD0`00oc83003oDP<00?mb0`00oi<3003o]0@00?oE0`00ooD3003Zo`<00<_o
0`00[Ol3002?o`<007?o0`00Eol4000lo`<0027o0`001_l301<0o`<0;P3o0`1:0?l306P0o`@0S@3o
5@3<0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooaH0c03o
0`2=0?l306P0o`<0BP3o0`0^0?l401<0o`<000Ko0`008Ol3000lo`<005Oo0`00Lol3002?o`@00:go
0`00bol3003Zo`<00?oe0`00omD3003o]0<00?nC0`00og84003oDP<00?lb0`00oa@300Ko00<07_l0
0`0co`0304?o00<0Col0101Go`0605_o00<0Eol00`1?o`0304?o00<0<ol0100No`0300Ko00<00?lD
0`00oc83003oDP<00?mb0`00oi<3003o]0@00?oE0`00ooD3003Zo`<00<_o0`00[Ol3002?o`<007?o
0`00Eol4000lo`<0027o0`001_l301<0o`<0;P3o0`1:0?l306P0o`@0S@3o5@3<0?l40?ooo`030000
003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooa<0c03o0`2n0?l30880o`<0H@3o
0`130?l302P0o`@03@3o0`003Ol3000Xo`<004Co0`00H?l3001no`<009co1000^ol3003Ko`<00?go
0`00oml3003o^`<00?nF0`00og03003oBP@00?lT0`01o`0302Go00<0Aol00`1Uo`0307oo00<0U?l0
0`2So`040:go00H0/_l00`2]o`030:?o00<0U?l00`1oo`0406Go00<0Aol00`0Uo`03007o00<00?lT
0`00odX3003oL0<00?nF1000ok/3003og`<00?go0`00fol3002ko`<009co0`00O_l3001Po`@004Co
0`00:?l3000=o`<03@3o0`0X0?l304<0o`<0H@3o10220?l30;h0oa80c03o103oool00`000000oooo
0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolC0<`0o`<0_P3o0`220?l30640o`<0@`3o
0`0X0?l400d0o`<000go0`00:?l30014o`<0063o0`00O_l3002Lo`@00;_o0`00fol3003mo`<00?oO
0`00ok/3003oUP<00?m`0`00odX4003o90<00Ol00`0Uo`0304Oo00<0IOl00`1oo`0309Co00<0Xol0
102]o`060;;o00<0[Ol00`2So`0309Co00<0Ool0101Uo`0304Oo00<09Ol00`01o`03003o90<00?m:
0`00og03003oUP@00?nk0`00oml3003mo`<00=_o0`00^ol3002Lo`<007ko0`00H?l40014o`<002So
0`003Ol300d0o`<0:03o0`130?l30640o`@0PP3o0`2n0?lB0<`0o`@0oooo00<000000?ooo`3oool0
103oool001D0oooo00@000000?ooo`3oool0oooo4`3<0?l30;h0o`<0PP3o0`1Q0?l304<0o`<0:03o
100=0?l3000=o`<002So0`00A?l3001Po`<007ko0`00W?l4002ko`<00=_o0`00oOl3003og`<00?nk
0`00oiH3003oL0<00?m:1000ob@3007o00<09Ol00`17o`0306Go00<0Ool00`2Do`030:?o00@0[Ol0
1P2bo`030:go00<0Xol00`2Do`0307oo00@0IOl00`17o`0302Go00<00Ol00`00ob@3003oBP<00?m`
0`00oiH4003o^`<00?oO0`00oOl3003Ko`<00;_o0`00W?l3001no`<0063o1000A?l3000Xo`<000go
0`0=0?l302P0o`<0@`3o0`1Q0?l40880o`<0_P3o4P3<0?l40?ooo`030000003oool0oooo00@0oooo
000E0?ooo`040000003oool0oooo0?oooa<0c03o0`2V0?l307X0o`<0FP3o0`0n0?l30280o`@01`3o
0`004ol3000_o`<004co0`00JOl30028o`<00:So1000bOl3003/o`<00?o_0`00olP3003oX0<00?mg
0`00od/3003o7P@03_l00`0lo`0306[o00<0UOl00`2lo`030=ko00<0n_l00`3ol@040?oT00H0omh0
0`3oi0030?oa00<0n_l00`3No`040;co00<0UOl00`1Zo`0303co00<03_l00`00oah3003oB`<00?mg
1000oj03003ob0<00?o_0`00k?l30039o`<00:So0`00R?l3001Yo`@004co0`00;ol3000Co`<01`3o
0`0R0?l303h0o`<0FP3o101j0?l30:H0oa80c03o103oool00`000000oooo0?ooo`040?ooo`005@3o
ool010000000oooo0?ooo`3ooolC0<`0o`<0YP3o0`1j0?l305X0o`<0?P3o0`0R0?l400L0o`<001?o
0`00;ol3001<o`<006Wo0`00R?l3002Xo`@00<Wo0`00k?l3003ok`<00?o80`00oj03003oM`<00?m;
0`00oah400ko00<0??l00`1Zo`0309Go00<0_?l00`3No`030?[o00<0oo40103oi0060?oN00<0on@0
0`3ol@030?[o00<0g_l0102lo`0309Go00<0J_l00`0lo`0300ko00<00?lN0`00od/3003oM`@00?nP
0`00olP3003ok`<00>co0`00bOl3002Xo`<008So0`00JOl4001<o`<002oo0`004ol300L0o`<08P3o
0`0n0?l305X0o`@0NP3o0`2V0?lB0<`0o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@0
00000?ooo`3oool0oooo4`3<0?l30:H0o`<0NP3o0`1J0?l303h0o`<08P3o10070?l3000Co`<002oo
0`00C?l3001Yo`<008So0`00Z?l40039o`<00>co0`00onl3003ob0<00?nP0`00ogL3003oB`<00?lN
100>o`0303co00<0J_l00`2Eo`030;co00<0g_l00`3jo`030?oa00@0on@01P3ogP030?oT00<0oo40
0`3jo`030=ko00@0_?l00`2Eo`0306[o00<0??l00`0>o`03003o7P<00?m;0`00ogL4003oX0<00?o8
0`00onl3003/o`<00<Wo0`00Z?l30028o`<006Wo1000C?l3000_o`<001?o0`070?l30280o`<0?P3o
0`1J0?l407X0o`<0YP3o4P3<0?l30?ooo`8000001P3oool001D0oooo00@000000?ooo`3oool0oooo
4`3<0?l309X0o`<0M03o0`1E0?l303T0o`<07@3o10020?l3000Io`<003Ko0`00Dol3001bo`<009;o
0`00/ol4003Go`<00?co0`00om/3003o/@<00?n50`00oeH3003o90<04?l01017o`0307oo00<0^Ol0
0`3ao`030?oI00<0ojT00`3oP`030?mV00@0oe@01P3oC0030?mD00<0ofH00`3oP`030?nY00@0omT0
0`3ao`030;Wo00<0Ool00`17o`03013o00<00?lT0`00oeH4003oQ@<00?na0`00om/3003lo`<00=Oo
0`00/ol3002Bo`<007;o1000Dol3000fo`<001Wo0`020?l301d0o`<0>@3o0`1E0?l407@0o`<0VP3o
4P3<0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooa<0c03o
0`2J0?l307@0o`<0E@3o0`0i0?l301d0o`@00P3o0`006Ol3000fo`<005?o0`00L_l3002Bo`<00;?o
1000eol3003lo`<00?oK0`00ok43003oQ@<00?mF0`00ob@3013o00@0Aol00`1oo`030;Wo00<0lOl0
0`3of@030?nY00<0oh<00`3oIP040?mD00H0od`00`3oE0030?mV00<0oh<00`3oZ@040?oI00<0lOl0
0`2io`0307oo00<0Aol00`0@o`03003o90<00?mF1000ohD3003o/@<00?oK0`00o?l3003Go`<00;?o
0`00T_l3001bo`@005?o0`00=_l3000Io`<00P3o0`0M0?l303T0o`<0E@3o101d0?l309X0oa80c03o
103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolC0<`0o`<0VP3o
0`1d0?l305D0o`<0>@3o0`0M0?l40080o`<001Wo0`00=_l3001Co`<007;o0`00T_l3002co`@00=Oo
0`00o?l3003of`<00?na0`00ohD3003oEP<00?lT0`0@o`0404Oo00<0Ool00`2io`030?7o00<0omT0
0`3oZ@030?n300<0ofH0103oE0060?m<00<0oe@00`3oIP030?n300<0ojT0103of@030?7o00<0^Ol0
0`1oo`0304Oo00<04?l00`00ob@3003oEP@00?n50`00ok43003of`<00?co0`00eol3002co`<009;o
0`00L_l4001Co`<003Ko0`006Ol30080o`<07@3o0`0i0?l305D0o`@0M03o0`2J0?lB0<`0o`@0oooo
00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo4`3<0?l30980o`<0K`3o
0`1A0?l303D0o`<06@3o10000_l3000No`<003_o0`00F_l3001jo`<009_o0`00__l4003To`<00?oc
0`00olT3003oV`<00?mZ0`00ocD300?o00<0@Ol01022o`030<Wo00<0ond00`3oX@030?mG00<0oa80
6@3o00030?lB00@0oeL00`3oX@030?o]00<0bOl00`22o`03047o00<00ol00`00ocD4003oJP<00?nK
0`00olT3003ol`<00>Co0`00__l3002Ko`<007[o1000F_l3000ko`<001ko0`000_l301T0o`<0=@3o
0`1A0?l406l0o`<0TP3o4P3<0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003o
ool0oooo0?oooa<0c03o0`2B0?l306l0o`<0D@3o0`0e0?l301T0o`@000;o0`007_l3000ko`<005[o
0`00N_l3002Ko`<00;ko1000i?l3003ol`<00?o90`00oi/3003oJP<00?le0`03o`03047o00@0P_l0
0`39o`030?o]00<0oj400`3oE`030?lB01T0o`000`3o4P040?mG00<0oj400`3ok@030<Wo00<0P_l0
0`11o`0300?o00<00?le1000ofX3003oV`<00?o90`00oo<3003To`<00;ko0`00Vol3001jo`@005[o
0`00>ol3000No`<000;o0`0I0?l303D0o`<0D@3o101_0?l30980oa80c03o103oool00`000000oooo
0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolC0<`0o`<0TP3o0`1_0?l30540o`<0=@3o
0`0I0?l40002o`<001ko0`00>ol3001Jo`<007[o0`00Vol3002no`@00>Co0`00oo<3003ob@<00?nK
0`00ofX3003o=@<00ol00`11o`0408;o00<0bOl00`3ok@030?nQ00<0oeL00`3o4P0I0?l000<0oa80
103oE`030?nQ00<0ond00`39o`0308;o00<0@Ol00`03o`03003o=@@00?mZ0`00oi/3003ob@<00?oc
0`00i?l3002no`<009_o0`00N_l4001Jo`<003_o0`007_l30002o`<06@3o0`0e0?l30540o`@0K`3o
0`2B0?lB0<`0o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo
4`3<0?l308d0o`<0J`3o0`1=0?l30340o`<05P3o10001_l3000So`<0047o0`00H?l30021o`<00:?o
0`00b?l4003`o`<00?oU0`00okL3003oQP<00?m@0`00oaD302[o00<0L_l01030o`030?oY00<0ohX0
0`3o900V0?l000<0ob@00`3oRP030?oY00<0`?l00`1bo`0302[o00<00?lE1000oe03003oQP<00?ng
0`00onD3003`o`<00<So0`00Xol30021o`@0063o0`00@Ol3000So`<000Ko0`0F0?l30340o`<0C@3o
101[0?l308d0oa80c03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?oo
o`3ooolC0<`0o`<0S@3o0`1[0?l304d0o`<0<@3o0`0F0?l40006o`<002?o0`00@Ol3001Po`<0087o
0`00Xol30038o`@00?3o0`00onD3003o]`<00?n60`00oe03003o5@<0:_l00`1bo`040<3o00<0onT0
0`3oRP030?lT02H0o`000`3o90030?n:00<0onT00`30o`0307;o00<0:_l00`00oaD4003oD0<00?n6
0`00okL3003oi@<00?3o0`00b?l3002So`<0087o1000H?l30011o`<002?o0`001_l301H0o`<0<@3o
0`1=0?l406/0o`<0S@3o4P3<0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003o
ool0oooo0?oooa<0c03o0`2=0?l306/0o`<0C@3o0`0a0?l301H0o`@000Ko0`008ol30011o`<0063o
0`00POl3002So`<00<So1000l?l3003oi@<00?ng0`00ohH3003oD0<00?lE0`0Zo`0307;o00@0`?l0
0`3oj@030?n:00<0ob@09P3o00030?lT00<0ohX00`3oj@030<3o00<0L_l00`0Zo`03003o5@@00?m@
0`00ohH3003o]`<00?oU0`00l?l30038o`<00:?o0`00POl4001Po`<0047o0`008ol30006o`<05P3o
0`0a0?l304d0o`@0J`3o0`2=0?lB0<`0o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@0
00000?ooo`3oool0oooo4`3<0?l308d0o`<0J`3o0`1=0?l30340o`<05P3o10001_l3000So`<0047o
0`00H?l30021o`<00:?o0`00b?l4003`o`<00?oU0`00okL3003oQP<00?m@0`00oaD302[o00<0L_l0
1030o`030?oY00<0ohX00`3o900V0?l000<0ob@00`3oRP030?oY00<0`?l00`1bo`0302[o00<00?lE
1000oe03003oQP<00?ng0`00onD3003`o`<00<So0`00Xol30021o`@0063o0`00@Ol3000So`<000Ko
0`0F0?l30340o`<0C@3o101[0?l308d0oa80c03o103oool00`000000oooo0?ooo`040?ooo`005@3o
ool010000000oooo0?ooo`3oool@0<`0o`<0_`3o0`290?l306P0o`<0B`3o0`0_0?l301<0o`@000Wo
0`009_l30015o`<006Go0`00Qol3002Zo`<00=7o1000n_l3003of@<00?nX0`00og@3003o>@<01_l0
0`1>o`030:3o00@0nol00`3oV`030?lT02`0o`000`3o90030?nK00<0nol00`2Po`0304ko00<01_l0
1000ocT3003oM0<00?nX0`00omT3003jo`<00=7o0`00Z_l30027o`@006Go0`00AOl3000Vo`<000Wo
0`0C0?l302l0o`<0B`3o101X0?l308T0o`<0_`3o3`3<0?l30?ooo`8000001P3oool001D0oooo00@0
00000?ooo`3oool0oooo403<0?l30;l0o`<0R@3o0`1X0?l304/0o`<0;`3o0`0C0?l40009o`<002Ko
0`00AOl3001Uo`<008Oo0`00Z_l3003Ao`@00?[o0`00omT3003oZ0<00?md0`00ocT300Ko00<0C_l0
0`2Po`040?_o00<0oi/00`3o900/0?l000<0ob@00`3oV`030?_o00<0X?l00`1>o`0300Ko00@00?li
0`00og@3003oZ0<00?oI0`00n_l3003Ao`<00:[o0`00Qol4001Uo`<004Go0`009_l30009o`<04`3o
0`0_0?l304/0o`@0J03o0`290?l30;l0o`l0c03o103oool00`000000oooo0?ooo`040?ooo`005@3o
ool010000000oooo0?ooo`3oool@0<`0o`<0_`3o0`290?l306P0o`<0B`3o0`0_0?l301<0o`@000Wo
0`009_l30015o`<006Go0`00Qol3002Zo`<00=7o1000n_l3003of@<00?nX0`00og@3003o>@<01_l0
0`1>o`030:3o00@0nol00`3oV`030?lT02`0o`000`3o90030?nK00<0nol00`2Po`0304ko00<01_l0
1000ocT3003oM0<00?nX0`00omT3003jo`<00=7o0`00Z_l30027o`@006Go0`00AOl3000Vo`<000Wo
0`0C0?l302l0o`<0B`3o101X0?l308T0o`<0_`3o3`3<0?l40?ooo`030000003oool0oooo00@0oooo
000E0?ooo`040000003oool0oooo0?oooa00c03o0`2e0?l308H0o`<0IP3o0`190?l302`0o`<0403o
10002ol3000Yo`<004So0`00JOl3002;o`<00;3o0`00eol4003oo@<00?o?0`00oi`3003oI@<00?lW
0`0No`0306go00<0aol0103oc`030?mE0380o`000`3oE@030?o?00<0aol00`1]o`0301ko00@00?lW
0`00ofD3003oW0<00?o?0`00ood3003Go`<00;3o0`00Rol4001Yo`<004So0`00:Ol3000;o`<0403o
0`0/0?l304T0o`@0IP3o0`260?l30;D0o`l0c03o103oool00`000000oooo0?ooo`040?ooo`005@3o
ool010000000oooo0?ooo`3oool@0<`0o`<0]@3o0`260?l306H0o`<0B@3o0`0/0?l30100o`@000_o
0`00:Ol30018o`<006Wo0`00Rol3002`o`<00=Oo1000ood3003oc`<00?nL0`00ofD3003o9`<07_l0
0`1]o`030<Oo00@0oll00`3oE@0b0?l000<0oeD00`3oc`030<Oo00<0KOl00`0No`04003o9`<00?mU
0`00oi`3003oc`<00?om0`00eol3002`o`<008_o1000JOl30018o`<002Wo0`002ol30100o`<0;03o
0`190?l406H0o`<0QP3o0`2e0?l?0<`0o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@0
00000?ooo`3oool0oooo403<0?l30;D0o`<0QP3o0`1V0?l304T0o`<0;03o0`0@0?l4000;o`<002Wo
0`00B?l3001Yo`<008_o0`00/?l3003Go`@00?om0`00oll3003oW0<00?mU0`00obL301ko00<0KOl0
0`37o`040?o?00<0oeD0<P3o00030?mE00<0oll00`37o`0306go00<07_l01000obL3003oI@<00?nL
0`00oll3003oo@<00=Oo0`00/?l3002;o`@006Wo0`00B?l3000Yo`<000_o0`0@0?l302`0o`<0B@3o
101V0?l308H0o`<0]@3o3`3<0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003o
ool0oooo0?oooa00c03o0`2`0?l308@0o`<0I03o0`170?l302/0o`<03`3o10003Ol3000[o`<004[o
0`00Jol3002>o`<00;Co0`00g?l4003on0<00?o80`00oi@3003oFP<00?lI0`0_o`0308?o00<0i?l0
103oZ0030?lN0380o`000`3o7P030?nX00<0i?l00`23o`0302oo00@00?lI0`00oeX3003oU0<00?o8
0`00ooP3003Lo`<00;Co0`00S_l4001[o`<004[o0`00:ol3000=o`<03`3o0`0[0?l304L0o`@0I03o
0`240?l30;00o`l0c03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?oo
o`3oool@0<`0o`<0/03o0`240?l306@0o`<0A`3o0`0[0?l300l0o`@000go0`00:ol3001:o`<006_o
0`00S_l3002do`<00=co1000ooP3003ob0<00?nD0`00oeX3003o6@<0;ol00`23o`030>Co00@0ojP0
0`3o7P0b0?l000<0oah00`3oZ0030>Co00<0Pol00`0_o`04003o6@<00?mJ0`00oi@3003ob0<00?oh
0`00g?l3002do`<008ko1000Jol3001:o`<002_o0`003Ol300l0o`<0:`3o0`170?l406@0o`<0Q03o
0`2`0?l?0<`0o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo
403<0?l30;00o`<0Q03o0`1T0?l304L0o`<0:`3o0`0?0?l4000=o`<002_o0`00B_l3001[o`<008ko
0`00]?l3003Lo`@00?oh0`00olP3003oU0<00?mJ0`00oaT302oo00<0Pol00`3To`040?nX00<0oah0
<P3o00030?lN00<0ojP00`3To`0308?o00<0;ol01000oaT3003oFP<00?nD0`00olP3003on0<00=co
0`00]?l3002>o`@006_o0`00B_l3000[o`<000go0`0?0?l302/0o`<0A`3o101T0?l308@0o`<0/03o
3`3<0?l40?ooo`030000003oool0oooo00@0oooo000>0?ooo`8000001@3oool010000000oooo0?oo
o`3oool@0<`0o`<0[P3o0`230?l306<0o`<0A`3o0`0Z0?l300h0o`@000ko0`00;?l3001<o`<006go
0`00T?l3002fo`<00=ko1000ooD3003oa@<00?n?0`00oeD3003o4P<0>?l00`2?o`030?Co00@0oi<0
>03o00030?nC00<0m?l00`2?o`0303So00@00?lB0`00oeD3003oS`<00?o50`00ooD3003No`<00;Ko
0`00T?l4001]o`<004co0`00;?l3000>o`<03P3o0`0Z0?l304L0o`@0H`3o0`230?l30:h0o`l0c03o
103oool00`000000oooo0?ooo`040?ooo`003@3oool010000000oooo0?ooo`0000040?ooo`040000
003oool0oooo0?oooa00c03o0`2^0?l308<0o`<0H`3o0`170?l302X0o`<03P3o10003_l3000/o`<0
04co0`00KOl3002@o`<00;Ko0`00g_l4003om@<00?o50`00ohl3003oE@<00?lB0`0ho`0308oo00<0
m?l0103oT`0h0?l000<0oi<00`3do`0308oo00<0>?l01000oa83003oE@<00?n?0`00olD3003om@<0
0=ko0`00]_l3002@o`@006go0`00C?l3000/o`<000ko0`0>0?l302X0o`<0A`3o101S0?l308<0o`<0
[P3o3`3<0?l40?ooo`030000003oool0oooo00@0oooo000=0?ooo`040000003oool0oooo000000@0
oooo0P0000020?oooa00c03o0`2^0?l308<0o`<0H`3o0`170?l302X0o`<03P3o10003_l3000/o`<0
04co0`00KOl3002@o`<00;Ko0`00g_l4003om@<00?o50`00ohl3003oE@<00?lB0`0ho`0308oo00<0
m?l0103oT`0h0?l000<0oi<00`3do`0308oo00<0>?l01000oa83003oE@<00?n?0`00olD3003om@<0
0=ko0`00]_l3002@o`@006go0`00C?l3000/o`<000ko0`0>0?l302X0o`<0A`3o101S0?l308<0o`<0
[P3o3`3<0?l20?ooo`<000001P3oool000d0oooo00@000000?ooo`3oool00000103oool010000000
oooo0?ooo`3oool@0<`0o`<0[P3o0`230?l306<0o`<0A`3o0`0Z0?l300h0o`@000ko0`00;?l3001<
o`<006go0`00T?l3002fo`<00=ko1000ooD3003oa@<00?n?0`00oeD3003o4P<0>?l00`2?o`030?Co
00@0oi<0>03o00030?nC00<0m?l00`2?o`0303So00@00?lB0`00oeD3003oS`<00?o50`00ooD3003N
o`<00;Ko0`00T?l4001]o`<004co0`00;?l3000>o`<03P3o0`0Z0?l304L0o`@0H`3o0`230?l30:h0
o`l0c03o103oool00`000000oooo0?ooo`040?ooo`003@3oool010000000oooo0?ooo`0000040?oo
o`040000003oool0oooo0?oooa00c03o0`2^0?l308<0o`<0H`3o0`170?l302X0o`<03P3o10003_l3
000/o`<004co0`00KOl3002@o`<00;Ko0`00g_l4003om@<00?o50`00ohl3003oE@<00?lB0`0ho`03
08oo00<0m?l0103oT`0h0?l000<0oi<00`3do`0308oo00<0>?l01000oa83003oE@<00?n?0`00olD3
003om@<00=ko0`00]_l3002@o`@006go0`00C?l3000/o`<000ko0`0>0?l302X0o`<0A`3o101S0?l3
08<0o`<0[P3o3`3<0?l40?ooo`030000003oool0oooo00@0oooo000=0?ooo`040000003oool0oooo
000000@0oooo00@000000?ooo`3oool0oooo403<0?l30:h0o`<0P`3o0`1S0?l304L0o`<0:P3o0`0>
0?l4000>o`<002co0`00C?l3001]o`<0093o0`00]_l3003No`@00?oe0`00olD3003oS`<00?mE0`00
oa8303So00<0Sol00`3do`040?nC03P0o`000`3oT`030?Co00<0Sol00`0ho`04003o4P<00?mE0`00
ohl3003oa@<00?oe0`00g_l3002fo`<0093o1000KOl3001<o`<002co0`003_l300h0o`<0:P3o0`17
0?l406<0o`<0P`3o0`2^0?l?0<`0o`@0oooo00<000000?ooo`3oool0103oool000h0oooo0P000005
0?ooo`040000003oool0oooo0?oooa00c03o0`2`0?l308@0o`<0I03o0`170?l302/0o`<03`3o1000
3Ol3000[o`<004[o0`00Jol3002>o`<00;Co0`00g?l4003on0<00?o80`00oi@3003oFP<00?lI0`0_
o`0308?o00<0i?l0103oZ0030?lN0380o`000`3o7P030?nX00<0i?l00`23o`0302oo00@00?lI0`00
oeX3003oU0<00?o80`00ooP3003Lo`<00;Co0`00S_l4001[o`<004[o0`00:ol3000=o`<03`3o0`0[
0?l304L0o`@0I03o0`240?l30;00o`l0c03o103oool00`000000oooo0?ooo`040?ooo`005@3oool0
10000000oooo0?ooo`3oool@0<`0o`<0/03o0`240?l306@0o`<0A`3o0`0[0?l300l0o`@000go0`00
:ol3001:o`<006_o0`00S_l3002do`<00=co1000ooP3003ob0<00?nD0`00oeX3003o6@<0;ol00`23
o`030>Co00@0ojP00`3o7P0b0?l000<0oah00`3oZ0030>Co00<0Pol00`0_o`04003o6@<00?mJ0`00
oi@3003ob0<00?oh0`00g?l3002do`<008ko1000Jol3001:o`<002_o0`003Ol300l0o`<0:`3o0`17
0?l406@0o`<0Q03o0`2`0?l?0<`0o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@00000
0?ooo`3oool0oooo403<0?l30;00o`<0Q03o0`1T0?l304L0o`<0:`3o0`0?0?l4000=o`<002_o0`00
B_l3001[o`<008ko0`00]?l3003Lo`@00?oh0`00olP3003oU0<00?mJ0`00oaT302oo00<0Pol00`3T
o`040?nX00<0oah0<P3o00030?lN00<0ojP00`3To`0308?o00<0;ol01000oaT3003oFP<00?nD0`00
olP3003on0<00=co0`00]?l3002>o`@006_o0`00B_l3000[o`<000go0`0?0?l302/0o`<0A`3o101T
0?l308@0o`<0/03o3`3<0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0
oooo0?oooa00c03o0`2e0?l308H0o`<0IP3o0`190?l302`0o`<0403o10002ol3000Yo`<004So0`00
JOl3002;o`<00;3o0`00eol4003oo@<00?o?0`00oi`3003oI@<00?lW0`0No`0306go00<0aol0103o
c`030?mE0380o`000`3oE@030?o?00<0aol00`1]o`0301ko00@00?lW0`00ofD3003oW0<00?o?0`00
ood3003Go`<00;3o0`00Rol4001Yo`<004So0`00:Ol3000;o`<0403o0`0/0?l304T0o`@0IP3o0`26
0?l30;D0o`l0c03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3o
ool@0<`0o`<0]@3o0`260?l306H0o`<0B@3o0`0/0?l30100o`@000_o0`00:Ol30018o`<006Wo0`00
Rol3002`o`<00=Oo1000ood3003oc`<00?nL0`00ofD3003o9`<07_l00`1]o`030<Oo00@0oll00`3o
E@0b0?l000<0oeD00`3oc`030<Oo00<0KOl00`0No`04003o9`<00?mU0`00oi`3003oc`<00?om0`00
eol3002`o`<008_o1000JOl30018o`<002Wo0`002ol30100o`<0;03o0`190?l406H0o`<0QP3o0`2e
0?l?0<`0o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo403<
0?l30;D0o`<0QP3o0`1V0?l304T0o`<0;03o0`0@0?l4000;o`<002Wo0`00B?l3001Yo`<008_o0`00
/?l3003Go`@00?om0`00oll3003oW0<00?mU0`00obL301ko00<0KOl00`37o`040?o?00<0oeD0<P3o
00030?mE00<0oll00`37o`0306go00<07_l01000obL3003oI@<00?nL0`00oll3003oo@<00=Oo0`00
/?l3002;o`@006Wo0`00B?l3000Yo`<000_o0`0@0?l302`0o`<0B@3o101V0?l308H0o`<0]@3o3`3<
0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooa00c03o0`2o
0?l308T0o`<0J03o0`1;0?l302l0o`<04`3o10002Ol3000Vo`<004Go0`00IOl30027o`<00:[o0`00
dOl4003jo`<00?oI0`00ojP3003oM0<00?li0`06o`0304ko00<0X?l0103ko`030?nK00<0ob@0;03o
00030?lT00<0oi/00`3ko`030:3o00<0C_l00`06o`04003o>@<00?md0`00ojP3003of@<00?[o0`00
dOl3002Zo`<008Oo1000IOl30015o`<002Ko0`002Ol301<0o`<0;`3o0`1;0?l406P0o`<0R@3o0`2o
0?l?0<`0o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo403<
0?l30;l0o`<0R@3o0`1X0?l304/0o`<0;`3o0`0C0?l40009o`<002Ko0`00AOl3001Uo`<008Oo0`00
Z_l3003Ao`@00?[o0`00omT3003oZ0<00?md0`00ocT300Ko00<0C_l00`2Po`040?_o00<0oi/00`3o
900/0?l000<0ob@00`3oV`030?_o00<0X?l00`1>o`0300Ko00@00?li0`00og@3003oZ0<00?oI0`00
n_l3003Ao`<00:[o0`00Qol4001Uo`<004Go0`009_l30009o`<04`3o0`0_0?l304/0o`@0J03o0`29
0?l30;l0o`l0c03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3o
ool@0<`0o`<0_`3o0`290?l306P0o`<0B`3o0`0_0?l301<0o`@000Wo0`009_l30015o`<006Go0`00
Qol3002Zo`<00=7o1000n_l3003of@<00?nX0`00og@3003o>@<01_l00`1>o`030:3o00@0nol00`3o
V`030?lT02`0o`000`3o90030?nK00<0nol00`2Po`0304ko00<01_l01000ocT3003oM0<00?nX0`00
omT3003jo`<00=7o0`00Z_l30027o`@006Go0`00AOl3000Vo`<000Wo0`0C0?l302l0o`<0B`3o101X
0?l308T0o`<0_`3o3`3<0?l30?ooo`8000001P3oool001D0oooo00@000000?ooo`3oool0oooo4`3<
0?l308d0o`<0J`3o0`1=0?l30340o`<05P3o10001_l3000So`<0047o0`00H?l30021o`<00:?o0`00
b?l4003`o`<00?oU0`00okL3003oQP<00?m@0`00oaD302[o00<0L_l01030o`030?oY00<0ohX00`3o
900V0?l000<0ob@00`3oRP030?oY00<0`?l00`1bo`0302[o00<00?lE1000oe03003oQP<00?ng0`00
onD3003`o`<00<So0`00Xol30021o`@0063o0`00@Ol3000So`<000Ko0`0F0?l30340o`<0C@3o101[
0?l308d0oa80c03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3o
oolC0<`0o`<0S@3o0`1[0?l304d0o`<0<@3o0`0F0?l40006o`<002?o0`00@Ol3001Po`<0087o0`00
Xol30038o`@00?3o0`00onD3003o]`<00?n60`00oe03003o5@<0:_l00`1bo`040<3o00<0onT00`3o
RP030?lT02H0o`000`3o90030?n:00<0onT00`30o`0307;o00<0:_l00`00oaD4003oD0<00?n60`00
okL3003oi@<00?3o0`00b?l3002So`<0087o1000H?l30011o`<002?o0`001_l301H0o`<0<@3o0`1=
0?l406/0o`<0S@3o4P3<0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0
oooo0?oooa<0c03o0`2=0?l306/0o`<0C@3o0`0a0?l301H0o`@000Ko0`008ol30011o`<0063o0`00
POl3002So`<00<So1000l?l3003oi@<00?ng0`00ohH3003oD0<00?lE0`0Zo`0307;o00@0`?l00`3o
j@030?n:00<0ob@09P3o00030?lT00<0ohX00`3oj@030<3o00<0L_l00`0Zo`03003o5@@00?m@0`00
ohH3003o]`<00?oU0`00l?l30038o`<00:?o0`00POl4001Po`<0047o0`008ol30006o`<05P3o0`0a
0?l304d0o`@0J`3o0`2=0?lB0<`0o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@00000
0?ooo`3oool0oooo4`3<0?l308d0o`<0J`3o0`1=0?l30340o`<05P3o10001_l3000So`<0047o0`00
H?l30021o`<00:?o0`00b?l4003`o`<00?oU0`00okL3003oQP<00?m@0`00oaD302[o00<0L_l01030
o`030?oY00<0ohX00`3o900V0?l000<0ob@00`3oRP030?oY00<0`?l00`1bo`0302[o00<00?lE1000
oe03003oQP<00?ng0`00onD3003`o`<00<So0`00Xol30021o`@0063o0`00@Ol3000So`<000Ko0`0F
0?l30340o`<0C@3o101[0?l308d0oa80c03o103oool00`000000oooo0?ooo`040?ooo`005@3oool0
10000000oooo0?ooo`3ooolC0<`0o`<0TP3o0`1_0?l30540o`<0=@3o0`0I0?l40002o`<001ko0`00
>ol3001Jo`<007[o0`00Vol3002no`@00>Co0`00oo<3003ob@<00?nK0`00ofX3003o=@<00ol00`11
o`0408;o00<0bOl00`3ok@030?nQ00<0oeL00`3o4P0I0?l000<0oa80103oE`030?nQ00<0ond00`39
o`0308;o00<0@Ol00`03o`03003o=@@00?mZ0`00oi/3003ob@<00?oc0`00i?l3002no`<009_o0`00
N_l4001Jo`<003_o0`007_l30002o`<06@3o0`0e0?l30540o`@0K`3o0`2B0?lB0<`0o`@0oooo00<0
00000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo4`3<0?l30980o`<0K`3o0`1A
0?l303D0o`<06@3o10000_l3000No`<003_o0`00F_l3001jo`<009_o0`00__l4003To`<00?oc0`00
olT3003oV`<00?mZ0`00ocD300?o00<0@Ol01022o`030<Wo00<0ond00`3oX@030?mG00<0oa806@3o
00030?lB00@0oeL00`3oX@030?o]00<0bOl00`22o`03047o00<00ol00`00ocD4003oJP<00?nK0`00
olT3003ol`<00>Co0`00__l3002Ko`<007[o1000F_l3000ko`<001ko0`000_l301T0o`<0=@3o0`1A
0?l406l0o`<0TP3o4P3<0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0
oooo0?oooa<0c03o0`2B0?l306l0o`<0D@3o0`0e0?l301T0o`@000;o0`007_l3000ko`<005[o0`00
N_l3002Ko`<00;ko1000i?l3003ol`<00?o90`00oi/3003oJP<00?le0`03o`03047o00@0P_l00`39
o`030?o]00<0oj400`3oE`030?lB01T0o`000`3o4P040?mG00<0oj400`3ok@030<Wo00<0P_l00`11
o`0300?o00<00?le1000ofX3003oV`<00?o90`00oo<3003To`<00;ko0`00Vol3001jo`@005[o0`00
>ol3000No`<000;o0`0I0?l303D0o`<0D@3o101_0?l30980oa80c03o103oool00`000000oooo0?oo
o`040?ooo`005@3oool010000000oooo0?ooo`3ooolC0<`0o`<0VP3o0`1d0?l305D0o`<0>@3o0`0M
0?l40080o`<001Wo0`00=_l3001Co`<007;o0`00T_l3002co`@00=Oo0`00o?l3003of`<00?na0`00
ohD3003oEP<00?lT0`0@o`0404Oo00<0Ool00`2io`030?7o00<0omT00`3oZ@030?n300<0ofH0103o
E0060?m<00<0oe@00`3oIP030?n300<0ojT0103of@030?7o00<0^Ol00`1oo`0304Oo00<04?l00`00
ob@3003oEP@00?n50`00ok43003of`<00?co0`00eol3002co`<009;o0`00L_l4001Co`<003Ko0`00
6Ol30080o`<07@3o0`0i0?l305D0o`@0M03o0`2J0?lB0<`0o`@0oooo00<000000?ooo`3oool0103o
ool001D0oooo00@000000?ooo`3oool0oooo4`3<0?l309X0o`<0M03o0`1E0?l303T0o`<07@3o1002
0?l3000Io`<003Ko0`00Dol3001bo`<009;o0`00/ol4003Go`<00?co0`00om/3003o/@<00?n50`00
oeH3003o90<04?l01017o`0307oo00<0^Ol00`3ao`030?oI00<0ojT00`3oP`030?mV00@0oe@01P3o
C0030?mD00<0ofH00`3oP`030?nY00@0omT00`3ao`030;Wo00<0Ool00`17o`03013o00<00?lT0`00
oeH4003oQ@<00?na0`00om/3003lo`<00=Oo0`00/ol3002Bo`<007;o1000Dol3000fo`<001Wo0`02
0?l301d0o`<0>@3o0`1E0?l407@0o`<0VP3o4P3<0?l40?ooo`030000003oool0oooo00@0oooo000E
0?ooo`040000003oool0oooo0?oooa<0c03o0`2J0?l307@0o`<0E@3o0`0i0?l301d0o`@00P3o0`00
6Ol3000fo`<005?o0`00L_l3002Bo`<00;?o1000eol3003lo`<00?oK0`00ok43003oQ@<00?mF0`00
ob@3013o00@0Aol00`1oo`030;Wo00<0lOl00`3of@030?nY00<0oh<00`3oIP040?mD00H0od`00`3o
E0030?mV00<0oh<00`3oZ@040?oI00<0lOl00`2io`0307oo00<0Aol00`0@o`03003o90<00?mF1000
ohD3003o/@<00?oK0`00o?l3003Go`<00;?o0`00T_l3001bo`@005?o0`00=_l3000Io`<00P3o0`0M
0?l303T0o`<0E@3o101d0?l309X0oa80c03o103oool00`000000oooo0?ooo`040?ooo`005@3oool0
10000000oooo0?ooo`3ooolC0<`0o`<0YP3o0`1j0?l305X0o`<0?P3o0`0R0?l400L0o`<001?o0`00
;ol3001<o`<006Wo0`00R?l3002Xo`@00<Wo0`00k?l3003ok`<00?o80`00oj03003oM`<00?m;0`00
oah400ko00<0??l00`1Zo`0309Go00<0_?l00`3No`030?[o00<0oo40103oi0060?oN00<0on@00`3o
l@030?[o00<0g_l0102lo`0309Go00<0J_l00`0lo`0300ko00<00?lN0`00od/3003oM`@00?nP0`00
olP3003ok`<00>co0`00bOl3002Xo`<008So0`00JOl4001<o`<002oo0`004ol300L0o`<08P3o0`0n
0?l305X0o`@0NP3o0`2V0?lB0<`0o`<0oooo0P0000060?ooo`005@3oool010000000oooo0?ooo`3o
oolC0<`0o`<0YP3o0`1j0?l305X0o`<0?P3o0`0R0?l400L0o`<001?o0`00;ol3001<o`<006Wo0`00
R?l3002Xo`@00<Wo0`00k?l3003ok`<00?o80`00oj03003oM`<00?m;0`00oah400ko00<0??l00`1Z
o`0309Go00<0_?l00`3No`030?[o00<0oo40103oi0060?oN00<0on@00`3ol@030?[o00<0g_l0102l
o`0309Go00<0J_l00`0lo`0300ko00<00?lN0`00od/3003oM`@00?nP0`00olP3003ok`<00>co0`00
bOl3002Xo`<008So0`00JOl4001<o`<002oo0`004ol300L0o`<08P3o0`0n0?l305X0o`@0NP3o0`2V
0?lB0<`0o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo4`3<
0?l30:H0o`<0NP3o0`1J0?l303h0o`<08P3o10070?l3000Co`<002oo0`00C?l3001Yo`<008So0`00
Z?l40039o`<00>co0`00onl3003ob0<00?nP0`00ogL3003oB`<00?lN100>o`0303co00<0J_l00`2E
o`030;co00<0g_l00`3jo`030?oa00@0on@01P3ogP030?oT00<0oo400`3jo`030=ko00@0_?l00`2E
o`0306[o00<0??l00`0>o`03003o7P<00?m;0`00ogL4003oX0<00?o80`00onl3003/o`<00<Wo0`00
Z?l30028o`<006Wo1000C?l3000_o`<001?o0`070?l30280o`<0?P3o0`1J0?l407X0o`<0YP3o4P3<
0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooa<0c03o0`2n
0?l30880o`<0H@3o0`130?l302P0o`@03@3o0`003Ol3000Xo`<004Co0`00H?l3001no`<009co1000
^ol3003Ko`<00?go0`00oml3003o^`<00?nF0`00og03003oBP@00?lT0`01o`0302Go00<0Aol00`1U
o`0307oo00<0U?l00`2So`040:go00H0/_l00`2]o`030:?o00<0U?l00`1oo`0406Go00<0Aol00`0U
o`03007o00<00?lT0`00odX3003oL0<00?nF1000ok/3003og`<00?go0`00fol3002ko`<009co0`00
O_l3001Po`@004Co0`00:?l3000=o`<03@3o0`0X0?l304<0o`<0H@3o10220?l30;h0oa80c03o103o
ool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolC0<`0o`<0_P3o0`22
0?l30640o`<0@`3o0`0X0?l400d0o`<000go0`00:?l30014o`<0063o0`00O_l3002Lo`@00;_o0`00
fol3003mo`<00?oO0`00ok/3003oUP<00?m`0`00odX4003o90<00Ol00`0Uo`0304Oo00<0IOl00`1o
o`0309Co00<0Xol0102]o`060;;o00<0[Ol00`2So`0309Co00<0Ool0101Uo`0304Oo00<09Ol00`01
o`03003o90<00?m:0`00og03003oUP@00?nk0`00oml3003mo`<00=_o0`00^ol3002Lo`<007ko0`00
H?l40014o`<002So0`003Ol300d0o`<0:03o0`130?l30640o`@0PP3o0`2n0?lB0<`0o`@0oooo00<0
00000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo4`3<0?l30;h0o`<0PP3o0`1Q
0?l304<0o`<0:03o100=0?l3000=o`<002So0`00A?l3001Po`<007ko0`00W?l4002ko`<00=_o0`00
oOl3003og`<00?nk0`00oiH3003oL0<00?m:1000ob@3007o00<09Ol00`17o`0306Go00<0Ool00`2D
o`030:?o00@0[Ol01P2bo`030:go00<0Xol00`2Do`0307oo00@0IOl00`17o`0302Go00<00Ol00`00
ob@3003oBP<00?m`0`00oiH4003o^`<00?oO0`00oOl3003Ko`<00;_o0`00W?l3001no`<0063o1000
A?l3000Xo`<000go0`0=0?l302P0o`<0@`3o0`1Q0?l40880o`<0_P3o4P3<0?l40?ooo`030000003o
ool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooaH0c03o0`2=0?l306P0o`<0BP3o0`0^
0?l401<0o`<000Ko0`008Ol3000lo`<005Oo0`00Lol3002?o`@00:go0`00bol3003Zo`<00?oe0`00
omD3003o]0<00?nC0`00og84003oDP<00?lb0`00oa@300Ko00<07_l00`0co`0304?o00<0Col0101G
o`0605_o00<0Eol00`1?o`0304?o00<0<ol0100No`0300Ko00<00?lD0`00oc83003oDP<00?mb0`00
oi<3003o]0@00?oE0`00ooD3003Zo`<00<_o0`00[Ol3002?o`<007?o0`00Eol4000lo`<0027o0`00
1_l301<0o`<0;P3o0`1:0?l306P0o`@0S@3o5@3<0?l40?ooo`030000003oool0oooo00@0oooo000E
0?ooo`040000003oool0oooo0?oooaH0c03o0`2=0?l306P0o`<0BP3o0`0^0?l401<0o`<000Ko0`00
8Ol3000lo`<005Oo0`00Lol3002?o`@00:go0`00bol3003Zo`<00?oe0`00omD3003o]0<00?nC0`00
og84003oDP<00?lb0`00oa@300Ko00<07_l00`0co`0304?o00<0Col0101Go`0605_o00<0Eol00`1?
o`0304?o00<0<ol0100No`0300Ko00<00?lD0`00oc83003oDP<00?mb0`00oi<3003o]0@00?oE0`00
ooD3003Zo`<00<_o0`00[Ol3002?o`<007?o0`00Eol4000lo`<0027o0`001_l301<0o`<0;P3o0`1:
0?l306P0o`@0S@3o5@3<0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0
oooo0?oooaH0c03o0`2=0?l306P0o`<0BP3o0`0^0?l401<0o`<000Ko0`008Ol3000lo`<005Oo0`00
Lol3002?o`@00:go0`00bol3003Zo`<00?oe0`00omD3003o]0<00?nC0`00og84003oDP<00?lb0`00
oa@300Ko00<07_l00`0co`0304?o00<0Col0101Go`0605_o00<0Eol00`1?o`0304?o00<0<ol0100N
o`0300Ko00<00?lD0`00oc83003oDP<00?mb0`00oi<3003o]0@00?oE0`00ooD3003Zo`<00<_o0`00
[Ol3002?o`<007?o0`00Eol4000lo`<0027o0`001_l301<0o`<0;P3o0`1:0?l306P0o`@0S@3o5@3<
0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooaH0c03o0`2N
0?l30740o`<0D@3o0`0e0?l401X0o`<0003o0`006Ol3000co`<004ko0`00J?l30023o`@009oo0`00
^ol3003Go`<00?Co0`00ond3003od0<00?nc0`00oiH4003oNP<00?mO0`00odL3003o<0<00?lL0`00
o`/300;o00<03?l0100Bo`0601Ko00<04_l00`0<o`0300;o00<00?l;1000oa`3003o<0<00?m70`00
oel3003oNP<00?nF0`00ok<3003od0@00?o]0`00m?l3003Go`<00;_o0`00Wol30023o`<006So0`00
C_l4000co`<001Wo0`000?l301X0o`<0=@3o0`1A0?l30740o`@0WP3o5@3<0?l40?ooo`030000003o
ool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooaH0c03o0`2N0?l30740o`<0D@3o0`0e
0?l401X0o`<0003o0`006Ol3000co`<004ko0`00J?l30023o`@009oo0`00^ol3003Go`<00?Co0`00
ond3003od0<00?nc0`00oiH4003oNP<00?mO0`00odL3003o<0<00?lL0`00o`/300;o00<03?l0100B
o`0601Ko00<04_l00`0<o`0300;o00<00?l;1000oa`3003o<0<00?m70`00oel3003oNP<00?nF0`00
ok<3003od0@00?o]0`00m?l3003Go`<00;_o0`00Wol30023o`<006So0`00C_l4000co`<001Wo0`00
0?l301X0o`<0=@3o0`1A0?l30740o`@0WP3o5@3<0?l40?ooo`030000003oool0oooo00@0oooo000E
0?ooo`040000003oool0oooo0?oooaH0c03o0`2N0?l30740o`<0D@3o0`0e0?l401X0o`<0003o0`00
6Ol3000co`<004ko0`00J?l30023o`@009oo0`00^ol3003Go`<00?Co0`00ond3003od0<00?nc0`00
oiH4003oNP<00?mO0`00odL3003o<0<00?lL0`00o`/300;o00<03?l0100Bo`0601Ko00<04_l00`0<
o`0300;o00<00?l;1000oa`3003o<0<00?m70`00oel3003oNP<00?nF0`00ok<3003od0@00?o]0`00
m?l3003Go`<00;_o0`00Wol30023o`<006So0`00C_l4000co`<001Wo0`000?l301X0o`<0=@3o0`1A
0?l30740o`@0WP3o5@3<0?l30?ooo`8000001P3oool001D0oooo00@000000?ooo`3oool0oooo5P3<
0?l30<@0o`<0OP3o0`1J0?l303d0o`@08@3o0`070?l3000Ao`<002_o0`00A?l3001No`<007Oo1000
TOl3002[o`<00<Ko0`00h?l3003ko`<00?oZ0`00om03003o]P@00?nN0`00ohL3003oL@<00?mN0`00
odd3003o?`<00?lc0`00ob/4003o9@H00?lR0`00obD3003o:`<00?lc0`00ocl4003oC@<00?mN0`00
og43003oQ`<00?nN0`00okH3003od0<00?oZ1000nol3003Po`<00<Ko0`00Zol3002Ao`<007Oo0`00
G_l30014o`@002_o0`004Ol300L0o`<08@3o0`0m0?l305X0o`<0OP3o10340?lE0<`0o`@0oooo00<0
00000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo5P3<0?l30<@0o`<0OP3o0`1J
0?l303d0o`@08@3o0`070?l3000Ao`<002_o0`00A?l3001No`<007Oo1000TOl3002[o`<00<Ko0`00
h?l3003ko`<00?oZ0`00om03003o]P@00?nN0`00ohL3003oL@<00?mN0`00odd3003o?`<00?lc0`00
ob/4003o9@H00?lR0`00obD3003o:`<00?lc0`00ocl4003oC@<00?mN0`00og43003oQ`<00?nN0`00
okH3003od0<00?oZ1000nol3003Po`<00<Ko0`00Zol3002Ao`<007Oo0`00G_l30014o`@002_o0`00
4Ol300L0o`<08@3o0`0m0?l305X0o`<0OP3o10340?lE0<`0o`@0oooo00<000000?ooo`3oool0103o
ool001D0oooo00@000000?ooo`3oool0oooo5P3<0?l30<@0o`<0OP3o0`1J0?l303d0o`@08@3o0`07
0?l3000Ao`<002_o0`00A?l3001No`<007Oo1000TOl3002[o`<00<Ko0`00h?l3003ko`<00?oZ0`00
om03003o]P@00?nN0`00ohL3003oL@<00?mN0`00odd3003o?`<00?lc0`00ob/4003o9@H00?lR0`00
obD3003o:`<00?lc0`00ocl4003oC@<00?mN0`00og43003oQ`<00?nN0`00okH3003od0<00?oZ1000
nol3003Po`<00<Ko0`00Zol3002Ao`<007Oo0`00G_l30014o`@002_o0`004Ol300L0o`<08@3o0`0m
0?l305X0o`<0OP3o10340?lE0<`0o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@00000
0?ooo`3oool0oooo6@3<0?l308l0o`<0I@3o0`160?l402X0o`<03`3o0`002Ol3000Ro`<003_o0`00
Dol3001/o`@008Co0`00WOl3002eo`<00<ko0`00i_l3003no`<00?oY0`00om<4003o_@<00?nY0`00
oiH3003oQ@<00?mg0`00ofX3003oH0<00?mH1000oe<6003oD@<00?mC0`00oeP3003oH0<00?mZ1000
ogL3003oQ@<00?nF0`00ojT3003o_@<00?oC0`00onT3003no`@00>Ko0`00c_l3002eo`<009go0`00
Q?l3001/o`<005?o0`00>ol4000Ro`<000Wo0`0?0?l302X0o`<0AP3o0`1U0?l308l0oaT0c03o103o
ool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolI0<`0o`<0S`3o0`1U
0?l304H0o`@0:P3o0`0?0?l30009o`<002;o0`00>ol3001Co`<006co1000Q?l3002Mo`<00;Go0`00
c_l3003Vo`<00?ko0`00onT3003od`@00?nm0`00ojT3003oUP<00?n50`00ogL3003oJP<00?mP0`00
oeP4003oD`H00?mA0`00oe<3003oF0<00?mP0`00ofX4003oM`<00?n50`00oiH3003oZ@<00?nm0`00
om<3003oj@<00?ko1000i_l3003>o`<00;Go0`00WOl30024o`<006co0`00Dol3000ko`@002;o0`00
2Ol300l0o`<0:P3o0`160?l306D0o`<0S`3o6@3<0?l40?ooo`030000003oool0oooo00@0oooo000E
0?ooo`040000003oool0oooo0?oooaT0c03o0`2?0?l306D0o`<0AP3o100Z0?l300l0o`<000Wo0`00
8_l3000ko`<005?o0`00K?l40024o`<009go0`00]Ol3003>o`<00>Ko0`00o_l3003oj@<00?oC1000
okd3003oZ@<00?nF0`00ohD3003oM`<00?mZ0`00of03003oF0@00?mC1P00oe43003oD`<00?mH0`00
of03003oJP@00?mg0`00ohD3003oUP<00?nY0`00okd3003od`<00?oY0`00o_l4003Vo`<00<ko0`00
]Ol3002Mo`<008Co0`00K?l3001Co`<003_o10008_l30009o`<03`3o0`0Z0?l304H0o`<0I@3o0`2?
0?lI0<`0o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo6@3<
0?l30;00o`<0M03o0`1@0?l403<0o`<0603o0`000?l3000Io`<0037o0`00BOl3001Po`@007So0`00
Sol3002Vo`<00;go0`00dol3003Yo`<00?ko0`00on`4003of@<00?o70`00okH3003oY`<00?nJ0`00
ohl3003oQP<00?mo1000og/6003oN0<00?mk0`00ogl3003oQP<00?n?1000oiX3003oY`<00?nf0`00
olL3003of@<00?o/0`00o_l3003Yo`@00=?o0`00_Ol3002Vo`<008oo0`00N?l3001Po`<004Wo0`00
<Ol4000Io`<0003o0`0H0?l303<0o`<0D03o0`1d0?l30;00oaT0c03o103oool00`000000oooo0?oo
o`040?ooo`005@3oool010000000oooo0?ooo`3ooolI0<`0o`<0/03o0`1d0?l30500o`@0<`3o0`0H
0?l30000o`<001Wo0`00<Ol30019o`<0063o1000N?l3002?o`<00:Ko0`00_Ol3003Co`<00>Wo0`00
o_l3003ok0@00?oI0`00olL3003o]P<00?nW0`00oiX3003oS`<00?n60`00ogl4003oN`H00?mh0`00
og/3003oO`<00?n60`00ohl4003oVP<00?nW0`00okH3003oa`<00?oI0`00on`3003no`<00>Wo1000
dol3002mo`<00:Ko0`00Sol3001ho`<0063o0`00BOl3000ao`@001Wo0`000?l301P0o`<0<`3o0`1@
0?l307@0o`<0/03o6@3<0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0
oooo0?oooaT0c03o0`2`0?l307@0o`<0D03o100c0?l301P0o`<0003o0`006Ol3000ao`<004Wo0`00
H?l4001ho`<008oo0`00Y_l3002mo`<00=?o0`00jOl3003no`<00?o/1000omT3003oa`<00?nf0`00
ojL3003oVP<00?n?0`00ohH3003oO`@00?mk1P00ogP3003oN`<00?mo0`00ohH3003oS`@00?nJ0`00
ojL3003o]P<00?o70`00omT3003ok0<00?ko0`00jOl4003Co`<00;go0`00Y_l3002?o`<007So0`00
H?l30019o`<0037o10006Ol30000o`<0603o0`0c0?l30500o`<0M03o0`2`0?lI0<`0o`@0oooo00<0
00000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo703<0?l308T0o`<0GP3o100n
0?l30280o`<0203o0`004?l3000Wo`<003oo0`00EOl4001/o`<008;o0`00V?l3002]o`<00<;o0`00
e_l3003Zo`<00?co1000oo43003oh@<00?oB0`00ol@3003o^0<00?n^0`00ojH3003oX0@00?nL1P00
oiX3003oW0<00?nP0`00ojH3003o[P@00?nh0`00ol@3003odP<00?oQ0`00oo43003lo`<00>[o0`00
e_l40032o`<00:go0`00V?l30022o`<006co0`00EOl3000oo`<002Oo10004?l300P0o`<08P3o0`0n
0?l305h0o`<0R@3o703<0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0
oooo0?oooa`0c03o0`290?l305h0o`@0?P3o0`0R0?l300P0o`<0013o0`009ol3000oo`<005Go1000
K?l30022o`<009So0`00[Ol30032o`<00=Ko0`00j_l3003lo`@00?oa0`00on43003odP<00?o40`00
okP3003o[P<00?nV0`00oj04003oW0H00?nJ0`00oi`3003oX0<00?nV0`00ojh4003o^0<00?o40`00
om83003oh@<00?oa0`00o?l3003Zo`<00=Ko1000`_l3002]o`<009So0`00P_l3001/o`<005Go0`00
?ol3000Wo`@0013o0`080?l30280o`<0?P3o0`1N0?l308T0oa`0c03o0`3oool2000000H0oooo000E
0?ooo`040000003oool0oooo0?oooa`0c03o0`290?l305h0o`@0?P3o0`0R0?l300P0o`<0013o0`00
9ol3000oo`<005Go1000K?l30022o`<009So0`00[Ol30032o`<00=Ko0`00j_l3003lo`@00?oa0`00
on43003odP<00?o40`00okP3003o[P<00?nV0`00oj04003oW0H00?nJ0`00oi`3003oX0<00?nV0`00
ojh4003o^0<00?o40`00om83003oh@<00?oa0`00o?l3003Zo`<00=Ko1000`_l3002]o`<009So0`00
P_l3001/o`<005Go0`00?ol3000Wo`@0013o0`080?l30280o`<0?P3o0`1N0?l308T0oa`0c03o103o
ool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolL0<`0o`<0R@3o0`1N
0?l403h0o`<08P3o0`080?l3000@o`<002Oo0`00?ol3001Eo`@006co0`00P_l3002Ho`<00:go0`00
`_l3003Fo`<00>[o0`00o?l4003ol@<00?oQ0`00om83003oa0<00?nh0`00ojh3003oYP<00?nP1000
oi`6003oVP<00?nL0`00oj03003oYP<00?n^1000okP3003oa0<00?oB0`00on43003ol@<00?co0`00
j_l3003Fo`@00<;o0`00[Ol3002Ho`<008;o0`00K?l3001Eo`<003oo0`009ol4000@o`<0203o0`0R
0?l303h0o`<0GP3o0`290?lL0<`0o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@00000
0?ooo`3oool0oooo703<0?l30;P0o`<0L@3o101;0?l302d0o`<04P3o0`001_l3000No`<003Co0`00
Bol4001Po`<007Go0`00R_l3002No`<00;;o0`00aOl3003Go`<00>So1000nOl3003om`<00?oZ0`00
omd3003odP<00?o90`00ol83003o_0@00?nh1P00okL3003o^0<00?nl0`00ol83003ob@@00?oB0`00
omd3003ojP<00?og0`00nOl3003Xo`<00=Oo0`00aOl4002bo`<009ko0`00R_l3001eo`<0063o0`00
Bol3000do`<001ko10001_l30180o`<0;@3o0`1;0?l30740o`<0^03o703<0?l40?ooo`030000003o
ool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooa`0c03o0`2h0?l30740o`@0B`3o0`0]
0?l30180o`<000Ko0`007_l3000do`<004_o1000H?l3001eo`<008[o0`00W_l3002bo`<00<Go0`00
eol3003Xo`@00?Wo0`00ooL3003ojP<00?oM0`00om83003ob@<00?o20`00ok`4003o^0H00?ng0`00
okP3003o_0<00?o20`00olT4003odP<00?oM0`00onX3003om`<00?Wo0`00j?l3003Go`<00<Go1000
/_l3002No`<008[o0`00MOl3001Po`<004_o0`00=?l3000No`@000Ko0`0B0?l302d0o`<0B`3o0`1a
0?l30;P0oa`0c03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3o
oolL0<`0o`<0^03o0`1a0?l404/0o`<0;@3o0`0B0?l30006o`<001ko0`00=?l3001;o`@0063o0`00
MOl3002:o`<009ko0`00/_l30035o`<00=Oo0`00j?l4003io`<00?og0`00onX3003og@<00?oB0`00
olT3003o`P<00?nl1000okP6003o]`<00?nh0`00ok`3003o`P<00?o91000om83003og@<00?oZ0`00
ooL3003io`<00>So0`00eol30035o`@00;;o0`00W_l3002:o`<007Go0`00H?l3001;o`<003Co0`00
7_l40006o`<04P3o0`0]0?l304/0o`<0L@3o0`2h0?lL0<`0o`@0oooo00<000000?ooo`3oool0103o
ool001D0oooo00@000000?ooo`3oool0oooo7`3<0?l308l0o`@0G@3o0`0j0?l301h0o`<0103o0`00
4ol3000Zo`<0043o1000EOl3001Zo`<007go0`00TOl3002So`<00;Go0`00a_l3003Fo`@00>Ko0`00
m?l3003oo`<00?oc0`00onT3003oh@<00?oJ0`00omD4003od@H00?o?0`00om43003oe@<00?oJ0`00
on44003oj@<00?oc0`00ool3003do`<00>Ko0`00e_l30036o`<00;Go1000Xol3002Ao`<007go0`00
J_l3001Eo`<0043o0`00:_l3000Co`@0103o0`0N0?l303X0o`<0G@3o0`2?0?lO0<`0o`@0oooo00<0
00000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo7`3<0?l308l0o`@0G@3o0`0j
0?l301h0o`<0103o0`004ol3000Zo`<0043o1000EOl3001Zo`<007go0`00TOl3002So`<00;Go0`00
a_l3003Fo`@00>Ko0`00m?l3003oo`<00?oc0`00onT3003oh@<00?oJ0`00omD4003od@H00?o?0`00
om43003oe@<00?oJ0`00on44003oj@<00?oc0`00ool3003do`<00>Ko0`00e_l30036o`<00;Go1000
Xol3002Ao`<007go0`00J_l3001Eo`<0043o0`00:_l3000Co`@0103o0`0N0?l303X0o`<0G@3o0`2?
0?lO0<`0o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo7`3<
0?l308l0o`@0G@3o0`0j0?l301h0o`<0103o0`004ol3000Zo`<0043o1000EOl3001Zo`<007go0`00
TOl3002So`<00;Go0`00a_l3003Fo`@00>Ko0`00m?l3003oo`<00?oc0`00onT3003oh@<00?oJ0`00
omD4003od@H00?o?0`00om43003oe@<00?oJ0`00on44003oj@<00?oc0`00ool3003do`<00>Ko0`00
e_l30036o`<00;Go1000Xol3002Ao`<007go0`00J_l3001Eo`<0043o0`00:_l3000Co`@0103o0`0N
0?l303X0o`<0G@3o0`2?0?lO0<`0o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@00000
0?ooo`3oool0oooo8P3<0?l407L0o`<0C03o0`0/0?l30100o`<000So0`007ol3000eo`@004[o0`00
G_l3001ao`<008Co0`00U_l3002Wo`<00;Oo0`00a_l4003Eo`<00>;o0`00k_l3003ho`<00?om0`00
ooD3003ok`<00?oZ1000onL6003oi@<00?oW0`00onX3003ok`<00?oe1000ood3003ho`<00>ko0`00
h_l3003Eo`<00<Ko0`00]ol3002Wo`@009Ko0`00Q?l3001ao`<005ko0`00B_l3000eo`<001oo0`00
2?l40100o`<0;03o0`1<0?l307L0ob80c03o103oool00`000000oooo0?ooo`040?ooo`003@3oool4
000000@0oooo00@000000?ooo`3oool0oooo8P3<0?l407L0o`<0C03o0`0/0?l30100o`<000So0`00
7ol3000eo`@004[o0`00G_l3001ao`<008Co0`00U_l3002Wo`<00;Oo0`00a_l4003Eo`<00>;o0`00
k_l3003ho`<00?om0`00ooD3003ok`<00?oZ1000onL6003oi@<00?oW0`00onX3003ok`<00?oe1000
ood3003ho`<00>ko0`00h_l3003Eo`<00<Ko0`00]ol3002Wo`@009Ko0`00Q?l3001ao`<005ko0`00
B_l3000eo`<001oo0`002?l40100o`<0;03o0`1<0?l307L0ob80c03o103oool00`000000oooo0?oo
o`040?ooo`003`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooob80c03o101g
0?l304`0o`<0;03o0`0@0?l30008o`<001oo0`00=Ol4001:o`<005ko0`00LOl30024o`<009Ko0`00
Yol3002go`<00<Ko1000eOl3003Ro`<00>ko0`00n?l3003oo@<00?oe0`00onl3003ojP@00?oW1P00
onD3003oi`<00?oZ0`00onl3003om@@00?om0`00n?l3003^o`<00>;o0`00eOl30036o`<00;Oo0`00
Yol4002Fo`<008Co0`00LOl3001No`<004[o0`00=Ol3000Oo`<000So100@0?l302`0o`<0C03o0`1g
0?lR0<`0o`@0oooo00<000000?ooo`3oool0103oool000l0oooo00<000000?ooo`3oool00`3oool2
00000080oooo8P3<0?l40;D0o`<0IP3o0`0n0?l301l0o`<0103o0`004ol3000Zo`@003oo0`00Dol3
001Vo`<007So0`00ROl3002Io`<00:Wo0`00^?l40035o`<00=;o0`00gOl3003Wo`<00?3o0`00mol3
003mo`<00?om1000ooX6003on0<00?oj0`00ood3003mo`<00?Oo1000l?l3003Wo`<00=go0`00d_l3
0035o`<00;So0`00ZOl3002Io`@008Wo0`00N?l3001Vo`<005?o0`00?ol3000Zo`<001?o0`040?l4
01l0o`<0?P3o0`1V0?l30;D0ob80c03o0P3oool3000000H0oooo000?0?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`3oool0oooo8P3<0?l40;D0o`<0IP3o0`0n0?l301l0o`<0103o0`004ol3
000Zo`@003oo0`00Dol3001Vo`<007So0`00ROl3002Io`<00:Wo0`00^?l40035o`<00=;o0`00gOl3
003Wo`<00?3o0`00mol3003mo`<00?om1000ooX6003on0<00?oj0`00ood3003mo`<00?Oo1000l?l3
003Wo`<00=go0`00d_l30035o`<00;So0`00ZOl3002Io`@008Wo0`00N?l3001Vo`<005?o0`00?ol3
000Zo`<001?o0`040?l401l0o`<0?P3o0`1V0?l30;D0ob80c03o103oool00`000000oooo0?ooo`04
0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooob80c03o102e0?l3
06H0o`<0?P3o0`0O0?l300@0o`<001?o0`00:_l4000oo`<005?o0`00I_l3001ho`<008Wo0`00VOl3
002Yo`<00;So1000aOl3003Bo`<00=go0`00iol3003`o`<00?Oo0`00oOl3003oo@@00?oj1P00ooP3
003onP<00?om0`00oOl3003go`@00?3o0`00iol3003Mo`<00=;o0`00aOl3002ho`<00:Wo0`00VOl4
0029o`<007So0`00I_l3001Co`<003oo0`00:_l3000Co`<0103o100O0?l303h0o`<0IP3o0`2e0?lR
0<`0o`@0oooo00<000000?ooo`3oool0103oool000d0oooo0`0000050?ooo`040000003oool0oooo
0?ooobH0c03o0`2F0?l305P0o`<0<P3o0`0C0?l30006o`<001go1000<ol30017o`<005[o0`00K?l3
001mo`<008go0`00W?l3002Zo`@00;Oo0`00`ol3003>o`<00=Oo0`00h?l3003Wo`<00>go0`00lOl4
003do`H00?Go0`00m?l3003ao`<00>go0`00iol4003Po`<00=Oo0`00c_l30033o`<00;Oo0`00Z_l3
002Lo`<008go1000OOl3001/o`<005[o0`00Aol3000co`<001go0`001_l301<0o`@0<P3o0`1H0?l3
09H0obD0c03o103oool00`000000oooo0?ooo`040?ooo`003`3oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo0?ooobH0c03o0`2F0?l305P0o`<0<P3o0`0C0?l30006o`<001go1000<ol3
0017o`<005[o0`00K?l3001mo`<008go0`00W?l3002Zo`@00;Oo0`00`ol3003>o`<00=Oo0`00h?l3
003Wo`<00>go0`00lOl4003do`H00?Go0`00m?l3003ao`<00>go0`00iol4003Po`<00=Oo0`00c_l3
0033o`<00;Oo0`00Z_l3002Lo`<008go1000OOl3001/o`<005[o0`00Aol3000co`<001go0`001_l3
01<0o`@0<P3o0`1H0?l309H0obD0c03o103oool00`000000oooo0?ooo`040?ooo`005@3oool01000
0000oooo0?ooo`3ooolV0<`0o`<0UP3o0`1H0?l30380o`<04`3o0`001_l3000Mo`@003?o0`00Aol3
001Jo`<006co0`00OOl3002=o`<009co0`00Z_l4002go`<00<?o0`00c_l3003Go`<00>3o0`00iol3
003]o`<00?7o1000m?l6003eo`<00?Co0`00lOl3003]o`<00>Oo1000h?l3003Go`<00<ko0`00`ol3
002go`<00:[o0`00W?l3002=o`@007go0`00K?l3001Jo`<004Oo0`00<ol3000Mo`<000Ko0`0C0?l4
0380o`<0F03o0`2F0?lU0<`0o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?oo
o`3oool0oooo:@3<0?l308L0o`<0C@3o0`0X0?l300X0o`<000ko10009Ol3000jo`<004ko0`00H?l3
001ao`<0083o0`00Sol3002Mo`@00:[o0`00]Ol30030o`<00<Wo0`00dOl3003Ho`<00=go0`00h_l4
003To`H00>Ko0`00i?l3003Ro`<00=go0`00f?l4003Ao`<00<Wo0`00`?l3002eo`<00:[o0`00WOl3
002?o`<0083o1000LOl3001Po`<004ko0`00>_l3000Uo`<000ko0`0:0?l302P0o`@0C@3o0`270?lX
0<`0o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo:@3<0?l3
08L0o`<0C@3o0`0X0?l300X0o`<000ko10009Ol3000jo`<004ko0`00H?l3001ao`<0083o0`00Sol3
002Mo`@00:[o0`00]Ol30030o`<00<Wo0`00dOl3003Ho`<00=go0`00h_l4003To`H00>Ko0`00i?l3
003Ro`<00=go0`00f?l4003Ao`<00<Wo0`00`?l3002eo`<00:[o0`00WOl3002?o`<0083o1000LOl3
001Po`<004ko0`00>_l3000Uo`<000ko0`0:0?l302P0o`@0C@3o0`270?lX0<`0o`@0oooo00<00000
0?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo:@3<0?l308L0o`<0C@3o0`0X0?l3
00X0o`<000ko10009Ol3000jo`<004ko0`00H?l3001ao`<0083o0`00Sol3002Mo`@00:[o0`00]Ol3
0030o`<00<Wo0`00dOl3003Ho`<00=go0`00h_l4003To`H00>Ko0`00i?l3003Ro`<00=go0`00f?l4
003Ao`<00<Wo0`00`?l3002eo`<00:[o0`00WOl3002?o`<0083o1000LOl3001Po`<004ko0`00>_l3
000Uo`<000ko0`0:0?l302P0o`@0C@3o0`270?lX0<`0o`@0oooo00<000000?ooo`3oool0103oool0
01D0oooo00@000000?ooo`3oool0oooo;03<0?l307l0o`<0AP3o0`0Q0?l300<0o`@001Go0`00;?l3
0010o`<005?o0`00I?l3001do`<008?o0`00T?l4002Mo`<00:So0`00/_l3002lo`<00<?o0`00b_l3
003?o`<00=?o1000e_l6003Go`<00=Ko0`00dol3003?o`<00<[o1000`ol3002lo`<00;;o0`00Z?l3
002Mo`<0093o0`00Pol3001do`@006Co0`00Dol30010o`<002co0`005Ol300<0o`<08@3o0`160?l4
07l0ob/0c03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3oool/
0<`0o`<0O`3o0`160?l30240o`<00`3o10005Ol3000/o`<0043o0`00Dol3001To`<007Co0`00Pol3
002@o`@009go0`00Z?l3002bo`<00;co0`00`ol3003:o`<00<oo0`00dol4003Fo`H00=Oo0`00e_l3
003Co`<00<oo0`00b_l40033o`<00;co0`00/_l3002Xo`<009go0`00T?l30023o`<007Co1000I?l3
001Co`<0043o0`00;?l3000Eo`<00`3o0`0Q0?l304H0o`@0O`3o:`3<0?l40?ooo`030000003oool0
oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooob`0c03o0`1o0?l304H0o`<08@3o0`030?l4
000Eo`<002co0`00@?l3001Co`<006Co0`00M?l30023o`<0093o1000WOl3002Xo`<00;;o0`00_?l3
0033o`<00<[o0`00col3003Co`@00=Ko1P00eol3003Fo`<00=?o0`00col3003:o`@00<?o0`00_?l3
002bo`<00:So0`00WOl3002@o`<008?o0`00M?l4001To`<005?o0`00@?l3000/o`<001Go0`030?l3
0240o`<0AP3o101o0?l[0<`0o`<0oooo0P0000060?ooo`005@3oool010000000oooo0?ooo`3oool_
0<`0o`<0OP3o0`120?l301`0o`@0007o0`006_l3000`o`<004Co0`00E_l3001Vo`<007Go0`00Pol4
002@o`<009_o0`00YOl3002^o`<00;Ko0`00_Ol30032o`<00<Ko1000b?l6003:o`<00<So0`00a_l3
0032o`<00;go1000]_l3002^o`<00:Go0`00Vol3002@o`<008?o0`00MOl3001Vo`@005Ko0`00A?l3
000`o`<001[o0`000Ol301`0o`<0@P3o0`1n0?l_0<`0o`@0oooo00<000000?ooo`3oool0103oool0
01D0oooo00@000000?ooo`3oool0oooo;`3<0?l307h0o`<0@P3o0`0L0?l40001o`<001[o0`00<?l3
0014o`<005Ko0`00I_l3001eo`<008?o1000T?l3002Ko`<00:Go0`00[_l3002fo`<00;go0`00`_l3
0036o`@00<So1P00b_l30038o`<00<Ko0`00`_l3002mo`@00;Ko0`00[_l3002Uo`<009_o0`00T?l3
0023o`<007Go0`00I_l4001Fo`<004Co0`00<?l3000Jo`<0007o0`0L0?l30480o`<0OP3o;`3<0?l4
0?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooobl0c03o0`1n0?l3
0480o`<0703o10000Ol3000Jo`<0033o0`00A?l3001Fo`<006Ko0`00MOl30023o`@0093o0`00Vol3
002Uo`<00:ko0`00]_l3002mo`<00<;o0`00a_l40038o`H00<[o0`00b?l30036o`<00<;o0`00_Ol4
002fo`<00:ko0`00YOl3002Ko`<0093o0`00Pol3001eo`<006Ko1000E_l30014o`<0033o0`006_l3
0001o`<0703o0`120?l307h0obl0c03o103oool00`000000oooo0?ooo`040?ooo`005@3oool01000
0000oooo0?ooo`3ooolb0<`0o`<0Q`3o0`140?l401`0o`<000;o0`007?l3000bo`<004Ko0`00Eol3
001Wo`<007Go1000P_l3002>o`<009So0`00XOl3002Yo`<00:oo0`00]?l3002ho`@00;_o1P00_?l3
002ko`<00;So0`00]?l3002_o`@00:Wo0`00XOl3002Ho`<008ko0`00P_l3001eo`<006Oo0`00Eol4
0016o`<003;o0`007?l30002o`<0703o0`140?l308L0oc80c03o103oool00`000000oooo0?ooo`04
0?ooo`005@3oool010000000oooo0?ooo`3ooolb0<`0o`<0Q`3o0`140?l401`0o`<000;o0`007?l3
000bo`<004Ko0`00Eol3001Wo`<007Go1000P_l3002>o`<009So0`00XOl3002Yo`<00:oo0`00]?l3
002ho`@00;_o1P00_?l3002ko`<00;So0`00]?l3002_o`@00:Wo0`00XOl3002Ho`<008ko0`00P_l3
001eo`<006Oo0`00Eol40016o`<003;o0`007?l30002o`<0703o0`140?l308L0oc80c03o103oool0
0`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolb0<`0o`<0Q`3o0`140?l4
01`0o`<000;o0`007?l3000bo`<004Ko0`00Eol3001Wo`<007Go1000P_l3002>o`<009So0`00XOl3
002Yo`<00:oo0`00]?l3002ho`@00;_o1P00_?l3002ko`<00;So0`00]?l3002_o`@00:Wo0`00XOl3
002Ho`<008ko0`00P_l3001eo`<006Oo0`00Eol40016o`<003;o0`007?l30002o`<0703o0`140?l3
08L0oc80c03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooole
0<`0o`<0ZP3o101>0?l30200o`<0003o0`006_l3000ao`<004Co0`00EOl3001Uo`@007;o0`00O_l3
0029o`<009;o0`00V_l3002Qo`<00:Ko0`00Z_l4002]o`H00:ko0`00[Ol3002Zo`<00:Ko0`00XOl4
002Jo`<009;o0`00ROl3001no`<007;o0`00IOl3001Eo`<004Co1000<Ol3000Jo`<0003o0`0P0?l3
04h0o`<0ZP3o=@3<0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo
0?ooocD0c03o0`2Z0?l404h0o`<0803o0`000?l3000Jo`<0037o0`00A?l3001Eo`<006Go1000L_l3
001no`<008Wo0`00T_l3002Jo`<00:7o0`00Y_l3002Zo`@00:go1P00[_l3002]o`<00:[o0`00Y_l3
002Qo`@009[o0`00T_l30029o`<007ko0`00L_l3001Uo`<005Go0`00A?l4000ao`<001[o0`000?l3
0200o`<0CP3o0`2Z0?le0<`0o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?oo
o`3oool0oooo=@3<0?l30:X0o`@0CP3o0`0P0?l30000o`<001[o0`00<Ol30014o`<005Go0`00IOl4
001bo`<007ko0`00ROl3002Bo`<009[o0`00XOl3002Vo`<00:[o1000[Ol6002^o`<00:go0`00Z_l3
002Vo`<00:7o1000V_l3002Bo`<008Wo0`00O_l3001bo`<006Go0`00EOl30014o`@0037o0`006_l3
0000o`<0803o0`1>0?l30:X0ocD0c03o103oool00`000000oooo0?ooo`040?ooo`005@3oool01000
0000oooo0?ooo`3ooole0<`0o`<0ZP3o101>0?l30200o`<0003o0`006_l3000ao`<004Co0`00EOl3
001Uo`@007;o0`00O_l30029o`<009;o0`00V_l3002Qo`<00:Ko0`00Z_l4002]o`H00:ko0`00[Ol3
002Zo`<00:Ko0`00XOl4002Jo`<009;o0`00ROl3001no`<007;o0`00IOl3001Eo`<004Co1000<Ol3
000Jo`<0003o0`0P0?l304h0o`<0ZP3o=@3<0?l40?ooo`030000003oool0oooo00@0oooo000E0?oo
o`040000003oool0oooo0?oooc`0c03o0`1T0?l302d0o`<0203o0`005?l3000[o`<003oo0`00D?l4
001Oo`<006co0`00N?l30022o`<008[o0`00TOl3002Fo`<009_o1000WOl6002Oo`<009go0`00Vol3
002Fo`<0097o1000R_l30022o`<007So0`00K?l3001Oo`<0053o0`00?ol3000[o`@001Co0`080?l3
02d0o`<0I03o>`3<0?l30?ooo`8000001P3oool001D0oooo00@000000?ooo`3oool0oooo?03<0?l3
06@0o`<0;@3o0`080?l3000Do`<002_o0`00?ol3001@o`@005oo0`00K?l3001ho`<008;o0`00R_l3
002Ao`<009Ko0`00Vol4002Mo`H009oo0`00WOl3002Ko`<009Ko0`00TOl4002:o`<008;o0`00N?l3
001/o`<005oo0`00D?l3000oo`<002_o10005?l300P0o`<0;@3o0`1T0?lk0<`0o`@0oooo00<00000
0?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo?03<0?l306@0o`<0;@3o0`080?l3
000Do`<002_o0`00?ol3001@o`@005oo0`00K?l3001ho`<008;o0`00R_l3002Ao`<009Ko0`00Vol4
002Mo`H009oo0`00WOl3002Ko`<009Ko0`00TOl4002:o`<008;o0`00N?l3001/o`<005oo0`00D?l3
000oo`<002_o10005?l300P0o`<0;@3o0`1T0?lk0<`0o`@0oooo00<000000?ooo`3oool0103oool0
01D0oooo00@000000?ooo`3oool0oooo?`3<0?l30:H0o`<0B03o0`0J0?l30005o`<001oo0`00=?l4
0016o`<005Go0`00H_l3001]o`<007Ko0`00O_l30024o`<008So1000Rol6002<o`<008_o0`00R?l3
0024o`<007ko1000M_l3001]o`<006;o0`00EOl30016o`<003Co0`007ol30005o`@06P3o0`180?l3
0:H0och0c03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolo
0<`0o`<0YP3o0`180?l301X0o`<000Go0`007ol3000do`@004Ko0`00EOl3001Ro`<006go0`00M_l3
001no`<008Co0`00R?l4002;o`H008co0`00Rol30028o`<008Co0`00O_l4001fo`<006go0`00H_l3
001Eo`<004Ko0`00=?l3000Oo`<000Go100J0?l304P0o`<0YP3o?P3<0?l40?ooo`030000003oool0
oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooocl0c03o0`2V0?l304P0o`<06P3o0`001Ol3
000Oo`<003Co1000A_l3001Eo`<006;o0`00KOl3001fo`<007ko0`00Q?l30028o`@008_o1P00S?l3
002;o`<008So0`00Q?l3001no`@007Ko0`00KOl3001Ro`<005Go0`00A_l3000do`<001oo0`001Ol4
01X0o`<0B03o0`2V0?ln0<`0o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?oo
o`3oool0ooooA@3<0?l308`0o`<0@03o0`0E0?l30008o`@0023o0`00=?l30013o`<0057o0`00Fol3
001To`<006_o0`00L?l4001co`H007Go0`00Lol3001`o`<006_o0`00I?l4001Ko`<0057o0`00@ol3
000do`<0023o0`002?l301D0o`<0@03o102<0?m40<`0o`@0oooo00<000000?ooo`3oool0103oool0
01D0oooo00@000000?ooo`3oool0ooooA@3<0?l308`0o`<0@03o0`0E0?l30008o`@0023o0`00=?l3
0013o`<0057o0`00Fol3001To`<006_o0`00L?l4001co`H007Go0`00Lol3001`o`<006_o0`00I?l4
001Ko`<0057o0`00@ol3000do`<0023o0`002?l301D0o`<0@03o102<0?m40<`0o`@0oooo00<00000
0?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0ooooA@3<0?l308`0o`<0@03o0`0E0?l3
0008o`@0023o0`00=?l30013o`<0057o0`00Fol3001To`<006_o0`00L?l4001co`H007Go0`00Lol3
001`o`<006_o0`00I?l4001Ko`<0057o0`00@ol3000do`<0023o0`002?l301D0o`<0@03o102<0?m4
0<`0o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0ooooB`3<0?l3
0;H0o`<0C`3o100R0?l300<0o`<001?o0`009Ol3000do`<003oo0`00Aol3001>o`@005;o1P00E?l3
001Bo`<004ko0`00Aol3000oo`@003Co0`009Ol3000Co`<00`3o0`0R0?l304l0o`<0]P3oB`3<0?l4
0?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oood/0c03o0`2f0?l3
04l0o`@08P3o0`030?l3000Co`<002Go0`00=?l3000oo`<004Oo0`00C_l4001Bo`H005Co0`00D_l3
001>o`<004Oo0`00?ol4000do`<002Go0`004ol300<0o`<08P3o0`1?0?l30;H0od/0c03o103oool0
0`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooom;0<`0o`<0]P3o0`1?0?l4
0280o`<00`3o0`004ol3000Uo`<003Co0`00?ol30017o`<004ko1000D_l6001Do`<005;o0`00C_l3
0017o`<003oo1000=?l3000Uo`<001?o0`030?l30280o`<0C`3o0`2f0?m;0<`0o`<0oooo0P000006
0?ooo`005@3oool010000000oooo0?ooo`3ooomE0<`0o`<0W@3o0`1B0?l302d0o`<04`3o0`010?l3
000<o`<001Go10006ol6000No`<001_o0`005Ol3000<o`<00@3o100C0?l302d0o`<0DP3o0`2M0?mD
0<`0o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0ooooE@3<0?l3
09d0o`<0DP3o0`0]0?l301<0o`<00@3o0`003?l3000Eo`@001_o1P007_l3000Ko`<001Go0`003?l3
0040o`@04`3o0`0]0?l30580o`<0W@3oE03<0?l40?ooo`030000003oool0oooo00@0oooo000E0?oo
o`040000003oool0oooo0?oooeD0c03o0`2M0?l30580o`<0;@3o0`0C0?l30040o`<000co0`005Ol4
000Ko`H001ko0`006ol3000Eo`<000co0`010?l401<0o`<0;@3o0`1B0?l309d0oe@0c03o103oool0
0`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooomT0<`0o`<0VP3o0`1c0?l4
0640o`H0F@3o0`1Q0?l307<0o`<0VP3oI03<0?l40?ooo`030000003oool0oooo00@0oooo000E0?oo
o`040000003oool0oooo0?ooof@0c03o0`2J0?l307<0o`@0H@3o1P1I0?l30640o`<0L`3o0`2J0?mT
0<`0o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0ooooI03<0?l3
09X0o`<0L`3o101Q0?l605T0o`<0H@3o0`1c0?l309X0of@0c03o103oool00`000000oooo0?ooo`04
0?ooo`005@3oool010000000oooo0?ooo`3ooooQ0<`0o`@0oooo00<000000?ooo`3oool0103oool0
01D0oooo00@000000?ooo`3oool0ooooh@3<0?l40?ooo`030000003oool0oooo00@0oooo000E0?oo
o`040000003oool0oooo0?ooon40c03o103oool00`000000oooo0?ooo`040?ooo`005@3oool01000
0000oooo0?ooo`3ooooQ0<`0o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?oo
o`3oool0ooooh@3<0?l30?ooo`8000001P3oool001D0oooo00@000000?ooo`3oool0ooooh@3<0?l4
0?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooon40c03o103oool0
0`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooooQ0<`0o`@0oooo00<00000
0?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0ooooh@3<0?l40?ooo`030000003oool0
oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooon40c03o103oool00`000000oooo0?ooo`04
0?ooo`005@3oool010000000oooo0?ooo`3ooooQ0<`0o`@0oooo00<000000?ooo`3oool0103oool0
01D0oooo00@000000?ooo`3oool0ooooh@3<0?l40?ooo`030000003oool0oooo00@0oooo000E0?oo
o`040000003oool0oooo0?ooon40c03o103oool00`000000oooo0?ooo`040?ooo`005@3oool01000
0000oooo0?ooo`3ooooQ0<`0o`@0oooo00<000000?ooo`3oool0103oool000d0oooo100000040?oo
o`040000003oool0oooo0?ooon40c03o103oool00`000000oooo0?ooo`040?ooo`003@3oool00`00
0000oooo0?ooo`050?ooo`040000003oool0oooo0?ooon40c03o103oool00`000000oooo0?ooo`04
0?ooo`003P3oool00`000000oooo0?ooo`040?ooo`800000i@3oool3000000H0oooo000?0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`040?ooo`00
403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3oool0
103oool000d0oooo00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3oool0000000X0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo000>0?ooo`8000001@3ooooZ000000H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?oo
o`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?oo
o`H0oooo0000\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.45628, \
-2.88628, 0.0178287, 0.0178287}, {{86.9375, 186.25}, {280.062, 258.625}} -> \
{-9.02915, -0.806985, 0.102707, 0.102707}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% DensityGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -12 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .25962 -12 -4.5 ]
[-0.0125 .25962 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .74038 -6 -4.5 ]
[-0.0125 .74038 0 4.5 ]
[-0.0125 .98077 -6 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-2)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-1)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(1)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(2)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(-2)] -0.0125 .01923 1 0 Mshowa
0 .25962 m
.00625 .25962 L
s
[(-1)] -0.0125 .25962 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .74038 m
.00625 .74038 L
s
[(1)] -0.0125 .74038 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(2)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.01923 .01923 translate
.96154 .96154 scale
216 string
72 72 8 [72 0 0 72 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF6F00FF7200FF7800FF7C
00FF7C00FF7800FF7200FF6F00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF4D00FF2C00FF3B00FF5500FF7200FF8E00FFA400FFB400FFBC
00FFBC00FFB400FFA400FF8E00FF7200FF5500FF3B00FF2C00FF4D00FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF5223FF0020FF0000FF0000FF2A00FF5900FF8700FFB000FFD300FFEE00FFFF00F5FF
00F5FF00FFFF00FFEE00FFD300FFB000FF8700FF5900FF2A00FF0020FF0023FF0000FF52
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7616FF0079FF00
75FF004FFF001BFF0000FF1F00FF5A00FF9400FFC800FFF600E3FF00C5FF00B1FF00A7FF
00A7FF00B1FF00C5FF00E3FF00FFF600FFC800FF9400FF5A00FF1F1BFF004FFF0075FF00
79FF0016FF0000FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF07BAFF00CBFF00ABFF00
75FF0035FF0000FF0E00FF5300FF9500FFD300F5FF00C4FF009CFF007DFF0068FF005EFF
005EFF0068FF007DFF009CFF00C4FF00F5FF00FFD300FF9500FF5300FF0E35FF0075FF00
ABFF00CBFF00BAFF0000FF0700FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF76C7FF00FFEF00FFFA00D8FF009AFF00
53FF0009FF0000FF4100FF8A00FFCE00F1FF00B7FF0085FF005CFF003CFF0027FF001CFF
001CFF0027FF003CFF005CFF0085FF00B7FF00F1FF00FFCE00FF8A00FF4109FF0053FF00
9AFF00D8FF00FFFA00FFEF00C7FF0000FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7611FF00FFDA00FFB300FFCB00FFFF00BEFF0074FF00
27FF0000FF2600FF7200FFBC00FDFF00BCFF0081FF004FFF0024FF0004FF1100FF1D00FF
1D00FF1100FF0004FF0024FF004FFF0081FF00BCFF00FDFF00FFBC00FF7200FF2627FF00
74FF00BEFF00FFFF00FFCB00FFB300FFDA0011FF0000FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF76ADFF00FFA000FF8800FFA500FFDB00E1FF0097FF004AFF00
00FF0400FF5200FF9E00FFE800D0FF008FFF0054FF0020FF0A00FF2B00FF4200FF4E00FF
4E00FF4200FF2B00FF0A00FF0020FF0054FF008FFF00D0FF00FFE800FF9E00FF5200FF04
4AFF0097FF00E1FF00FFDB00FFA500FF8800FFA000ADFF0000FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF76EAFF00FF7D00FF6A00FF8800FFBD00FFFF00B9FF006EFF0021FF00
00FF2B00FF7700FFC300F3FF00ADFF006CFF0030FF0400FF3000FF5200FF6A00FF7600FF
7600FF6A00FF5200FF3000FF0400FF0030FF006CFF00ADFF00F3FF00FFC300FF7700FF2B
21FF006EFF00B9FF00FFFF00FFBD00FF8800FF6A00FF7D00EAFF0000FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF76FCFF00FF6C00FF5800FF7400FFA600FFE400D7FF0090FF0047FF0000FF01
00FF4B00FF9500FFDE00D9FF0094FF0052FF0016FF1F00FF4D00FF7100FF8A00FF9600FF
9600FF8A00FF7100FF4D00FF1F00FF0016FF0052FF0094FF00D9FF00FFDE00FF9500FF4B
00FF0147FF0090FF00D7FF00FFE400FFA600FF7400FF5800FF6C00FCFF0000FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF76EAFF00FF6C00FF5200FF6A00FF9800FFD100EFFF00ADFF006AFF0026FF0000FF1E
00FF6400FFAA00FFF000C9FF0084FF0042FF0005FF3200FF6200FF8700FFA100FFAF00FF
AF00FFA100FF8700FF6200FF3200FF0005FF0042FF0084FF00C9FF00FFF000FFAA00FF64
00FF1E26FF006AFF00ADFF00EFFF00FFD100FF9800FF6A00FF5200FF6C00EAFF0000FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
ADFF00FF7D00FF5800FF6A00FF9300FFC700FEFF00C3FF0086FF0049FF000BFF0000FF33
00FF7400FFB600FFF900C2FF007FFF003CFF0200FF3B00FF6D00FF9500FFB100FFBF00FF
BF00FFB100FF9500FF6D00FF3B00FF0200FF003CFF007FFF00C2FF00FFF900FFB600FF74
00FF330BFF0049FF0086FF00C3FF00FEFF00FFC700FF9300FF6A00FF5800FF7D00ADFF00
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7611FF00
FFA000FF6A00FF7400FF9800FFC700FFFB00CEFF0098FF0062FF002CFF0000FF0A00FF42
00FF7C00FFB900FFF800C6FF0083FF0040FF0000FF3C00FF7100FF9B00FFBA00FFC900FF
C900FFBA00FF9B00FF7100FF3C00FF0000FF0040FF0083FF00C6FF00FFF800FFB900FF7C
00FF4200FF0A2CFF0062FF0098FF00CEFF00FFFB00FFC700FF9800FF7400FF6A00FFA000
11FF0000FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76FFDA00
FF8800FF8800FFA600FFD100FEFF00CEFF009EFF0070FF0042FF0014FF0000FF1900FF4A
00FF7D00FFB300FFED00D3FF0092FF004FFF000CFF3300FF6B00FF9A00FFBB00FFCC00FF
CC00FFBB00FF9A00FF6B00FF3300FF000CFF004FFF0092FF00D3FF00FFED00FFB300FF7D
00FF4A00FF1914FF0042FF0070FF009EFF00CEFF00FEFF00FFD100FFA600FF8800FF8800
FFDA0000FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76C7FF00FFB300
FFA500FFBD00FFE400EFFF00C3FF0098FF0070FF0049FF0025FF0000FF0000FF2400FF4B
00FF7600FFA500FFDA00EBFF00ABFF0068FF0023FF2000FF5D00FF9100FFB600FFC900FF
C900FFB600FF9100FF5D00FF2000FF0023FF0068FF00ABFF00EBFF00FFDA00FFA500FF76
00FF4B00FF2400FF0025FF0049FF0070FF0098FF00C3FF00EFFF00FFE400FFBD00FFA500
FFB300C7FF0000FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF07FFEF00FFCB00
FFDB00FFFF00D7FF00ADFF0086FF0062FF0042FF0025FF0009FF0000FF1000FF2B00FF48
00FF6900FF9000FFBD00FFF200D0FF008CFF0044FF0300FF4600FF8000FFAA00FFC000FF
C000FFAA00FF8000FF4600FF0300FF0044FF008CFF00D0FF00FFF200FFBD00FF9000FF69
00FF4800FF2B00FF1009FF0025FF0042FF0062FF0086FF00ADFF00D7FF00FFFF00FFDB00
FFCB00FFEF0000FF0700FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76BAFF00FFFA00FFFF00
E1FF00B9FF0090FF006AFF0049FF002CFF0014FF0000FF0000FF1000FF1F00FF2F00FF41
00FF5700FF7400FF9900FFC700FFFF00BCFF0072FF0024FF2600FF6700FF9800FFB200FF
B200FF9800FF6700FF2600FF0024FF0072FF00BCFF00FFFF00FFC700FF9900FF7400FF57
00FF4100FF2F00FF1F00FF1000FF0014FF002CFF0049FF006AFF0090FF00B9FF00E1FF00
FFFF00FFFA00BAFF0000FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7616FF00CBFF00D8FF00BEFF00
97FF006EFF0047FF0026FF000BFF0000FF0A00FF1900FF2400FF2B00FF2F00FF3300FF39
00FF4200FF5300FF6D00FF9300FFC600F8FF00ACFF0058FF0004FF4600FF7F00FF9E00FF
9E00FF7F00FF4600FF0004FF0058FF00ACFF00F8FF00FFC600FF9300FF6D00FF5300FF42
00FF3900FF3300FF2F00FF2B00FF2400FF1900FF0A0BFF0026FF0047FF006EFF0097FF00
BEFF00D8FF00CBFF0016FF0000FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7679FF00ABFF009AFF0074FF00
4AFF0021FF0000FF0100FF1E00FF3300FF4200FF4A00FF4B00FF4800FF4100FF3900FF31
00FF2D00FF2F00FF3C00FF5600FF8000FFBD00F4FF009AFF003BFF1C00FF6000FF8600FF
8600FF6000FF1C00FF003BFF009AFF00F4FF00FFBD00FF8000FF5600FF3C00FF2F00FF2D
00FF3100FF3900FF4100FF4800FF4B00FF4A00FF4200FF3300FF1E00FF0121FF004AFF00
74FF009AFF00ABFF0079FF0000FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF5275FF0075FF0053FF0027FF00
00FF0400FF2B00FF4B00FF6400FF7400FF7C00FF7D00FF7600FF6900FF5700FF4200FF2D
00FF1900FF0B00FF0700FF1200FF3000FF6500FFB200ECFF0081FF0019FF3A00FF6900FF
6900FF3A00FF0019FF0081FF00ECFF00FFB200FF6500FF3000FF1200FF0700FF0B00FF19
00FF2D00FF4200FF5700FF6900FF7600FF7D00FF7C00FF7400FF6400FF4B00FF2B00FF04
27FF0053FF0075FF0075FF0000FF5200FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7623FF004FFF0035FF0009FF0000FF26
00FF5200FF7700FF9500FFAA00FFB600FFB900FFB300FFA500FF9000FF7400FF5300FF2F
00FF0B14FF002CFF0034FF0028FF0000FF0000FF4700FFAC00D9FF005BFF0C00FF4700FF
4700FF0C00FF005BFF00D9FF00FFAC00FF4700FF0028FF0034FF002CFF0014FF0000FF0B
00FF2F00FF5300FF7400FF9000FFA500FFB300FFB900FFB600FFAA00FF9500FF7700FF52
00FF2609FF0035FF004FFF0023FF0000FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7620FF001BFF0000FF0E00FF4100FF72
00FF9E00FFC300FFDE00FFF000FFF900FFF800FFED00FFDA00FFBD00FF9900FF6D00FF3C
00FF072CFF005AFF007BFF0086FF0072FF0037FF0000FF2E00FFB700B1FF002BFF2200FF
2200FF002BFF00B1FF00FFB700FF2E37FF0072FF0086FF007BFF005AFF002CFF0000FF07
00FF3C00FF6D00FF9900FFBD00FFDA00FFED00FFF800FFF900FFF000FFDE00FFC300FF9E
00FF7200FF4100FF0E1BFF0020FF0000FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF4D00FF0000FF1F00FF5300FF8A00FFBC
00FFE800F3FF00D9FF00C9FF00C2FF00C6FF00D3FF00EBFF00FFF200FFC700FF9300FF56
00FF1234FF007BFF00B9FF00E4FF00EFFF00CBFF006DFF0000FF2800FFE00072FF0007FF
0007FF0072FF00FFE000FF286DFF00CBFF00EFFF00E4FF00B9FF007BFF0034FF0000FF12
00FF5600FF9300FFC700FFF200EBFF00D3FF00C6FF00C2FF00C9FF00D9FF00F3FF00FFE8
00FFBC00FF8A00FF5300FF1F00FF0000FF4D00FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF2C00FF2A00FF5A00FF9500FFCE00FDFF
00D0FF00ADFF0094FF0084FF007FFF0083FF0092FF00ABFF00D0FF00FFFF00FFC600FF80
00FF3028FF0086FF00E4FF00FFC900FF9300FF8F00FFD40092FF0000FF4C00CDFF0036FF
0036FF00CDFF00FF4C92FF00FFD400FF8F00FF9300FFC900E4FF0086FF0028FF0000FF30
00FF8000FFC600FFFF00D0FF00ABFF0092FF0083FF007FFF0084FF0094FF00ADFF00D0FF
00FDFF00FFCE00FF9500FF5A00FF2A00FF2C00FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF3B00FF5900FF9400FFD300F1FF00BCFF
008FFF006CFF0052FF0042FF003CFF0040FF004FFF0068FF008CFF00BCFF00F8FF00FFBD
00FF6500FF0072FF00EFFF00FF9300FF2600FF0000FF0000FF7A0083FF0000FFB5006CFF
006CFF00FFB583FF00FF7A00FF0000FF0000FF2600FF9300EFFF0072FF0000FF0000FF65
00FFBD00F8FF00BCFF008CFF0068FF004FFF0040FF003CFF0042FF0052FF006CFF008FFF
00BCFF00F1FF00FFD300FF9400FF5900FF3B00FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF5500FF8700FFC800F5FF00B7FF0081FF
0054FF0030FF0016FF0005FF0200FF0000FF000CFF0023FF0044FF0072FF00ACFF00F4FF
00FFB200FF4737FF00CBFF00FF8F00FF0000FF0000FF0000FF0000FF500006FF0000AEFF
00AEFF06FF00FF5000FF0000FF0000FF0000FF0000FF8F00CBFF0037FF0000FF4700FFB2
00F4FF00ACFF0072FF0044FF0023FF000CFF0000FF0200FF0005FF0016FF0030FF0054FF
0081FF00B7FF00F5FF00FFC800FF8700FF5500FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7200FFB000FFF600C4FF0085FF004FFF
0020FF0400FF1F00FF3200FF3B00FF3C00FF3300FF2000FF0300FF0024FF0058FF009AFF
00ECFF00FFAC00FF2E6DFF00FFD400FF0000FF0000FF0000FF0000FF0000FFBE0000FFF9
00FFF9FFBE00FF0000FF0000FF0000FF0000FF0000FFD4006DFF0000FF2E00FFAC00ECFF
009AFF0058FF0024FF0300FF2000FF3300FF3C00FF3B00FF3200FF1F00FF0400FF0020FF
004FFF0085FF00C4FF00FFF600FFB000FF7200FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF6F00FF8E00FFD300E3FF009CFF005CFF0024FF
0A00FF3000FF4D00FF6200FF6D00FF7100FF6B00FF5D00FF4600FF2600FF0004FF003BFF
0081FF00D9FF00FFB700FF2892FF00FF7A00FF0000FF0000FF0000FF0000FF000000FF63
00FF63FF0000FF0000FF0000FF0000FF0000FF7A0092FF0000FF2800FFB700D9FF0081FF
003BFF0004FF2600FF4600FF5D00FF6B00FF7100FF6D00FF6200FF4D00FF3000FF0A00FF
0024FF005CFF009CFF00E3FF00FFD300FF8E00FF6F00FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7200FFA400FFEE00C5FF007DFF003CFF0004FF
2B00FF5200FF7100FF8700FF9500FF9B00FF9A00FF9100FF8000FF6700FF4600FF1C00FF
0019FF005BFF00B1FF00FFE000FF4C83FF00FF5000FF0000FF0000FF0000FF0000FFF800
FFF800FF0000FF0000FF0000FF0000FF500083FF0000FF4C00FFE000B1FF005BFF0019FF
1C00FF4600FF6700FF8000FF9100FF9A00FF9B00FF9500FF8700FF7100FF5200FF2B00FF
0004FF003CFF007DFF00C5FF00FFEE00FFA400FF7200FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7800FFB400FFFF00B1FF0068FF0027FF1100FF
4200FF6A00FF8A00FFA100FFB100FFBA00FFBB00FFB600FFAA00FF9800FF7F00FF6000FF
3A00FF0C00FF002BFF0072FF00CDFF00FFB506FF00FFBE00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFBE0006FF0000FFB500CDFF0072FF002BFF0C00FF3A00FF
6000FF7F00FF9800FFAA00FFB600FFBB00FFBA00FFB100FFA100FF8A00FF6A00FF4200FF
1100FF0027FF0068FF00B1FF00FFFF00FFB400FF7800FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7C00FFBC00F5FF00A7FF005EFF001CFF1D00FF
4E00FF7600FF9600FFAF00FFBF00FFC900FFCC00FFC900FFC000FFB200FF9E00FF8600FF
6900FF4700FF2200FF0007FF0036FF006CFF00AEFF00FFF900FF63FFF800FF0000FF0000
FF0000FF0000FFF80000FF6300FFF900AEFF006CFF0036FF0007FF2200FF4700FF6900FF
8600FF9E00FFB200FFC000FFC900FFCC00FFC900FFBF00FFAF00FF9600FF7600FF4E00FF
1D00FF001CFF005EFF00A7FF00F5FF00FFBC00FF7C00FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7C00FFBC00F5FF00A7FF005EFF001CFF1D00FF
4E00FF7600FF9600FFAF00FFBF00FFC900FFCC00FFC900FFC000FFB200FF9E00FF8600FF
6900FF4700FF2200FF0007FF0036FF006CFF00AEFF00FFF900FF63FFF800FF0000FF0000
FF0000FF0000FFF80000FF6300FFF900AEFF006CFF0036FF0007FF2200FF4700FF6900FF
8600FF9E00FFB200FFC000FFC900FFCC00FFC900FFBF00FFAF00FF9600FF7600FF4E00FF
1D00FF001CFF005EFF00A7FF00F5FF00FFBC00FF7C00FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7800FFB400FFFF00B1FF0068FF0027FF1100FF
4200FF6A00FF8A00FFA100FFB100FFBA00FFBB00FFB600FFAA00FF9800FF7F00FF6000FF
3A00FF0C00FF002BFF0072FF00CDFF00FFB506FF00FFBE00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFBE0006FF0000FFB500CDFF0072FF002BFF0C00FF3A00FF
6000FF7F00FF9800FFAA00FFB600FFBB00FFBA00FFB100FFA100FF8A00FF6A00FF4200FF
1100FF0027FF0068FF00B1FF00FFFF00FFB400FF7800FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7200FFA400FFEE00C5FF007DFF003CFF0004FF
2B00FF5200FF7100FF8700FF9500FF9B00FF9A00FF9100FF8000FF6700FF4600FF1C00FF
0019FF005BFF00B1FF00FFE000FF4C83FF00FF5000FF0000FF0000FF0000FF0000FFF800
FFF800FF0000FF0000FF0000FF0000FF500083FF0000FF4C00FFE000B1FF005BFF0019FF
1C00FF4600FF6700FF8000FF9100FF9A00FF9B00FF9500FF8700FF7100FF5200FF2B00FF
0004FF003CFF007DFF00C5FF00FFEE00FFA400FF7200FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF6F00FF8E00FFD300E3FF009CFF005CFF0024FF
0A00FF3000FF4D00FF6200FF6D00FF7100FF6B00FF5D00FF4600FF2600FF0004FF003BFF
0081FF00D9FF00FFB700FF2892FF00FF7A00FF0000FF0000FF0000FF0000FF000000FF63
00FF63FF0000FF0000FF0000FF0000FF0000FF7A0092FF0000FF2800FFB700D9FF0081FF
003BFF0004FF2600FF4600FF5D00FF6B00FF7100FF6D00FF6200FF4D00FF3000FF0A00FF
0024FF005CFF009CFF00E3FF00FFD300FF8E00FF6F00FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7200FFB000FFF600C4FF0085FF004FFF
0020FF0400FF1F00FF3200FF3B00FF3C00FF3300FF2000FF0300FF0024FF0058FF009AFF
00ECFF00FFAC00FF2E6DFF00FFD400FF0000FF0000FF0000FF0000FF0000FFBE0000FFF9
00FFF9FFBE00FF0000FF0000FF0000FF0000FF0000FFD4006DFF0000FF2E00FFAC00ECFF
009AFF0058FF0024FF0300FF2000FF3300FF3C00FF3B00FF3200FF1F00FF0400FF0020FF
004FFF0085FF00C4FF00FFF600FFB000FF7200FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF5500FF8700FFC800F5FF00B7FF0081FF
0054FF0030FF0016FF0005FF0200FF0000FF000CFF0023FF0044FF0072FF00ACFF00F4FF
00FFB200FF4737FF00CBFF00FF8F00FF0000FF0000FF0000FF0000FF500006FF0000AEFF
00AEFF06FF00FF5000FF0000FF0000FF0000FF0000FF8F00CBFF0037FF0000FF4700FFB2
00F4FF00ACFF0072FF0044FF0023FF000CFF0000FF0200FF0005FF0016FF0030FF0054FF
0081FF00B7FF00F5FF00FFC800FF8700FF5500FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF3B00FF5900FF9400FFD300F1FF00BCFF
008FFF006CFF0052FF0042FF003CFF0040FF004FFF0068FF008CFF00BCFF00F8FF00FFBD
00FF6500FF0072FF00EFFF00FF9300FF2600FF0000FF0000FF7A0083FF0000FFB5006CFF
006CFF00FFB583FF00FF7A00FF0000FF0000FF2600FF9300EFFF0072FF0000FF0000FF65
00FFBD00F8FF00BCFF008CFF0068FF004FFF0040FF003CFF0042FF0052FF006CFF008FFF
00BCFF00F1FF00FFD300FF9400FF5900FF3B00FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF2C00FF2A00FF5A00FF9500FFCE00FDFF
00D0FF00ADFF0094FF0084FF007FFF0083FF0092FF00ABFF00D0FF00FFFF00FFC600FF80
00FF3028FF0086FF00E4FF00FFC900FF9300FF8F00FFD40092FF0000FF4C00CDFF0036FF
0036FF00CDFF00FF4C92FF00FFD400FF8F00FF9300FFC900E4FF0086FF0028FF0000FF30
00FF8000FFC600FFFF00D0FF00ABFF0092FF0083FF007FFF0084FF0094FF00ADFF00D0FF
00FDFF00FFCE00FF9500FF5A00FF2A00FF2C00FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF4D00FF0000FF1F00FF5300FF8A00FFBC
00FFE800F3FF00D9FF00C9FF00C2FF00C6FF00D3FF00EBFF00FFF200FFC700FF9300FF56
00FF1234FF007BFF00B9FF00E4FF00EFFF00CBFF006DFF0000FF2800FFE00072FF0007FF
0007FF0072FF00FFE000FF286DFF00CBFF00EFFF00E4FF00B9FF007BFF0034FF0000FF12
00FF5600FF9300FFC700FFF200EBFF00D3FF00C6FF00C2FF00C9FF00D9FF00F3FF00FFE8
00FFBC00FF8A00FF5300FF1F00FF0000FF4D00FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7620FF001BFF0000FF0E00FF4100FF72
00FF9E00FFC300FFDE00FFF000FFF900FFF800FFED00FFDA00FFBD00FF9900FF6D00FF3C
00FF072CFF005AFF007BFF0086FF0072FF0037FF0000FF2E00FFB700B1FF002BFF2200FF
2200FF002BFF00B1FF00FFB700FF2E37FF0072FF0086FF007BFF005AFF002CFF0000FF07
00FF3C00FF6D00FF9900FFBD00FFDA00FFED00FFF800FFF900FFF000FFDE00FFC300FF9E
00FF7200FF4100FF0E1BFF0020FF0000FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7623FF004FFF0035FF0009FF0000FF26
00FF5200FF7700FF9500FFAA00FFB600FFB900FFB300FFA500FF9000FF7400FF5300FF2F
00FF0B14FF002CFF0034FF0028FF0000FF0000FF4700FFAC00D9FF005BFF0C00FF4700FF
4700FF0C00FF005BFF00D9FF00FFAC00FF4700FF0028FF0034FF002CFF0014FF0000FF0B
00FF2F00FF5300FF7400FF9000FFA500FFB300FFB900FFB600FFAA00FF9500FF7700FF52
00FF2609FF0035FF004FFF0023FF0000FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF5275FF0075FF0053FF0027FF00
00FF0400FF2B00FF4B00FF6400FF7400FF7C00FF7D00FF7600FF6900FF5700FF4200FF2D
00FF1900FF0B00FF0700FF1200FF3000FF6500FFB200ECFF0081FF0019FF3A00FF6900FF
6900FF3A00FF0019FF0081FF00ECFF00FFB200FF6500FF3000FF1200FF0700FF0B00FF19
00FF2D00FF4200FF5700FF6900FF7600FF7D00FF7C00FF7400FF6400FF4B00FF2B00FF04
27FF0053FF0075FF0075FF0000FF5200FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7679FF00ABFF009AFF0074FF00
4AFF0021FF0000FF0100FF1E00FF3300FF4200FF4A00FF4B00FF4800FF4100FF3900FF31
00FF2D00FF2F00FF3C00FF5600FF8000FFBD00F4FF009AFF003BFF1C00FF6000FF8600FF
8600FF6000FF1C00FF003BFF009AFF00F4FF00FFBD00FF8000FF5600FF3C00FF2F00FF2D
00FF3100FF3900FF4100FF4800FF4B00FF4A00FF4200FF3300FF1E00FF0121FF004AFF00
74FF009AFF00ABFF0079FF0000FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7616FF00CBFF00D8FF00BEFF00
97FF006EFF0047FF0026FF000BFF0000FF0A00FF1900FF2400FF2B00FF2F00FF3300FF39
00FF4200FF5300FF6D00FF9300FFC600F8FF00ACFF0058FF0004FF4600FF7F00FF9E00FF
9E00FF7F00FF4600FF0004FF0058FF00ACFF00F8FF00FFC600FF9300FF6D00FF5300FF42
00FF3900FF3300FF2F00FF2B00FF2400FF1900FF0A0BFF0026FF0047FF006EFF0097FF00
BEFF00D8FF00CBFF0016FF0000FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76BAFF00FFFA00FFFF00
E1FF00B9FF0090FF006AFF0049FF002CFF0014FF0000FF0000FF1000FF1F00FF2F00FF41
00FF5700FF7400FF9900FFC700FFFF00BCFF0072FF0024FF2600FF6700FF9800FFB200FF
B200FF9800FF6700FF2600FF0024FF0072FF00BCFF00FFFF00FFC700FF9900FF7400FF57
00FF4100FF2F00FF1F00FF1000FF0014FF002CFF0049FF006AFF0090FF00B9FF00E1FF00
FFFF00FFFA00BAFF0000FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF07FFEF00FFCB00
FFDB00FFFF00D7FF00ADFF0086FF0062FF0042FF0025FF0009FF0000FF1000FF2B00FF48
00FF6900FF9000FFBD00FFF200D0FF008CFF0044FF0300FF4600FF8000FFAA00FFC000FF
C000FFAA00FF8000FF4600FF0300FF0044FF008CFF00D0FF00FFF200FFBD00FF9000FF69
00FF4800FF2B00FF1009FF0025FF0042FF0062FF0086FF00ADFF00D7FF00FFFF00FFDB00
FFCB00FFEF0000FF0700FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76C7FF00FFB300
FFA500FFBD00FFE400EFFF00C3FF0098FF0070FF0049FF0025FF0000FF0000FF2400FF4B
00FF7600FFA500FFDA00EBFF00ABFF0068FF0023FF2000FF5D00FF9100FFB600FFC900FF
C900FFB600FF9100FF5D00FF2000FF0023FF0068FF00ABFF00EBFF00FFDA00FFA500FF76
00FF4B00FF2400FF0025FF0049FF0070FF0098FF00C3FF00EFFF00FFE400FFBD00FFA500
FFB300C7FF0000FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76FFDA00
FF8800FF8800FFA600FFD100FEFF00CEFF009EFF0070FF0042FF0014FF0000FF1900FF4A
00FF7D00FFB300FFED00D3FF0092FF004FFF000CFF3300FF6B00FF9A00FFBB00FFCC00FF
CC00FFBB00FF9A00FF6B00FF3300FF000CFF004FFF0092FF00D3FF00FFED00FFB300FF7D
00FF4A00FF1914FF0042FF0070FF009EFF00CEFF00FEFF00FFD100FFA600FF8800FF8800
FFDA0000FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7611FF00
FFA000FF6A00FF7400FF9800FFC700FFFB00CEFF0098FF0062FF002CFF0000FF0A00FF42
00FF7C00FFB900FFF800C6FF0083FF0040FF0000FF3C00FF7100FF9B00FFBA00FFC900FF
C900FFBA00FF9B00FF7100FF3C00FF0000FF0040FF0083FF00C6FF00FFF800FFB900FF7C
00FF4200FF0A2CFF0062FF0098FF00CEFF00FFFB00FFC700FF9800FF7400FF6A00FFA000
11FF0000FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
ADFF00FF7D00FF5800FF6A00FF9300FFC700FEFF00C3FF0086FF0049FF000BFF0000FF33
00FF7400FFB600FFF900C2FF007FFF003CFF0200FF3B00FF6D00FF9500FFB100FFBF00FF
BF00FFB100FF9500FF6D00FF3B00FF0200FF003CFF007FFF00C2FF00FFF900FFB600FF74
00FF330BFF0049FF0086FF00C3FF00FEFF00FFC700FF9300FF6A00FF5800FF7D00ADFF00
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF76EAFF00FF6C00FF5200FF6A00FF9800FFD100EFFF00ADFF006AFF0026FF0000FF1E
00FF6400FFAA00FFF000C9FF0084FF0042FF0005FF3200FF6200FF8700FFA100FFAF00FF
AF00FFA100FF8700FF6200FF3200FF0005FF0042FF0084FF00C9FF00FFF000FFAA00FF64
00FF1E26FF006AFF00ADFF00EFFF00FFD100FF9800FF6A00FF5200FF6C00EAFF0000FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF76FCFF00FF6C00FF5800FF7400FFA600FFE400D7FF0090FF0047FF0000FF01
00FF4B00FF9500FFDE00D9FF0094FF0052FF0016FF1F00FF4D00FF7100FF8A00FF9600FF
9600FF8A00FF7100FF4D00FF1F00FF0016FF0052FF0094FF00D9FF00FFDE00FF9500FF4B
00FF0147FF0090FF00D7FF00FFE400FFA600FF7400FF5800FF6C00FCFF0000FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF76EAFF00FF7D00FF6A00FF8800FFBD00FFFF00B9FF006EFF0021FF00
00FF2B00FF7700FFC300F3FF00ADFF006CFF0030FF0400FF3000FF5200FF6A00FF7600FF
7600FF6A00FF5200FF3000FF0400FF0030FF006CFF00ADFF00F3FF00FFC300FF7700FF2B
21FF006EFF00B9FF00FFFF00FFBD00FF8800FF6A00FF7D00EAFF0000FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF76ADFF00FFA000FF8800FFA500FFDB00E1FF0097FF004AFF00
00FF0400FF5200FF9E00FFE800D0FF008FFF0054FF0020FF0A00FF2B00FF4200FF4E00FF
4E00FF4200FF2B00FF0A00FF0020FF0054FF008FFF00D0FF00FFE800FF9E00FF5200FF04
4AFF0097FF00E1FF00FFDB00FFA500FF8800FFA000ADFF0000FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7611FF00FFDA00FFB300FFCB00FFFF00BEFF0074FF00
27FF0000FF2600FF7200FFBC00FDFF00BCFF0081FF004FFF0024FF0004FF1100FF1D00FF
1D00FF1100FF0004FF0024FF004FFF0081FF00BCFF00FDFF00FFBC00FF7200FF2627FF00
74FF00BEFF00FFFF00FFCB00FFB300FFDA0011FF0000FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF76C7FF00FFEF00FFFA00D8FF009AFF00
53FF0009FF0000FF4100FF8A00FFCE00F1FF00B7FF0085FF005CFF003CFF0027FF001CFF
001CFF0027FF003CFF005CFF0085FF00B7FF00F1FF00FFCE00FF8A00FF4109FF0053FF00
9AFF00D8FF00FFFA00FFEF00C7FF0000FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF07BAFF00CBFF00ABFF00
75FF0035FF0000FF0E00FF5300FF9500FFD300F5FF00C4FF009CFF007DFF0068FF005EFF
005EFF0068FF007DFF009CFF00C4FF00F5FF00FFD300FF9500FF5300FF0E35FF0075FF00
ABFF00CBFF00BAFF0000FF0700FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7616FF0079FF00
75FF004FFF001BFF0000FF1F00FF5A00FF9400FFC800FFF600E3FF00C5FF00B1FF00A7FF
00A7FF00B1FF00C5FF00E3FF00FFF600FFC800FF9400FF5A00FF1F1BFF004FFF0075FF00
79FF0016FF0000FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF5223FF0020FF0000FF0000FF2A00FF5900FF8700FFB000FFD300FFEE00FFFF00F5FF
00F5FF00FFFF00FFEE00FFD300FFB000FF8700FF5900FF2A00FF0020FF0023FF0000FF52
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF4D00FF2C00FF3B00FF5500FF7200FF8E00FFA400FFB400FFBC
00FFBC00FFB400FFA400FF8E00FF7200FF5500FF3B00FF2C00FF4D00FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF6F00FF7200FF7800FF7C
00FF7C00FF7800FF7200FF6F00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
00FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF7600FF76
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.108357 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0171) show
105.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -78 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.018) show
93.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool:0<`0o`X0A03o2P00A?l9003<o`X00?nZ
2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:0014o`T00<co2P00
ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0o`X004Co2@00c?l:
003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0A03o2P00A?l9003<
o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:0014o`T0
0<co2P00ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0o`X004Co
2@00c?l:003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0A03o2P00
A?l9003<o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:
0014o`T00<co2P00ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0
o`X004Co2@00c?l:003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0
A03o2P00A?l9003<o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo003o0?ooo`H0oooo
003o0?ooo`H0oooo003o0?ooo`H0oooo001?0?ooo`800000103oool00`000000oooo0?ooo`030?oo
o`8000000`3oool4000000<0oooo00<000000?ooo`3oool00P3oool4000003L0oooo0P0000040?oo
o`030000003oool0oooo00<0oooo0P0000030?ooo`@000000`3oool2000004@0oooo001>0?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0=@3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo0440oooo00180?ooo`@000000P3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo03D0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`110?ooo`00CP3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03D0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo0P000014
0?ooo`00CP3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03D0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`110?ooo`00CP3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo00000080oooo0`0000030?ooo`040000003oool0oooo00000080oooo0`00
000g0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool3000000<0
oooo00@000000?ooo`3oool00000@`3oool004l0oooo0P00000:0?ooo`8000001@3oool010000000
oooo0?ooo`3oool4000000@0oooo00<000000?ooo`3oool0=P3oool2000000X0oooo0P0000050?oo
o`030000003oool0oooo0080oooo0P0000140?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3o
ool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`006P3o
ool4000003@0oooo1000000b0?ooo`800000=@3oool4000003@0oooo1000000:0?ooo`006P3oool0
0`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0300oooo00@000000?ooo`3oool00000=P3o
ool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00/0oooo000K0?ooo`030000003oool0
oooo03H0oooo00<000000?ooo`3oool0<03oool010000000oooo0?ooo`00000f0?ooo`030000003o
ool0oooo03@0oooo00<000000?ooo`3oool02P3oool001@0oooo100000040?ooo`030000003oool0
oooo02d0oooo100000040?ooo`030000003oool0oooo0300oooo00@000000?ooo`3oool00000=P3o
ool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00T0oooo000M0?ooo`030000003oool0
oooo03@0oooo00<000000?ooo`3oool0<03oool010000000oooo0?ooo`00000f0?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool0203oool001X0oooo00@000000?ooo`3oool00000=03o
ool300000380oooo00@000000?ooo`3oool00000=03oool3000003D0oooo00@000000?ooo`3oool0
00002P3oool001/0oooo0P00000g0?ooo`030000003oool0oooo0340oooo0P00000g0?ooo`030000
003oool0oooo03@0oooo0P00000;0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?oo
o`005@3ooooZ000000H0oooo000E0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool000d0oooo
100000040?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3oool0103oool000d0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`3V0?ooo`030000003oool0oooo00@0oooo000>
0?ooo`030000003oool0oooo00@0oooo0P00003U0?ooo`<000001P3oool000L0oooo100000040?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool0ooooh@00ogH40?ooo`030000003oool0
oooo00@0oooo000@0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0ooooh@00ogH4
0?ooo`030000003oool0oooo00@0oooo000=0?ooo`040000003oool0oooo000000@0oooo00@00000
0?ooo`3oool0ooooh@00ogH40?ooo`030000003oool0oooo00@0oooo000>0?ooo`8000001@3oool0
10000000oooo0?ooo`3ooooQ003oMP@0oooo00<000000?ooo`3oool0103oool001D0oooo00@00000
0?ooo`3oool0ooooh@00ogH40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0
oooo0?ooon400?mf103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3o
oooQ003oMP@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0ooooh@00
ogH40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooon400?mf103o
ool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooooQ003oMP@0oooo00<0
00000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0ooooh@00ogH30?ooo`8000001P3o
ool001D0oooo00@000000?ooo`3oool0ooooh@00ogH40?ooo`030000003oool0oooo00@0oooo000E
0?ooo`040000003oool0oooo0?ooon400?mf103oool00`000000oooo0?ooo`040?ooo`005@3oool0
10000000oooo0?ooo`3ooooQ003oMP@0oooo00<000000?ooo`3oool0103oool001D0oooo00@00000
0?ooo`3oool0ooooh@00ogH40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0
oooo0?ooon400?mf103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3o
oomT003oMP<00?m_0`00og84003oN0H00?ml0`00ogP3003oLP<00?m_I000ogH40?ooo`030000003o
ool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooof@00?mf0`00ofl3003oLP@00?mh1P00
og`3003oN0<00?mb0`00ofmT003oMP@0oooo00<000000?ooo`3oool0103oool001D0oooo00@00000
0?ooo`3oool0ooooI000ogH3003oK`<00?mb1000ogP6003oO0<00?mh0`00og83003oKf@00?mf103o
ool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooomE003oMP<00?m=0`00
ob`3003o>`<00?mE0`00og83003oSP<00?nT1000ok@6003o_0<00?nd0`00oj@3003oSP<00?mb1000
oeD3003o>`<00?l/0`00odeD003oMP@0oooo00<000000?ooo`3oool0103oool001D0oooo00@00000
0?ooo`3oool0ooooE@00ogH3003oC@<00?l/0`00oc/3003oE@<00?mb0`00ohh3003oY0@00?nd1P00
ok`3003o]0<00?nT0`00ohh3003oLP@00?mE0`00oc/3003o;0<00?m=E000ogH40?ooo`030000003o
ool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooeD00?mf0`00odd3003o;0<00?lk0`00
oeD3003oLP<00?n>0`00oj@4003o]0H00?nl0`00ok@3003oY0<00?n>0`00og84003oE@<00?lk0`00
ob`3003oCE@00?mf103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3o
oom;003oMP<00?mB0`0So`04023o00<00?l00`00obX3003oF@<00?n70`00ok03003od`<00?o^1000
ool6003eo`<00?oo0`00onh3003od`<00?n`1000ohL3003oF@<00?lZ0`00o`03023o00<08ol00`00
oe9;003oMP<0oooo0P0000060?ooo`005@3oool010000000oooo0?ooo`3ooom;003oMP<00?mB0`0S
o`04023o00<00?l00`00obX3003oF@<00?n70`00ok03003od`<00?o^1000ool6003eo`<00?oo0`00
onh3003od`<00?n`1000ohL3003oF@<00?lZ0`00o`03023o00<08ol00`00oe9;003oMP@0oooo00<0
00000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0ooooB`00ogH3003oDP<08ol0100P
o`03003o00<00?lZ0`00oeT3003oQ`<00?n`0`00om<3003okP@00?oo1P00mOl3003oo`<00?o^0`00
om<3003o/0@00?n70`00oeT3003o:P<00?l00`0Po`0302?o00<00?mBB`00ogH40?ooo`030000003o
ool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooodD00?mf0`0Fo`0307Wo00<0MOl00`1?
o`0401_o00<00?lO0`00oeX3003oU0<00?o80`00ooH3003So`<00<Go1000/Ol6002Wo`<00;7o0`00
aOl3003So`<00?of1000olP3003oU0<00?mJ0`00oal301_o00<0Col00`1eo`0307Wo00@05_l0A000
ogH40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooodD00?mf0`0F
o`0307Wo00<0MOl00`1?o`0401_o00<00?lO0`00oeX3003oU0<00?o80`00ooH3003So`<00<Go1000
/Ol6002Wo`<00;7o0`00aOl3003So`<00?of1000olP3003oU0<00?mJ0`00oal301_o00<0Col00`1e
o`0307Wo00@05_l0A000ogH40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0
oooo0?ooodD00?mf0`0Fo`0307Wo00<0MOl00`1?o`0401_o00<00?lO0`00oeX3003oU0<00?o80`00
ooH3003So`<00<Go1000/Ol6002Wo`<00;7o0`00aOl3003So`<00?of1000olP3003oU0<00?mJ0`00
oal301_o00<0Col00`1eo`0307Wo00@05_l0A000ogH40?ooo`030000003oool0oooo00@0oooo000E
0?ooo`040000003oool0oooo0?ooocl00?mf0`00o`L30;[o00<0bol00`2[o`0307Go00<0=Ol01000
o`h3003oD`<00?nE0`00om<3003eo`<00<Co0`00W?l3001mo`@006So1P00G_l3001Xo`<007go0`00
W?l30034o`@00?Go0`00om<3003oU@<00?mC0`00o`h303Go00<0MOl00`2[o`040<_o00<0^_l00`00
o`Ln003oMP@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo?`00
ogH3003o1`<0^_l00`3;o`030:_o00<0MOl00`0eo`04003o3P<00?mC0`00oiD3003od`<00?Go0`00
a?l3002Lo`<007go1000J?l6001No`<006So0`00OOl3002Lo`<00<Co1000mOl3003od`<00?nE0`00
oe<3003o3P<0=Ol00`1eo`030:_o00@0bol00`2jo`03003o1ch00?mf103oool00`000000oooo0?oo
o`040?ooo`005@3oool010000000oooo0?ooo`3ooolo003oMP<00?l70`2jo`030<_o00<0Zol00`1e
o`0303Go00@00?l>0`00oe<3003oU@<00?oC0`00mOl30034o`<009co0`00OOl4001Xo`H005ko0`00
J?l3001mo`<009co0`00a?l4003eo`<00?oC0`00oiD3003oD`<00?l>0`0eo`0307Go00<0Zol0103;
o`030;[o00<00?l7?P00ogH40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0
oooo0?oooc`00?mf0`37o`030?o_00<0ooX00`3Ho`0309[o00<0Dol00`09o`04003o@@<00?n:0`00
olh3003ao`<00;Oo0`00QOl3001Lo`<003co10009ol6000Lo`<002Oo0`00??l3001Lo`<008Go1000
]ol3003ao`<00?o>0`00ohX3003o@@<02Ol00`1Co`0309[o00@0f?l00`3onP030?o_00<0aol0>`00
ogH40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooc`00?mf0`37
o`030?o_00<0ooX00`3Ho`0309[o00<0Dol00`09o`04003o@@<00?n:0`00olh3003ao`<00;Oo0`00
QOl3001Lo`<003co10009ol6000Lo`<002Oo0`00??l3001Lo`<008Go1000]ol3003ao`<00?o>0`00
ohX3003o@@<02Ol00`1Co`0309[o00@0f?l00`3onP030?o_00<0aol0>`00ogH40?ooo`030000003o
ool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooc`00?mf0`37o`030?o_00<0ooX00`3H
o`0309[o00<0Dol00`09o`04003o@@<00?n:0`00olh3003ao`<00;Oo0`00QOl3001Lo`<003co1000
9ol6000Lo`<002Oo0`00??l3001Lo`<008Go1000]ol3003ao`<00?o>0`00ohX3003o@@<02Ol00`1C
o`0309[o00@0f?l00`3onP030?o_00<0aol0>`00ogH30?ooo`8000001P3oool001D0oooo00@00000
0?ooo`3oool0oooo=@00ogH3017o00@0omX00`3o/`030?o;00<0ool00`2no`0307Co00<09ol00`00
obH4003oLP<00?nl0`00oOl3002lo`<0087o0`00Col3000To`<000Co100A0?l601d0o`<04@3o0`00
1?l3000To`<004oo1000POl3002lo`<00?go0`00ok`3003oLP<00?lV0`0Wo`0307Co00@0__l00`3o
o`030?o;00<0ok<00`3ofP03017o03D00?mf103oool00`000000oooo0?ooo`040?ooo`005@3oool0
10000000oooo0?ooo`3ooole003oMP<04Ol0103ofP030?nc00<0ol/00`3oo`030;ko00<0M?l00`0W
o`03003o9P@00?mb0`00ok`3003mo`<00;co0`00POl3001?o`<002Co0`001?l40140o`H07@3o0`0A
0?l30004o`<002Co0`00Col40021o`<00;co0`00oOl3003o_0<00?mb0`00obH302Oo00<0M?l0102n
o`030?oo00<0ol/00`3o/`030?oJ00<04Ol0=@00ogH40?ooo`030000003oool0oooo00@0oooo000E
0?ooo`040000003oool0oooo0?ooocD00?mf0`0Ao`040?oJ00<0ok<00`3ob`030?oo00<0__l00`1d
o`0302Oo00<00?lV1000og83003o_0<00?go0`00_?l30021o`<004oo0`009?l30004o`@04@3o1P0M
0?l30140o`<000Co0`009?l3001?o`@0087o0`00_?l3003mo`<00?nl0`00og83003o9P<09ol00`1d
o`040;ko00<0ool00`3ob`030?nc00<0omX00`0Ao`0e003oMP@0oooo00<000000?ooo`3oool0103o
ool001D0oooo00@000000?ooo`3oool0oooo=@00ogH3017o00@0omX00`3o/`030?o;00<0ool00`2n
o`0307Co00<09ol00`00obH4003oLP<00?nl0`00oOl3002lo`<0087o0`00Col3000To`<000Co100A
0?l601d0o`<04@3o0`001?l3000To`<004oo1000POl3002lo`<00?go0`00ok`3003oLP<00?lV0`0W
o`0307Co00@0__l00`3oo`030?o;00<0ok<00`3ofP03017o03D00?mf103oool00`000000oooo0?oo
o`040?ooo`005@3oool010000000oooo0?ooo`3ooolb003oMP<0[Ol00`3oX0040?n800<0ojD00`3o
f`030>7o00<0Uol00`1:o`03003o10<00?mB1000oih3003oj0<00=3o0`00Sol3001Do`<0023o0`0:
0?l302/0o`@0@P3o1P1>0?l30480o`<0:`3o0`0:0?l3000Po`@005Co0`00Sol3003@o`<00?oX0`00
oih3003oDP<00?l40`1:o`0409Oo00<0hOl00`3of`030?nU00<0ohP00`3oX0030:go03800?mf103o
ool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolb003oMP<0[Ol00`3o
X0040?n800<0ojD00`3of`030>7o00<0Uol00`1:o`03003o10<00?mB1000oih3003oj0<00=3o0`00
Sol3001Do`<0023o0`0:0?l302/0o`@0@P3o1P1>0?l30480o`<0:`3o0`0:0?l3000Po`@005Co0`00
Sol3003@o`<00?oX0`00oih3003oDP<00?l40`1:o`0409Oo00<0hOl00`3of`030?nU00<0ohP00`3o
X0030:go03800?mf103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3o
oolb003oMP<0[Ol00`3oX0040?n800<0ojD00`3of`030>7o00<0Uol00`1:o`03003o10<00?mB1000
oih3003oj0<00=3o0`00Sol3001Do`<0023o0`0:0?l302/0o`@0@P3o1P1>0?l30480o`<0:`3o0`0:
0?l3000Po`@005Co0`00Sol3003@o`<00?oX0`00oih3003oDP<00?l40`1:o`0409Oo00<0hOl00`3o
f`030?nU00<0ohP00`3oX0030:go03800?mf103oool00`000000oooo0?ooo`040?ooo`005@3oool0
10000000oooo0?ooo`3oool_003oMP<0j_l00`3oO@030?mZ00@0ohP00`3o_@030?oo00<0^Ol00`1^
o`03027o00<00?l[0`00ogL4003o``<00??o0`00[Ol3001/o`<0033o0`040?l30300o`<0DP3o101Z
0?l607H0o`<0JP3o0`1B0?l30300o`<0103o1000<?l3001/o`<00:go0`00lol3003o``<00?mg0`00
ob/3027o00@0K_l00`2io`030?oo00<0okd00`3oR0030?mZ00<0ogd00`3Zo`0_003oMP@0oooo00<0
00000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo;`00ogH30>[o00<0ogd00`3o
JP040?n800<0okd00`3oo`030;Wo00<0K_l00`0Qo`03003o:`<00?mg1000ol<3003co`<00:go0`00
K?l3000`o`<0103o0`0`0?l30580o`@0JP3o1P1f0?l306X0o`<0DP3o0`0`0?l300@0o`@0033o0`00
K?l3002]o`<00??o0`00ol<3003oM`<00?l[0`0Qo`0406ko00<0^Ol00`3oo`030?nm00<0ohP00`3o
JP030?mm00<0j_l0;`00ogH40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0
oooo0?ooobl00?mf0`3Zo`030?mm00<0ofX0103oR0030?nm00<0ool00`2io`0306ko00<08Ol00`00
ob/3003oM`@00?o30`00lol3002]o`<006co0`00<?l300@0o`<0<03o0`1B0?l406X0o`H0MP3o0`1Z
0?l30580o`<0<03o0`040?l4000`o`<006co0`00[Ol3003co`<00?o30`00ogL3003o:`<08Ol0101^
o`030;Wo00<0ool00`3o_@030?n800<0ofX00`3oO@030>[o02l00?mf103oool00`000000oooo0?oo
o`040?ooo`005@3oool010000000oooo0?ooo`3oool/003oMP<0o?l00`3oK0030?mH00<0og@0103o
YP030?oT00<0eol00`2@o`0304Oo00<00?l10`00od/3003oU@@00?oN0`00fOl3002Do`<005;o0`00
5_l301l0o`<0C@3o0`1a0?l408X0o`H0UP3o0`2:0?l30740o`<0C@3o0`0O0?l4000Fo`<005;o0`00
U?l3003Io`<00?oN0`00oiD3003oB`<00?l11017o`03093o00<0eol00`3oi0030?nV00<0og@00`3o
F0030?m/00@0o?l0:`00ogH30?ooo`8000001P3oool001D0oooo00@000000?ooo`3oool0oooo;000
ogH30?co00<0of`00`3oF0030?md00@0ojH00`3oi0030=Oo00<0T?l00`17o`03003o0@<00?m;0`00
oiD4003ogP<00=Wo0`00U?l3001Bo`<001Ko0`0O0?l304d0o`<0L@3o102:0?l609H0o`<0RP3o0`1a
0?l304d0o`<07`3o10005_l3001Bo`<009Co0`00fOl3003ogP<00?nE0`00od/3003o0@@0Aol00`2@
o`030=Oo00<0on@00`3oYP030?md00<0oeP00`3oK0040?co02/00?mf103oool00`000000oooo0?oo
o`040?ooo`005@3oool010000000oooo0?ooo`3oool/003oMP<0o?l00`3oK0030?mH00<0og@0103o
YP030?oT00<0eol00`2@o`0304Oo00<00?l10`00od/3003oU@@00?oN0`00fOl3002Do`<005;o0`00
5_l301l0o`<0C@3o0`1a0?l408X0o`H0UP3o0`2:0?l30740o`<0C@3o0`0O0?l4000Fo`<005;o0`00
U?l3003Io`<00?oN0`00oiD3003oB`<00?l11017o`03093o00<0eol00`3oi0030?nV00<0og@00`3o
F0030?m/00@0o?l0:`00ogH40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0
oooo0?ooobT00?mf0`3Zo`030?m/00<0oe800`3oJP030?nH00@0om400`3_o`030:go00<0J_l00`0V
o`03003o7P<00?mT0`00ojX4003ol0<00<Wo0`00Q?l30012o`<000Go0`0b0?l30680o`<0Q`3o102Q
0?l60:l0o`<0X@3o0`270?l30680o`<0<P3o10001Ol30012o`<008Co0`00bOl3003ol0<00?nZ0`00
of@3003o7P@09_l00`1Zo`030:go00<0kol00`3od@030?nH00<0ofX00`3oDP040?m/00<0j_l0:000
ogH40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooobT00?mf0`3Z
o`030?m/00<0oe800`3oJP030?nH00@0om400`3_o`030:go00<0J_l00`0Vo`03003o7P<00?mT0`00
ojX4003ol0<00<Wo0`00Q?l30012o`<000Go0`0b0?l30680o`<0Q`3o102Q0?l60:l0o`<0X@3o0`27
0?l30680o`<0<P3o10001Ol30012o`<008Co0`00bOl3003ol0<00?nZ0`00of@3003o7P@09_l00`1Z
o`030:go00<0kol00`3od@030?nH00<0ofX00`3oDP040?m/00<0j_l0:000ogH40?ooo`030000003o
ool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooobT00?mf0`3Zo`030?m/00<0oe800`3o
JP030?nH00@0om400`3_o`030:go00<0J_l00`0Vo`03003o7P<00?mT0`00ojX4003ol0<00<Wo0`00
Q?l30012o`<000Go0`0b0?l30680o`<0Q`3o102Q0?l60:l0o`<0X@3o0`270?l30680o`<0<P3o1000
1Ol30012o`<008Co0`00bOl3003ol0<00?nZ0`00of@3003o7P@09_l00`1Zo`030:go00<0kol00`3o
d@030?nH00<0ofX00`3oDP040?m/00<0j_l0:000ogH40?ooo`030000003oool0oooo00@0oooo000E
0?ooo`040000003oool0oooo0?ooobH00?mf0`2]o`030?mm00<0oeP00`3oJP030?nC00<0olL0103n
o`030<?o00<0Q_l00`19o`0300_o00<00?lc0`00og@3003o]P@00?oi0`00`_l3001oo`<003co0`02
0?l303/0o`<0K@3o0`2E0?l40;40o`H0_`3o0`2a0?l309D0o`<0K@3o0`0k0?l40080o`<003co0`00
Ool30032o`<00?oi0`00okH3003oM0<00?lc100;o`0304Wo00<0Q_l00`33o`030?ko00<0olL00`3o
T`030?mZ00@0oeP00`3oO@030:go02D00?mf103oool00`000000oooo0?ooo`040?ooo`005@3oool0
10000000oooo0?ooo`3ooolV003oMP<0[Ol00`3oO@030?mH00<0ofX00`3oT`030?o700@0o_l00`33
o`0308Ko00<0BOl00`0;o`03003o<`<00?md0`00okH4003on@<00<;o0`00Ool3000lo`<00P3o0`0k
0?l306d0o`<0U@3o102a0?l60;l0o`<0/@3o0`2E0?l306d0o`<0>`3o10020?l3000lo`<007oo0`00
`_l3003on@<00?nf0`00og@3003o<`@02ol00`19o`0308Ko00<0`ol00`3no`030?o700<0oi<00`3o
JP040?mH00<0ogd00`2]o`0U003oMP@0oooo00<000000?ooo`3oool0103oool001D0oooo00@00000
0?ooo`3oool0oooo9P00ogH30:go00<0ogd00`3oF0030?mZ00<0oi<00`3oa`040?ko00<0`ol00`26
o`0304Wo00<02ol00`00oc<3003oM0<00?nf1000ooT30032o`<007oo0`00??l30080o`<0>`3o0`1]
0?l309D0o`@0/@3o1P2o0?l30;40o`<0U@3o0`1]0?l303/0o`@00P3o0`00??l3001oo`<00<;o0`00
ooT3003o]P<00?md0`00oc<400_o00<0BOl00`26o`030<?o00<0o_l00`3oa`030?nC00<0ofX0103o
F0030?mm00<0[Ol09@00ogH40?ooo`030000003oool0oooo00@0oooo000=0?ooo`@00000103oool0
10000000oooo0?ooo`3ooolR003oMP@04Ol00`3oX0030?mZ00<0og@00`3oV0030?o700<0oo/0103>
o`0309So00<0H_l00`0/o`03003o2P<00?m20`00og`3003o^@@00?oh0`00a_l30023o`<0043o0`00
0?l303`0o`<0L@3o0`2K0?l40;X0o`H0b@3o0`2j0?l309/0o`<0L@3o0`0l0?l40000o`<0043o0`00
Pol30036o`<00?oh0`00okT3003oO0<00?m21000o`X302co00<0H_l00`2Ho`030<ko00<0oo/00`3o
a`030?nH00@0og@00`3oJP030?nP00<04Ol08P00ogH40?ooo`030000003oool0oooo00@0oooo000?
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo8P00ogH4017o00<0oj000`3o
JP030?md00<0oiP00`3oa`030?ok00@0c_l00`2Ho`0306;o00<0;?l00`00o`X3003o@P<00?ml0`00
okT4003on0<00<Ko0`00Pol30010o`<0003o0`0l0?l30740o`<0V`3o102j0?l60<T0o`<0^P3o0`2K
0?l30740o`<0?03o10000?l30010o`<008?o0`00a_l3003on0<00?ni0`00og`3003o@P@00?l:0`0/
o`0306;o00<0V?l00`3>o`030?ok00<0olL00`3oV0040?md00<0ofX00`3oX003017o02800?mf103o
ool00`000000oooo0?ooo`040?ooo`003`3oool00`000000oooo0?ooo`030?ooo`8000000P3ooolR
003oMP@04Ol00`3oX0030?mZ00<0og@00`3oV0030?o700<0oo/0103>o`0309So00<0H_l00`0/o`03
003o2P<00?m20`00og`3003o^@@00?oh0`00a_l30023o`<0043o0`000?l303`0o`<0L@3o0`2K0?l4
0;X0o`H0b@3o0`2j0?l309/0o`<0L@3o0`0l0?l40000o`<0043o0`00Pol30036o`<00?oh0`00okT3
003oO0<00?m21000o`X302co00<0H_l00`2Ho`030<ko00<0oo/00`3oa`030?nH00@0og@00`3oJP03
0?nP00<04Ol08P00ogH20?ooo`<000001P3oool000L0oooo100000040?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`3oool0oooo8P00ogH40?oJ00H0ohP00`3oYP030?oA00<0o_l00`3>o`04
09ko00<0L?l00`12o`0301Co00<00?lI0`00odX3003oO@<00?nc1000ond3003Co`<009;o0`00Col3
000<o`<0<`3o0`1[0?l309X0o`@0^`3o1P3<0?l30;/0o`<0VP3o0`1[0?l303<0o`@000co0`00Col3
002Bo`<00=?o0`00ond3003o/`<00?mm0`00odX4003o6@<05?l00`12o`03073o00<0W_l00`3>o`03
0?ko00<0om40103oYP060?n800<0omX08P00ogH40?ooo`030000003oool0oooo00@0oooo000?0?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo8P00ogH40?oJ00H0ohP00`3oYP03
0?oA00<0o_l00`3>o`0409ko00<0L?l00`12o`0301Co00<00?lI0`00odX3003oO@<00?nc1000ond3
003Co`<009;o0`00Col3000<o`<0<`3o0`1[0?l309X0o`@0^`3o1P3<0?l30;/0o`<0VP3o0`1[0?l3
03<0o`@000co0`00Col3002Bo`<00=?o0`00ond3003o/`<00?mm0`00odX4003o6@<05?l00`12o`03
073o00<0W_l00`3>o`030?ko00<0om40103oYP060?n800<0omX08P00ogH40?ooo`030000003oool0
oooo00@0oooo000=0?ooo`<000001@3oool010000000oooo0?ooo`3ooolR003oMP@0omX01P3oR003
0?nV00<0om400`3no`030<ko00@0W_l00`1`o`0304;o00<05?l00`00oaT3003oBP<00?mm0`00ok<4
003ok@<00=?o0`00T_l3001?o`<000co0`0c0?l306/0o`<0VP3o102k0?l60<`0o`<0^`3o0`2J0?l3
06/0o`<0<`3o10003?l3001?o`<009;o0`00dol3003ok@<00?nc0`00ogd3003oBP@00?lI0`0Do`03
04;o00<0L?l00`2No`030<ko00<0o_l00`3od@040?nV00H0ohP00`3ofP0R003oMP@0oooo00<00000
0?ooo`3oool0103oool000l0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3ooolO
003oMP<0aol0103o/`030?nU00<0okd00`3oi0030>oo00<0`ol00`2Ho`04073o00<0BOl00`0Uo`03
003o00<00?lT0`00od/3003oMP<00?nU1000omX3003[o`<00:_o0`00J?l3000So`<0803o0`1M0?l3
0940o`@0]P3o1P390?l30;H0o`<0T@3o0`1M0?l30200o`@002?o0`00J?l3002[o`<00>_o0`00omX3
003oY@<00?mf0`00od/4003o90<00?l00`0Uo`0304Wo00<0L?l00`2Ho`030<?o00<0kol0103oi003
0?nm00<0ojD00`3o/`030<Oo01l00?mf103oool00`000000oooo0?ooo`040?ooo`005@3oool01000
0000oooo0?ooo`3ooolO003oMP<0aol0103o/`030?nU00<0okd00`3oi0030>oo00<0`ol00`2Ho`04
073o00<0BOl00`0Uo`03003o00<00?lT0`00od/3003oMP<00?nU1000omX3003[o`<00:_o0`00J?l3
000So`<0803o0`1M0?l30940o`@0]P3o1P390?l30;H0o`<0T@3o0`1M0?l30200o`@002?o0`00J?l3
002[o`<00>_o0`00omX3003oY@<00?mf0`00od/4003o90<00?l00`0Uo`0304Wo00<0L?l00`2Ho`03
0<?o00<0kol0103oi0030?nm00<0ojD00`3o/`030<Oo01l00?mf103oool00`000000oooo0?ooo`04
0?ooo`005@3oool010000000oooo0?ooo`3ooolO003oMP<0aol0103o/`030?nU00<0okd00`3oi003
0>oo00<0`ol00`2Ho`04073o00<0BOl00`0Uo`03003o00<00?lT0`00od/3003oMP<00?nU1000omX3
003[o`<00:_o0`00J?l3000So`<0803o0`1M0?l30940o`@0]P3o1P390?l30;H0o`<0T@3o0`1M0?l3
0200o`@002?o0`00J?l3002[o`<00>_o0`00omX3003oY@<00?mf0`00od/4003o90<00?l00`0Uo`03
04Wo00<0L?l00`2Ho`030<?o00<0kol0103oi0030?nm00<0ojD00`3o/`030<Oo01l00?mf103oool0
0`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolL003oMP<00?l70`3ok`04
0?o;00<0om/00`3oo`030=Oo00<0[Ol00`26o`0306;o00@0@_l00`0Uo`0300Wo00<00?l@0`00ob/3
003oB0<00?mY0`00oi04003o_@<00?ob0`00d?l3002<o`<004Co0`030?l304H0o`<0P03o102Z0?l6
0<00o`<0ZP3o0`200?l304H0o`<00`3o1000A?l3002<o`<00=3o0`00oo83003o_@<00?n@0`00ofT3
003oB0@00?l[0`00oa0300Wo00<09Ol00`12o`0306;o00<0Q_l00`2]o`040=Oo00<0ool00`3of`03
0?o;00<0onl00`00o`LL003oMP@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?oo
o`3oool0oooo7000ogH3003o1`<0onl0103ob`030?oK00<0ool00`3Go`030:go00<0Q_l00`1Ro`04
04;o00<09Ol00`09o`03003o40<00?l[0`00odP3003oJ@<00?n@1000okd3003olP<00=3o0`00S?l3
0014o`<00`3o0`160?l30800o`@0ZP3o1P300?l30:X0o`<0P03o0`160?l300<0o`@004Co0`00S?l3
003@o`<00?ob0`00okd3003oT0<00?mY0`00odP4003o:`<00?l@0`09o`0302Go00<0@_l00`1Ro`03
08Ko00<0[Ol0103Go`030?oo00<0om/00`3ob`030?o_00<00?l77000ogH40?ooo`030000003oool0
oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooa`00?mf0`00o`L30?o_00@0ol/00`3of`03
0?oo00<0eol00`2]o`0308Ko00<0H_l01012o`0302Go00<02Ol00`00oa03003o:`<00?m80`00ofT3
003oT0@00?nm0`00oo83003@o`<008co0`00A?l300<0o`<0AP3o0`200?l40:X0o`H0`03o0`2Z0?l3
0800o`<0AP3o0`030?l40014o`<008co0`00d?l3003olP<00?nm0`00oi03003oJ@<00?m81000ob/3
003o40<02Ol00`0Uo`0304;o00<0H_l00`26o`030:go00@0eol00`3oo`030?oK00<0ol/00`3ok`03
003o1a`00?mf103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolL
003oMP<0^_l00`3onP040?oo00<0hOl00`2io`03093o00<0J_l00`19o`0302co00@05?l00`00o`03
003o40<00?lO0`00obl3003o@@<00?mG0`00og@4003oV@<00?o70`00ool3002lo`<007;o0`009?l3
02H0o`<0I`3o102H0?l60;80o`<0V03o0`1W0?l302H0o`<002Co1000L_l3002lo`<00?oo0`00olL3
003oV@<00?md0`00oeL3003o@@@00?l_0`00oal3003o40<00?l00`0Do`0302co00<0BOl00`1Zo`04
093o00<0^Ol00`3Qo`030?oo00<0ooX00`2jo`0L003oMP@0oooo00<000000?ooo`3oool0103oool0
01D0oooo00@000000?ooo`3oool0oooo7000ogH30;[o00<0ooX0103oo`030>7o00<0^Ol00`2@o`03
06[o00<0BOl00`0/o`0401Co00<00?l00`00oa03003o7`<00?l_0`00od43003oE`<00?md1000oiT3
003oa`<00?oo0`00_?l3001bo`<002Co0`0V0?l306L0o`@0V03o1P2b0?l309P0o`<0I`3o0`0V0?l3
000To`@007;o0`00_?l3003oo`<00?o70`00oiT3003oM0<00?mG0`00od44003o;`<00?lO0`00oa03
003o00<05?l00`0/o`0304Wo00<0J_l0102@o`030;Wo00<0hOl00`3oo`030?oj00<0^_l07000ogH4
0?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooa`00?mf0`2jo`03
0?oj00@0ool00`3Qo`030;Wo00<0T?l00`1Zo`0304Wo00<0;?l0100Do`03003o00<00?l@0`00oal3
003o;`<00?m10`00oeL3003oM0@00?nI0`00olL3003oo`<00;co0`00L_l3000To`<09P3o0`1W0?l4
09P0o`H0/P3o0`2H0?l306L0o`<09P3o0`009?l4001bo`<00;co0`00ool3003oa`<00?nI0`00og@3
003oE`<00?m11000obl3003o7`<00?l@0`00o`0301Co00<0;?l00`19o`0306[o00@0T?l00`2io`03
0>7o00<0ool00`3onP030;[o01`00?mf0`3oool2000000H0oooo000E0?ooo`040000003oool0oooo
0?oooa`00?mf0`2jo`030?oj00@0ool00`3Qo`030;Wo00<0T?l00`1Zo`0304Wo00<0;?l0100Do`03
003o00<00?l@0`00oal3003o;`<00?m10`00oeL3003oM0@00?nI0`00olL3003oo`<00;co0`00L_l3
000To`<09P3o0`1W0?l409P0o`H0/P3o0`2H0?l306L0o`<09P3o0`009?l4001bo`<00;co0`00ool3
003oa`<00?nI0`00og@3003oE`<00?m11000obl3003o7`<00?l@0`00o`0301Co00<0;?l00`19o`03
06[o00@0T?l00`2io`030>7o00<0ool00`3onP030;[o01`00?mf103oool00`000000oooo0?ooo`04
0?ooo`005@3oool010000000oooo0?ooo`3ooolI003oMP<05_l00`3;o`030=So00@0__l00`2Go`03
06ko00<0Aol00`0Vo`0300_o00<00?l:1000oaT3003o90<00?l[0`00obl3003o<`<00?li0`00od83
003oD`@00?m]0`00oi<3003oaP<00?So0`00[?l3001Ho`<000Co0`160?l407l0o`H0WP3o0`1o0?l3
04H0o`<000Co0`00F?l4002/o`<00?So0`00olH3003oT`<00?m]0`00oe<3003o@P<00?li1000oc<3
003o;`<00?l[0`00ob@3003o6@<00?l:0`0;o`0302Ko00@0Aol00`1^o`0309Oo00<0__l00`3Ho`03
0<_o00<05_l06@00ogH40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo
0?oooaT00?mf0`0Fo`030<_o00<0f?l0102no`0309Oo00<0K_l00`17o`0302Ko00<02ol00`00o`X4
003o6@<00?lT0`00ob/3003o;`<00?lc0`00ocT3003o@P<00?mC1000ofd3003oT`<00?o60`00n?l3
002/o`<005So0`001?l304H0o`@0O`3o1P2N0?l307l0o`<0AP3o0`001?l3001Ho`@00:co0`00n?l3
003oaP<00?nC0`00ofd3003oD`<00?m20`00ocT4003o<`<00?l_0`00ob/3003o90<00?lI0`00o`X3
00_o00<09_l01017o`0306ko00<0Uol00`2no`030=So00<0bol00`0Fo`0I003oMP@0oooo00<00000
0?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo6@00ogH301Ko00<0bol00`3Ho`04
0;ko00<0Uol00`1^o`0304Oo00<09_l00`0;o`03003o2P@00?lI0`00ob@3003o:`<00?l_0`00oc<3
003o>@<00?m20`00oe<4003oK@<00?nC0`00olH3003ho`<00:co0`00F?l30004o`<0AP3o101o0?l6
09h0o`<0O`3o0`160?l30004o`<005So1000[?l3003ho`<00?o60`00oi<3003oK@<00?mC0`00od83
003o>@@00?lc0`00obl3003o:`<00?lT0`00oaT3003o2P<02ol00`0Vo`0404Oo00<0K_l00`2Go`03
0;ko00<0f?l00`3;o`0301Ko01T00?mf103oool00`000000oooo0?ooo`040?ooo`005@3oool01000
0000oooo0?ooo`3ooolI003oMP<0NOl00`2[o`0309[o00@0M?l00`1:o`03027o00<00?l10`00oah3
003o<`<00?m21000odX3003oB`<00?m80`00od43003o>@<00?la0`00obd3003o;`@00?ll0`00oeH3
003oP0<00?nm0`00m?l3002Jo`<003_o0`0L0?l40600o`H0QP3o0`1P0?l301`0o`<003_o0`00V_l4
003do`<00?nm0`00oh03003oEP<00?ll0`00obl3003o;@<00?la1000ocT3003o@@<00?m80`00od/3
003oBP<00?m20`00oc<3003o7P@00?l10`0Qo`0304[o00<0M?l00`2Jo`030:_o00<0NOl06@00ogH4
0?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooaT00?mf0`1io`03
0:_o00<0V_l0101do`0304[o00<08Ol00`00o`43003o7P<00?lc0`00od84003oBP<00?m;0`00odP3
003o@@<00?li0`00oc43003o;@<00?l_1000oc`3003oEP<00?n00`00okd3003do`<009[o0`00>ol3
01`0o`@0H03o1P260?l30600o`<0703o0`00>ol3002Jo`@00?Co0`00okd3003oP0<00?mF0`00oc`3
003o;`<00?l]0`00oc44003o>@<00?m10`00odP3003oB`<00?m:0`00od83003o<`<00?lN1000o`43
027o00<0B_l00`1do`0309[o00<0Zol00`1io`0I003oMP@0oooo00<000000?ooo`3oool0103oool0
01D0oooo00@000000?ooo`3oool0oooo6@00ogH307Wo00<0Zol00`2Jo`0407Co00<0B_l00`0Qo`03
003o0@<00?lN0`00oc<3003o@P@00?m:0`00od/3003oB0<00?m10`00ocT3003o<@<00?l]0`00obl4
003o?0<00?mF0`00oh03003o_@<00?Co0`00V_l3000ko`<0703o101P0?l608H0o`<0H03o0`0L0?l3
000ko`<009[o1000m?l3003o_@<00?n00`00oeH3003o?0<00?l_0`00obd3003o<@@00?li0`00od43
003oB0<00?m;0`00odX3003o@P<00?lc0`00oah4003o0@<08Ol00`1:o`0307Co00<0V_l00`2[o`03
07Wo01T00?mf103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolF
003oMP<00?mB1P1eo`0305?o00@09ol00`00o`@3003o:`<00?m;0`00of@3003oM0<00?ml1000ogd3
003oMP<00?mY0`00oeL3003o@P<00?l]0`00oaT3003o2`@00?l70`00oa83003o<0<00?mU0`00ok83
003/o`<0087o0`006Ol403X0o`H0J@3o0`0j0?l3000Io`<0087o0`00k?l4003o/P<00?mU0`00oc03
003o4P<00?l70`00o`/3003o6@<00?l]1000od83003oE`<00?mY0`00ogH3003oO@<00?ml0`00og@3
003oI0@00?m;0`00ob/3003o10<09ol00`1Co`0607Go00@00?mB5@00ogH40?ooo`030000003oool0
oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooaH00?mf0`00oe8607Go00<0Dol0100Wo`03
003o10<00?l[0`00od/3003oI0<00?md0`00og`4003oO@<00?mf0`00ofT3003oE`<00?m20`00obd3
003o6@<00?l;1000o`L3003o4P<00?l`0`00ofD3003o/P<00>co0`00POl3000Io`@0>P3o1P1Y0?l3
03X0o`<001Wo0`00POl3003/o`@00?nb0`00ofD3003o<0<00?lB0`00o`L3003o2`<00?lI0`00obd4
003o@P<00?mG0`00ofT3003oMP<00?mm0`00og`3003oM0<00?mT1000od/3003o:`<00?l40`0Wo`03
05?o00H0MOl01000oe8E003oMP@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?oo
o`3oool0oooo5P00ogH3003oDPH0MOl00`1Co`0402Oo00<00?l40`00ob/3003oB`<00?mT0`00og@3
003oO0@00?mm0`00ogH3003oJ@<00?mG0`00od83003o;@<00?lI0`00o`/4003o1`<00?lB0`00oc03
003oI@<00?nb0`00k?l30021o`<001Wo100j0?l606T0o`<0>P3o0`006Ol30021o`<00>co1000ok83
003oI@<00?l`0`00oa83003o1`<00?l;0`00oaT3003o;@@00?m20`00oeL3003oJ@<00?mf0`00ogd3
003oO0<00?md0`00of@4003oB`<00?l[0`00o`@302Oo00<0Dol01P1eo`04003oDQD00?mf103oool0
0`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolF003oMP<08ol00`1?o`03
03Go00<02Ol01000obH3003oDP<00?mg0`00oiD3003oZP<00?nf0`00okT4003o/`<00?nU0`00oi03
003oM0<00?mC0`00obl3003o2`<05?l0100/o`0303Co00<0:?l00`00o`03003oA`<00?n/0`00fOl3
001Ko`@0303o1P170?l300`0o`<005_o0`00fOl3003o[0@00?m70`00o`0302So00<0=?l00`0/o`03
01Co00<00?l;0`00obl4003oD`<00?md0`00oi03003oY@<00?nc0`00okT3003o]P<00?nZ1000oiD3
003oM`<00?mB0`00obH300Wo00<0=Ol00`1?o`0402?o01D00?mf0`3oool2000000H0oooo000E0?oo
o`040000003oool0oooo0?oooaH00?mf0`0So`0304oo00<0=Ol00`09o`04003o9P<00?mB0`00ogL3
003oU@<00?nZ0`00okH3003o^@@00?nc0`00ojD3003oT0<00?md0`00oe<3003o;`<00?l;0`0Do`04
02co00<0=?l00`0Xo`03003o00<00?m70`00oj`3003Io`<005_o100<0?l604L0o`<0303o0`00Fol3
003Io`<00?n/1000odL3003o00<0:?l00`0do`0302co00<05?l00`00o`/3003o;`@00?mC0`00og@3
003oT0<00?nU0`00ok<3003o^@<00?nf0`00ojX4003oU@<00?mg0`00oe83003o9P<02Ol00`0eo`03
04oo00@08ol05@00ogH40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo
0?oooaH00?mf0`0So`0304oo00<0=Ol00`09o`04003o9P<00?mB0`00ogL3003oU@<00?nZ0`00okH3
003o^@@00?nc0`00ojD3003oT0<00?md0`00oe<3003o;`<00?l;0`0Do`0402co00<0=?l00`0Xo`03
003o00<00?m70`00oj`3003Io`<005_o100<0?l604L0o`<0303o0`00Fol3003Io`<00?n/1000odL3
003o00<0:?l00`0do`0302co00<05?l00`00o`/3003o;`@00?mC0`00og@3003oT0<00?nU0`00ok<3
003o^@<00?nf0`00ojX4003oU@<00?mg0`00oe83003o9P<02Ol00`0eo`0304oo00@08ol05@00ogH4
0?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooaH00?mf0`0Po`03
01_o00<00?l>0`00od44003oLP<00?nN0`00ol<3003ogP<00?o`0`00ooT3003on0@00?o]0`00omX3
003o_@<00?nI0`00ofd3003o?0<00?l70`0/o`0405[o00<0Nol00`26o`0307;o00<0=ol00`00obh3
003o]`<00;7o1000:ol60280o`<002_o0`00/Ol3003o]`<00?l^100go`0307;o00<0Q_l00`1ko`03
05[o00<0;?l00`00o`L3003o?0@00?m]0`00oiT3003o_@<00?oJ0`00ond3003on0<00?oi0`00oo04
003ogP<00?o30`00oih3003oLP<00?m10`00o`h301_o00@08?l05@00ogH40?ooo`030000003oool0
oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooaH00?mf0`0Po`0301_o00<00?l>0`00od44
003oLP<00?nN0`00ol<3003ogP<00?o`0`00ooT3003on0@00?o]0`00omX3003o_@<00?nI0`00ofd3
003o?0<00?l70`0/o`0405[o00<0Nol00`26o`0307;o00<0=ol00`00obh3003o]`<00;7o1000:ol6
0280o`<002_o0`00/Ol3003o]`<00?l^100go`0307;o00<0Q_l00`1ko`0305[o00<0;?l00`00o`L3
003o?0@00?m]0`00oiT3003o_@<00?oJ0`00ond3003on0<00?oi0`00oo04003ogP<00?o30`00oih3
003oLP<00?m10`00o`h301_o00@08?l05@00ogH40?ooo`030000003oool0oooo00@0oooo000E0?oo
o`040000003oool0oooo0?oooaH00?mf0`0Po`0301_o00<00?l>0`00od44003oLP<00?nN0`00ol<3
003ogP<00?o`0`00ooT3003on0@00?o]0`00omX3003o_@<00?nI0`00ofd3003o?0<00?l70`0/o`04
05[o00<0Nol00`26o`0307;o00<0=ol00`00obh3003o]`<00;7o1000:ol60280o`<002_o0`00/Ol3
003o]`<00?l^100go`0307;o00<0Q_l00`1ko`0305[o00<0;?l00`00o`L3003o?0@00?m]0`00oiT3
003o_@<00?oJ0`00ond3003on0<00?oi0`00oo04003ogP<00?o30`00oih3003oLP<00?m10`00o`h3
01_o00@08?l05@00ogH40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo
0?oooa<00?mf0`00odd3003o00<00?lO0`00oe<3003oRP@00?nl0`00onP3003co`<00=Wo0`00bOl3
0032o`<00<Ko1000dol3003[o`<00?ob0`00olL3003oT`<00?mF0`00oa8303Co00@0Nol00`2io`03
0>Co00<0kol00`3;o`0306go00<00?lX0`00on04001bo`H000Oo0`00L_l3003oh0<00?lX0`1]o`04
0<_o00<0kol00`3To`030;Wo00<0Nol00`0do`03003o4P<00?mF1000oi<3003oa`<00?ob0`00jol3
003Co`<00<Ko0`00`_l30039o`@00=Wo0`00lol3003oj0<00?nl0`00ohX3003oD`<00?lO1000o`03
003oCA800?mf103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolC
003oMP<00?m=0`00o`03003o7`<00?mC0`00ohX4003o_0<00?oX0`00lol3003Io`<00<Wo0`00`_l3
0036o`@00=?o0`00jol3003olP<00?o70`00oi<3003oEP<00?lB0`0do`0407_o00<0^Ol00`3To`03
0>oo00<0bol00`1]o`03003o:0<00?oP1000L_l60007o`<007;o0`00on03003o:0<0KOl0103;o`03
0>oo00<0i?l00`2io`0307_o00<0=?l00`00oa83003oEP@00?nC0`00olL3003olP<00>_o0`00dol3
0036o`<00<;o0`00bOl4003Io`<00??o0`00onP3003o_0<00?n:0`00oe<3003o7`@00?l00`00oddB
003oMP@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo4`00ogH3
003oC@<00?l00`00oal3003oD`<00?n:1000ok`3003oj0<00??o0`00fOl30039o`<00<;o0`00a_l4
003Co`<00>_o0`00oo83003oa`<00?nC0`00oeH3003o4P<0=?l0101ko`030;Wo00<0i?l00`3_o`03
0<_o00<0KOl00`00obP3003oh0@007;o1P001ol3001bo`<00?oP0`00obP306go00@0bol00`3_o`03
0>Co00<0^Ol00`1ko`0303Co00<00?lB0`00oeH4003oT`<00?o70`00oo83003[o`<00=?o0`00a_l3
0032o`<00<Wo1000fOl3003co`<00?oX0`00ok`3003oRP<00?mC0`00oal4003o00<00?m=4P00ogH4
0?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooa<00?mf0`00ob`3
003o:P<00?mJ0`00oiD3003ocP@00?go0`00d?l3002]o`<009Co0`00Q?l3001oo`<008?o1000T_l3
002[o`<00=3o0`00ool3003oaP<00?n00`00oc0302So00@0Q_l00`3To`030?o900<0oi<00`3oS`03
0?oD00<0T_l00`00od`4003=o`H003Ko0`00cOl3003oC0<0T_l00`3oe0040?n?00<0oi<00`3ob@03
0>Co00<0Q_l00`0Xo`03003o<0<00?n01000olH3003oo`<00=3o0`00Zol3002Bo`<008?o0`00Ool3
0024o`@009Co0`00[Ol3003@o`<00?go0`00olh3003oU@<00?mJ1000obX3003o;1800?mf103oool0
0`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolC003oMP<00?l/0`00obX3
003oFP<00?nE0`00olh4003mo`<00=3o0`00[Ol3002Do`<008Co0`00Ool30023o`@009;o0`00Zol3
003@o`<00?oo0`00olH3003oP0<00?l`0`0Xo`0408Ko00<0i?l00`3ob@030?nC00<0ohl00`3oe003
09;o00<00?m<1000cOl6000fo`<00<go0`00od`309;o00<0om@0103oS`030?nC00<0olT00`3To`03
08Ko00<0:?l00`00oc03003oP0@00?o60`00ool3003@o`<00:_o0`00T_l30023o`<007oo0`00Q?l4
002Do`<00:go0`00d?l3003mo`<00?o>0`00oiD3003oFP@00?lZ0`00ob`B003oMP@0oooo00<00000
0?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo4`00ogH3003o;0<00?lZ0`00oeX3
003oU@<00?o>1000oOl3003@o`<00:go0`00U?l30024o`<007oo0`00Pol4002Bo`<00:_o0`00d?l3
003oo`<00?o60`00oh03003o<0<0:?l01026o`030>Co00<0olT00`3oT`030?n?00<0om@00`2Bo`03
003oC0@00<go1P00=_l3003=o`<00?m<0`2Bo`030?oD00@0ohl00`3oT`030?o900<0i?l00`26o`03
02So00<00?l`0`00oh04003oaP<00?oo0`00d?l3002[o`<009;o0`00Pol3001oo`<008Co1000U?l3
002]o`<00=3o0`00oOl3003ocP<00?nE0`00oeX4003o:P<00?l/4P00ogH30?ooo`8000001P3oool0
01D0oooo00@000000?ooo`3oool0oooo4`00ogH3003o>`<00?mI0`00oi@3003od`<00?7o1000_?l3
002?o`<006co0`00D_l30012o`<003co0`00@?l4001?o`<006So0`00S?l3002lo`<00?So0`00okd3
003oI@<00?l0101bo`030>oo00<0oi<00`3o9P060?l000<0ogX00`23o`04003o]@H006co0`00okD3
08?o00<0ogX01`3o00030?lV00<0oi<00`3_o`0307;o00<00?l00`00ofD3003o_@@00?So0`00_?l3
002<o`<006So0`00Col30010o`<003co0`00@_l4001Bo`<006co0`00Sol3002lo`<00?7o0`00om<3
003oU0@00?mI0`00oc/B003oMP@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?oo
o`3oool0oooo4`00ogH3003o>`<00?mI0`00oi@3003od`<00?7o1000_?l3002?o`<006co0`00D_l3
0012o`<003co0`00@?l4001?o`<006So0`00S?l3002lo`<00?So0`00okd3003oI@<00?l0101bo`03
0>oo00<0oi<00`3o9P060?l000<0ogX00`23o`04003o]@H006co0`00okD308?o00<0ogX01`3o0003
0?lV00<0oi<00`3_o`0307;o00<00?l00`00ofD3003o_@@00?So0`00_?l3002<o`<006So0`00Col3
0010o`<003co0`00@_l4001Bo`<006co0`00Sol3002lo`<00?7o0`00om<3003oU0@00?mI0`00oc/B
003oMP@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo4`00ogH3
003o>`<00?mI0`00oi@3003od`<00?7o1000_?l3002?o`<006co0`00D_l30012o`<003co0`00@?l4
001?o`<006So0`00S?l3002lo`<00?So0`00okd3003oI@<00?l0101bo`030>oo00<0oi<00`3o9P06
0?l000<0ogX00`23o`04003o]@H006co0`00okD308?o00<0ogX01`3o00030?lV00<0oi<00`3_o`03
07;o00<00?l00`00ofD3003o_@@00?So0`00_?l3002<o`<006So0`00Col30010o`<003co0`00@_l4
001Bo`<006co0`00Sol3002lo`<00?7o0`00om<3003oU0@00?mI0`00oc/B003oMP@0oooo00<00000
0?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo4`00ogH3003oE@<00?n70`00olP3
003eo`<00;Oo1000POl3001Do`<0033o0`005_l30005o`<00P3o0`000?l4000<o`<002?o0`00A?l3
001bo`<00:co0`00m?l3003o/P<00?m7100go`030<_o00<0ohl0303o00030?m@00@01_l01P00[_l3
00Ko00<0oe003@3o00030?n?00<0bol00`0go`03003oA`<00?nb0`00m?l4002/o`<007;o0`00A?l3
000So`<000co0`000?l30080o`<000Go10005_l3000`o`<005Co0`00POl3002go`<00?Go0`00olP4
003oQ`<00?mE4P00ogH40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo
0?oooa<00?mf0`00oeD3003oQ`<00?o80`00mOl3002go`@0087o0`00E?l3000`o`<001Ko0`001Ol3
0080o`<0003o10003?l3000So`<004Co0`00L_l3002/o`<00?Co0`00ok83003oA`@0=ol00`3;o`03
0?n?00`0o`000`3oD00400Ko00H00:ko0`06o`030?m@00d0o`000`3oS`030<_o00<0=ol00`00odL3
003o/P<00?Co1000[?l3001bo`<004Co0`008ol3000<o`<0003o0`020?l30005o`@001Ko0`00<?l3
001Do`<0087o0`00]ol3003eo`<00?o81000ohL3003oEA800?mf103oool00`000000oooo0?ooo`04
0?ooo`005@3oool010000000oooo0?ooo`3ooolC003oMP<00?mE0`00ohL3003ob0<00?Go0`00]ol4
0021o`<005Co0`00<?l3000Fo`<000Go0`020?l30000o`@000co0`008ol30014o`<007;o0`00[?l3
003do`<00?nb0`00odL403Oo00<0bol00`3oS`0<0?l000<0oe001006o`06002^o`<01_l00`3oD00=
0?l000<0ohl00`3;o`0303Oo00<00?m70`00ok83003do`@00:co0`00L_l30014o`<002?o0`003?l3
0000o`<00P3o0`001Ol4000Fo`<0033o0`00E?l30021o`<00;Oo0`00mOl3003ob0@00?n70`00oeDB
003oMP@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo4`00ogH3
003oLP<00?n`0`00ooH30034o`<008Go1000Col3000Po`<0103o0`0O0?l30380o`<0>`3o0`0l0?l4
03<0o`<0803o0`030?l3000To`<005So0`00V_l3003/o`<00?n/1000obh306go00<0om@03`3o0004
0?nn00H00?oi0`3o_P0@0?l000<0om@00`1]o`03003o;P<00?n/0`00k?l3002Jo`@005So0`009?l3
00<0o`<0803o0`0c0?l303`0o`<0>`3o0`0b0?l401l0o`<0103o0`008?l3001?o`<008Go0`00a?l3
003omP@00?n`0`00og8B003oMP@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?oo
o`3oool0oooo4`00ogH3003oLP<00?n`0`00ooH30034o`<008Go1000Col3000Po`<0103o0`0O0?l3
0380o`<0>`3o0`0l0?l403<0o`<0803o0`030?l3000To`<005So0`00V_l3003/o`<00?n/1000obh3
06go00<0om@03`3o00040?nn00H00?oi0`3o_P0@0?l000<0om@00`1]o`03003o;P<00?n/0`00k?l3
002Jo`@005So0`009?l300<0o`<0803o0`0c0?l303`0o`<0>`3o0`0b0?l401l0o`<0103o0`008?l3
001?o`<008Go0`00a?l3003omP@00?n`0`00og8B003oMP@0oooo00<000000?ooo`3oool0103oool0
01D0oooo00@000000?ooo`3oool0oooo4`00ogH3003oLP<00?n`0`00ooH30034o`<008Go1000Col3
000Po`<0103o0`0O0?l30380o`<0>`3o0`0l0?l403<0o`<0803o0`030?l3000To`<005So0`00V_l3
003/o`<00?n/1000obh306go00<0om@03`3o00040?nn00H00?oi0`3o_P0@0?l000<0om@00`1]o`03
003o;P<00?n/0`00k?l3002Jo`@005So0`009?l300<0o`<0803o0`0c0?l303`0o`<0>`3o0`0b0?l4
01l0o`<0103o0`008?l3001?o`<008Go0`00a?l3003omP@00?n`0`00og8B003oMP@0oooo00<00000
0?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo4`00ogH3003oLP<00?n`0`00ooH3
0034o`<008Go1000Col3000Po`<0103o0`0O0?l30380o`<0>`3o0`0l0?l403<0o`<0803o0`030?l3
000To`<005So0`00V_l3003/o`<00?n/1000obh306go00<0om@03`3o00040?nn00H00?oi0`3o_P0@
0?l000<0om@00`1]o`03003o;P<00?n/0`00k?l3002Jo`@005So0`009?l300<0o`<0803o0`0c0?l3
03`0o`<0>`3o0`0b0?l401l0o`<0103o0`008?l3001?o`<008Go0`00a?l3003omP@00?n`0`00og8B
003oMP@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo4000ogH3
003oK`<00?n>0`00om<3003So`<009co0`00G?l4000To`<02P3o0`0`0?l304d0o`<0HP3o0`1]0?l3
0740o`@0J`3o0`1M0?l304H0o`<09P3o0`001?l3000ko`<0087o0`00fOl4003o]`<00?lX0`2Bo`03
0?mj0100o`001P00of<@0?l000<0ogX00`2Bo`03003o:0<00?ng0`00fOl30021o`<003_o10001?l3
02H0o`<0AP3o0`1M0?l306/0o`<0L@3o0`1]0?l30680o`@0C@3o0`0`0?l300X0o`<002Co0`00G?l3
002Lo`<00>?o1000om<3003oSP<00?m_3`00ogH30?ooo`8000001P3oool001D0oooo00@000000?oo
o`3oool0oooo4000ogH3003oK`<00?n>0`00om<3003So`<009co0`00G?l4000To`<02P3o0`0`0?l3
04d0o`<0HP3o0`1]0?l30740o`@0J`3o0`1M0?l304H0o`<09P3o0`001?l3000ko`<0087o0`00fOl4
003o]`<00?lX0`2Bo`030?mj0100o`001P00of<@0?l000<0ogX00`2Bo`03003o:0<00?ng0`00fOl3
0021o`<003_o10001?l302H0o`<0AP3o0`1M0?l306/0o`<0L@3o0`1]0?l30680o`@0C@3o0`0`0?l3
00X0o`<002Co0`00G?l3002Lo`<00>?o1000om<3003oSP<00?m_3`00ogH40?ooo`030000003oool0
oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooa000?mf0`00ofl3003oSP<00?oC0`00hol3
002Lo`<005co10009?l300X0o`<0<03o0`1=0?l30680o`<0K@3o0`1a0?l406/0o`<0G@3o0`160?l3
02H0o`<000Co0`00>ol30021o`<00=Wo1000okL3003o:0<0T_l00`3oNP0@0?l000H00?mS403o0003
0?mj00<0T_l00`00obP3003o]`<00=Wo0`00POl3000ko`@000Co0`0V0?l304H0o`<0G@3o0`1[0?l3
0740o`<0K@3o0`1R0?l404d0o`<0<03o0`0:0?l3000To`<005co0`00W?l3003So`@00?oC0`00ohh3
003oK`l00?mf103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3oool@
003oMP<00?mb0`00oj@3003okP<00<Go0`00OOl3000lo`@000Co0`0[0?l30580o`<0L@3o0`270?l3
09D0o`<0V`3o102J0?l30940o`<0P03o0`1W0?l304H0o`<0703o0`006Ol3001Ko`@00;7o0`00on03
003oC0<0Pol00`3oD00=0?l000H0ooP0303o00040?m@00<0Pol00`00od`3003oh0<00;7o0`00Fol3
000Io`<0703o10160?l306L0o`<0P03o0`2A0?l309X0o`<0V`3o0`2E0?l308L0o`@0L@3o0`1B0?l3
02/0o`<000Co0`00??l3001mo`<00<Go1000onh3003oY0<00?mb3`00ogH40?ooo`030000003oool0
oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooa000?mf0`00og83003oY0<00?o^0`00aOl3
001mo`<003co10001?l302/0o`<0DP3o0`1a0?l308L0o`<0U@3o0`2K0?l409X0o`<0T@3o0`200?l3
06L0o`<0AP3o0`0L0?l3000Io`<005_o1000/Ol3003oh0<00?m<0`23o`030?m@00d0o`001P3on00<
0?l000@0oe000`23o`03003oC0<00?oP0`00/Ol3001Ko`<001Wo0`0L0?l404H0o`<0I`3o0`200?l3
0940o`<0VP3o0`2K0?l309D0o`<0Q`3o101a0?l30580o`<0:`3o0`001?l3000lo`<007go0`00aOl4
003okP<00?nT0`00og8?003oMP@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?oo
o`3oool0oooo4000ogH3003oLP<00?nT0`00onh30035o`<007go0`00??l40004o`<0:`3o0`1B0?l3
0740o`<0Q`3o0`2E0?l309/0o`@0VP3o0`2A0?l30800o`<0I`3o0`160?l301`0o`<001Wo0`00Fol4
002ao`<00?oP0`00od`308?o00<0oe003@3o00060?oh00`0o`00103oD00308?o00<00?m<0`00on03
002ao`<005_o0`006Ol301`0o`@0AP3o0`1W0?l30800o`<0T@3o0`2J0?l309/0o`<0U@3o0`270?l4
0740o`<0DP3o0`0[0?l30004o`<003co0`00OOl30035o`@00?o^0`00oj@3003oLPl00?mf103oool0
0`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3oool@003oMP<00?mh0`00ok@3
003oo`<00;7o0`00J?l3000Wo`@04@3o0`120?l306X0o`<0RP3o0`2Q0?l30;40o`<0^P3o102k0?l3
0;H0o`<0ZP3o0`2H0?l307l0o`<0H03o0`0j0?l300`0o`@002_o0`00L_l3003=o`<00?ne0`06o`03
0?nn01T0o`000`3o_P0400Ko00<00?ne0`00cOl3001bo`<002_o0`0<0?l303X0o`<0H03o101o0?l3
09P0o`<0ZP3o0`2f0?l30;/0o`<0^P3o0`2a0?l30:40o`@0RP3o0`1Z0?l30480o`<04@3o0`009ol3
001Xo`<00;7o1000ool3003o]0<00?mh3`00ogH40?ooo`030000003oool0oooo00@0oooo000E0?oo
o`040000003oool0oooo0?oooa000?mf0`00ogP3003o]0<00?oo0`00/Ol3001Xo`<002Oo100A0?l3
0480o`<0JP3o0`2:0?l30:40o`<0/@3o0`2j0?l40;/0o`<0]P3o0`2Z0?l309P0o`<0O`3o0`1P0?l3
03X0o`<0303o1000:ol3001bo`<00<go0`00okD300Ko00<0okh06@3o00030?nn00@01_l00`00okD3
003=o`<007;o0`00:ol300`0o`<0>P3o0`1P0?l407l0o`<0V03o0`2Z0?l30;H0o`<0^`3o0`2j0?l3
0;40o`<0X@3o102:0?l306X0o`<0@P3o0`0A0?l3000Wo`<006So0`00/Ol4003oo`<00?nd0`00ogP?
003oMP@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo4000ogH3
003oN0<00?nd0`00ool3002ao`<006So0`009ol40140o`<0@P3o0`1Z0?l308X0o`<0X@3o0`2a0?l3
0;X0o`@0^`3o0`2f0?l30:X0o`<0V03o0`1o0?l30600o`<0>P3o0`0<0?l4000[o`<007;o0`00cOl3
003o]@<01_l00`3o_P0I0?l000<0okh01006o`03003o]@<00<go0`00L_l3000[o`<0303o0`0j0?l3
0600o`@0O`3o0`2H0?l30:X0o`<0]P3o0`2k0?l30;X0o`<0/@3o0`2Q0?l408X0o`<0JP3o0`120?l3
0140o`<002Oo0`00J?l3002ao`@00?oo0`00ok@3003oN0l00?mf103oool00`000000oooo0?ooo`04
0?ooo`003P3oool2000000D0oooo00@000000?ooo`3oool0oooo4000ogH3003oO0<00?nl0`00mOl3
002Wo`<005ko0`007?l401d0o`<0CP3o0`1f0?l309H0o`<0[`3o0`2o0?l30<T0o`@0c03o0`390?l3
0<00o`<0/P3o0`2N0?l308H0o`<0J@3o0`170?l40280o`<000Oo0`00=_l3001/o`<00:ko0`00ooT3
003oH`<0ooP03@3o00030?oh00<00?mS0`00ooT4002^o`<006co0`00=_l30007o`<08P3o0`170?l3
06T0o`<0QP3o102N0?l30;80o`<0`03o0`390?l30<`0o`<0b@3o0`2o0?l30:l0o`@0UP3o0`1f0?l3
04h0o`<07@3o0`007?l3001No`<00:Oo1000mOl3003o_0<00?ml3`00ogH40?ooo`030000003oool0
oooo00@0oooo000=0?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool0oooo4000
ogH3003oO0<00?nl0`00mOl3002Wo`<005ko0`007?l401d0o`<0CP3o0`1f0?l309H0o`<0[`3o0`2o
0?l30<T0o`@0c03o0`390?l30<00o`<0/P3o0`2N0?l308H0o`<0J@3o0`170?l40280o`<000Oo0`00
=_l3001/o`<00:ko0`00ooT3003oH`<0ooP03@3o00030?oh00<00?mS0`00ooT4002^o`<006co0`00
=_l30007o`<08P3o0`170?l306T0o`<0QP3o102N0?l30;80o`<0`03o0`390?l30<`0o`<0b@3o0`2o
0?l30:l0o`@0UP3o0`1f0?l304h0o`<07@3o0`007?l3001No`<00:Oo1000mOl3003o_0<00?ml3`00
ogH40?ooo`030000003oool0oooo00@0oooo000=0?ooo`040000003oool0oooo000000@0oooo0P00
00020?oooa000?mf0`00og`3003o_0<00?Go0`00Yol3001No`<001co100M0?l304h0o`<0MP3o0`2F
0?l30:l0o`<0_`3o0`390?l40<`0o`<0b@3o0`300?l30;80o`<0WP3o0`260?l306T0o`<0A`3o100R
0?l30007o`<003Ko0`00K?l3002^o`<00?oi0`00of<30?oh00d0o`000`3on003003oH`<00?oi1000
[_l3001/o`<003Ko0`001ol30280o`<0A`3o0`1Y0?l308H0o`@0WP3o0`2b0?l30<00o`<0b@3o0`3<
0?l30<T0o`<0_`3o0`2_0?l409H0o`<0MP3o0`1>0?l301d0o`<001co0`00G_l3002Wo`@00?Go0`00
ok`3003oO0l00?mf0P3oool3000000H0oooo000=0?ooo`040000003oool0oooo000000@0oooo00@0
00000?ooo`3oool0oooo4000ogH3003oO0<00?nl0`00mOl3002Wo`<005ko0`007?l401d0o`<0CP3o
0`1f0?l309H0o`<0[`3o0`2o0?l30<T0o`@0c03o0`390?l30<00o`<0/P3o0`2N0?l308H0o`<0J@3o
0`170?l40280o`<000Oo0`00=_l3001/o`<00:ko0`00ooT3003oH`<0ooP03@3o00030?oh00<00?mS
0`00ooT4002^o`<006co0`00=_l30007o`<08P3o0`170?l306T0o`<0QP3o102N0?l30;80o`<0`03o
0`390?l30<`0o`<0b@3o0`2o0?l30:l0o`@0UP3o0`1f0?l304h0o`<07@3o0`007?l3001No`<00:Oo
1000mOl3003o_0<00?ml3`00ogH40?ooo`030000003oool0oooo00@0oooo000=0?ooo`040000003o
ool0oooo000000@0oooo00@000000?ooo`3oool0oooo4000ogH3003oO0<00?nl0`00mOl3002Wo`<0
05ko0`007?l401d0o`<0CP3o0`1f0?l309H0o`<0[`3o0`2o0?l30<T0o`@0c03o0`390?l30<00o`<0
/P3o0`2N0?l308H0o`<0J@3o0`170?l40280o`<000Oo0`00=_l3001/o`<00:ko0`00ooT3003oH`<0
ooP03@3o00030?oh00<00?mS0`00ooT4002^o`<006co0`00=_l30007o`<08P3o0`170?l306T0o`<0
QP3o102N0?l30;80o`<0`03o0`390?l30<`0o`<0b@3o0`2o0?l30:l0o`@0UP3o0`1f0?l304h0o`<0
7@3o0`007?l3001No`<00:Oo1000mOl3003o_0<00?ml3`00ogH40?ooo`030000003oool0oooo00@0
oooo000=0?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool0oooo4000ogH3003o
O0<00?nl0`00mOl3002Wo`<005ko0`007?l401d0o`<0CP3o0`1f0?l309H0o`<0[`3o0`2o0?l30<T0
o`@0c03o0`390?l30<00o`<0/P3o0`2N0?l308H0o`<0J@3o0`170?l40280o`<000Oo0`00=_l3001/
o`<00:ko0`00ooT3003oH`<0ooP03@3o00030?oh00<00?mS0`00ooT4002^o`<006co0`00=_l30007
o`<08P3o0`170?l306T0o`<0QP3o102N0?l30;80o`<0`03o0`390?l30<`0o`<0b@3o0`2o0?l30:l0
o`@0UP3o0`1f0?l304h0o`<07@3o0`007?l3001No`<00:Oo1000mOl3003o_0<00?ml3`00ogH40?oo
o`030000003oool0oooo00@0oooo000>0?ooo`8000001@3oool010000000oooo0?ooo`3oool@003o
MP<00?mh0`00ok@3003oo`<00;7o0`00J?l3000Wo`@04@3o0`120?l306X0o`<0RP3o0`2Q0?l30;40
o`<0^P3o102k0?l30;H0o`<0ZP3o0`2H0?l307l0o`<0H03o0`0j0?l300`0o`@002_o0`00L_l3003=
o`<00?ne0`06o`030?nn01T0o`000`3o_P0400Ko00<00?ne0`00cOl3001bo`<002_o0`0<0?l303X0
o`<0H03o101o0?l309P0o`<0ZP3o0`2f0?l30;/0o`<0^P3o0`2a0?l30:40o`@0RP3o0`1Z0?l30480
o`<04@3o0`009ol3001Xo`<00;7o1000ool3003o]0<00?mh3`00ogH40?ooo`030000003oool0oooo
00@0oooo000E0?ooo`040000003oool0oooo0?oooa000?mf0`00ogP3003o]0<00?oo0`00/Ol3001X
o`<002Oo100A0?l30480o`<0JP3o0`2:0?l30:40o`<0/@3o0`2j0?l40;/0o`<0]P3o0`2Z0?l309P0
o`<0O`3o0`1P0?l303X0o`<0303o1000:ol3001bo`<00<go0`00okD300Ko00<0okh06@3o00030?nn
00@01_l00`00okD3003=o`<007;o0`00:ol300`0o`<0>P3o0`1P0?l407l0o`<0V03o0`2Z0?l30;H0
o`<0^`3o0`2j0?l30;40o`<0X@3o102:0?l306X0o`<0@P3o0`0A0?l3000Wo`<006So0`00/Ol4003o
o`<00?nd0`00ogP?003oMP@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3o
ool0oooo4000ogH3003oN0<00?nd0`00ool3002ao`<006So0`009ol40140o`<0@P3o0`1Z0?l308X0
o`<0X@3o0`2a0?l30;X0o`@0^`3o0`2f0?l30:X0o`<0V03o0`1o0?l30600o`<0>P3o0`0<0?l4000[
o`<007;o0`00cOl3003o]@<01_l00`3o_P0I0?l000<0okh01006o`03003o]@<00<go0`00L_l3000[
o`<0303o0`0j0?l30600o`@0O`3o0`2H0?l30:X0o`<0]P3o0`2k0?l30;X0o`<0/@3o0`2Q0?l408X0
o`<0JP3o0`120?l30140o`<002Oo0`00J?l3002ao`@00?oo0`00ok@3003oN0l00?mf103oool00`00
0000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3oool@003oMP<00?mb0`00oj@3003o
kP<00<Go0`00OOl3000lo`@000Co0`0[0?l30580o`<0L@3o0`270?l309D0o`<0V`3o102J0?l30940
o`<0P03o0`1W0?l304H0o`<0703o0`006Ol3001Ko`@00;7o0`00on03003oC0<0Pol00`3oD00=0?l0
00H0ooP0303o00040?m@00<0Pol00`00od`3003oh0<00;7o0`00Fol3000Io`<0703o10160?l306L0
o`<0P03o0`2A0?l309X0o`<0V`3o0`2E0?l308L0o`@0L@3o0`1B0?l302/0o`<000Co0`00??l3001m
o`<00<Go1000onh3003oY0<00?mb3`00ogH40?ooo`030000003oool0oooo00@0oooo000E0?ooo`04
0000003oool0oooo0?oooa000?mf0`00og83003oY0<00?o^0`00aOl3001mo`<003co10001?l302/0
o`<0DP3o0`1a0?l308L0o`<0U@3o0`2K0?l409X0o`<0T@3o0`200?l306L0o`<0AP3o0`0L0?l3000I
o`<005_o1000/Ol3003oh0<00?m<0`23o`030?m@00d0o`001P3on00<0?l000@0oe000`23o`03003o
C0<00?oP0`00/Ol3001Ko`<001Wo0`0L0?l404H0o`<0I`3o0`200?l30940o`<0VP3o0`2K0?l309D0
o`<0Q`3o101a0?l30580o`<0:`3o0`001?l3000lo`<007go0`00aOl4003okP<00?nT0`00og8?003o
MP@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo4000ogH3003o
LP<00?nT0`00onh30035o`<007go0`00??l40004o`<0:`3o0`1B0?l30740o`<0Q`3o0`2E0?l309/0
o`@0VP3o0`2A0?l30800o`<0I`3o0`160?l301`0o`<001Wo0`00Fol4002ao`<00?oP0`00od`308?o
00<0oe003@3o00060?oh00`0o`00103oD00308?o00<00?m<0`00on03002ao`<005_o0`006Ol301`0
o`@0AP3o0`1W0?l30800o`<0T@3o0`2J0?l309/0o`<0U@3o0`270?l40740o`<0DP3o0`0[0?l30004
o`<003co0`00OOl30035o`@00?o^0`00oj@3003oLPl00?mf103oool00`000000oooo0?ooo`040?oo
o`005@3oool010000000oooo0?ooo`3oool@003oMP<00?m_0`00ohh3003od`<00>?o0`00W?l3001L
o`@002Co0`0:0?l30300o`<0C@3o0`1R0?l306d0o`<0L@3o101[0?l305d0o`<0AP3o0`0V0?l30004
o`<003_o0`00POl3003Io`@00?ng0`00obP309;o00<0ogX0403o0006003oHa00o`000`3oNP0309;o
00<00?lX0`00okL3003Io`<0087o0`00>ol40004o`<09P3o0`160?l305d0o`<0J`3o0`1a0?l306d0
o`<0HP3o101=0?l30300o`<02P3o0`009?l3001Lo`<009co0`00hol4003od`<00?n>0`00ofl?003o
MP@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo4000ogH3003o
K`<00?n>0`00om<3003So`<009co0`00G?l4000To`<02P3o0`0`0?l304d0o`<0HP3o0`1]0?l30740
o`@0J`3o0`1M0?l304H0o`<09P3o0`001?l3000ko`<0087o0`00fOl4003o]`<00?lX0`2Bo`030?mj
0100o`001P00of<@0?l000<0ogX00`2Bo`03003o:0<00?ng0`00fOl30021o`<003_o10001?l302H0
o`<0AP3o0`1M0?l306/0o`<0L@3o0`1]0?l30680o`@0C@3o0`0`0?l300X0o`<002Co0`00G?l3002L
o`<00>?o1000om<3003oSP<00?m_3`00ogH40?ooo`030000003oool0oooo00@0oooo000E0?ooo`04
0000003oool0oooo0?oooa000?mf0`00ofl3003oSP<00?oC0`00hol3002Lo`<005co10009?l300X0
o`<0<03o0`1=0?l30680o`<0K@3o0`1a0?l406/0o`<0G@3o0`160?l302H0o`<000Co0`00>ol30021
o`<00=Wo1000okL3003o:0<0T_l00`3oNP0@0?l000H00?mS403o00030?mj00<0T_l00`00obP3003o
]`<00=Wo0`00POl3000ko`@000Co0`0V0?l304H0o`<0G@3o0`1[0?l30740o`<0K@3o0`1R0?l404d0
o`<0<03o0`0:0?l3000To`<005co0`00W?l3003So`@00?oC0`00ohh3003oK`l00?mf0`3oool20000
00H0oooo000E0?ooo`040000003oool0oooo0?oooa<00?mf0`00og83003o/0<00?of0`00a?l30025
o`@004oo0`008?l300@0o`<07`3o0`0b0?l303/0o`<0?03o100c0?l30200o`<00`3o0`009?l3001H
o`<009[o0`00k?l3003o[0@00?l^0`1]o`030?oD00l0o`00103o_P06003on@<0okh0403o00030?oD
00<0KOl00`00obh3003o[0<00>co0`00V_l4001Ho`<002Co0`030?l30200o`<0<`3o0`0l0?l303/0
o`<0<P3o100O0?l300@0o`<0023o0`00Col30025o`<00<Co0`00ooH4003o/0<00?mb4P00ogH40?oo
o`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooa<00?mf0`00og83003o
/0<00?of0`00a?l30025o`@004oo0`008?l300@0o`<07`3o0`0b0?l303/0o`<0?03o100c0?l30200
o`<00`3o0`009?l3001Ho`<009[o0`00k?l3003o[0@00?l^0`1]o`030?oD00l0o`00103o_P06003o
n@<0okh0403o00030?oD00<0KOl00`00obh3003o[0<00>co0`00V_l4001Ho`<002Co0`030?l30200
o`<0<`3o0`0l0?l303/0o`<0<P3o100O0?l300@0o`<0023o0`00Col30025o`<00<Co0`00ooH4003o
/0<00?mb4P00ogH40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oo
oa<00?mf0`00og83003o/0<00?of0`00a?l30025o`@004oo0`008?l300@0o`<07`3o0`0b0?l303/0
o`<0?03o100c0?l30200o`<00`3o0`009?l3001Ho`<009[o0`00k?l3003o[0@00?l^0`1]o`030?oD
00l0o`00103o_P06003on@<0okh0403o00030?oD00<0KOl00`00obh3003o[0<00>co0`00V_l4001H
o`<002Co0`030?l30200o`<0<`3o0`0l0?l303/0o`<0<P3o100O0?l300@0o`<0023o0`00Col30025
o`<00<Co0`00ooH4003o/0<00?mb4P00ogH40?ooo`030000003oool0oooo00@0oooo000E0?ooo`04
0000003oool0oooo0?oooa<00?mf0`00og83003o/0<00?of0`00a?l30025o`@004oo0`008?l300@0
o`<07`3o0`0b0?l303/0o`<0?03o100c0?l30200o`<00`3o0`009?l3001Ho`<009[o0`00k?l3003o
[0@00?l^0`1]o`030?oD00l0o`00103o_P06003on@<0okh0403o00030?oD00<0KOl00`00obh3003o
[0<00>co0`00V_l4001Ho`<002Co0`030?l30200o`<0<`3o0`0l0?l303/0o`<0<P3o100O0?l300@0
o`<0023o0`00Col30025o`<00<Co0`00ooH4003o/0<00?mb4P00ogH40?ooo`030000003oool0oooo
00@0oooo000E0?ooo`040000003oool0oooo0?oooa<00?mf0`00oeD3003oQ`<00?o80`00mOl3002g
o`@0087o0`00E?l3000`o`<001Ko0`001Ol30080o`<0003o10003?l3000So`<004Co0`00L_l3002/
o`<00?Co0`00ok83003oA`@0=ol00`3;o`030?n?00`0o`000`3oD00400Ko00H00:ko0`06o`030?m@
00d0o`000`3oS`030<_o00<0=ol00`00odL3003o/P<00?Co1000[?l3001bo`<004Co0`008ol3000<
o`<0003o0`020?l30005o`@001Ko0`00<?l3001Do`<0087o0`00]ol3003eo`<00?o81000ohL3003o
EA800?mf103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolC003o
MP<00?mE0`00ohL3003ob0<00?Go0`00]ol40021o`<005Co0`00<?l3000Fo`<000Go0`020?l30000
o`@000co0`008ol30014o`<007;o0`00[?l3003do`<00?nb0`00odL403Oo00<0bol00`3oS`0<0?l0
00<0oe001006o`06002^o`<01_l00`3oD00=0?l000<0ohl00`3;o`0303Oo00<00?m70`00ok83003d
o`@00:co0`00L_l30014o`<002?o0`003?l30000o`<00P3o0`001Ol4000Fo`<0033o0`00E?l30021
o`<00;Oo0`00mOl3003ob0@00?n70`00oeDB003oMP@0oooo00<000000?ooo`3oool0103oool001D0
oooo00@000000?ooo`3oool0oooo4`00ogH3003oE@<00?n70`00olP3003eo`<00;Oo1000POl3001D
o`<0033o0`005_l30005o`<00P3o0`000?l4000<o`<002?o0`00A?l3001bo`<00:co0`00m?l3003o
/P<00?m7100go`030<_o00<0ohl0303o00030?m@00@01_l01P00[_l300Ko00<0oe003@3o00030?n?
00<0bol00`0go`03003oA`<00?nb0`00m?l4002/o`<007;o0`00A?l3000So`<000co0`000?l30080
o`<000Go10005_l3000`o`<005Co0`00POl3002go`<00?Go0`00olP4003oQ`<00?mE4P00ogH40?oo
o`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooa<00?mf0`00oc/3003o
F@<00?nD0`00om<3003ao`@00;co0`00Sol3001/o`<005;o0`00@_l3000lo`<0043o1000Col3001X
o`<008co0`00_?l3003ho`<00?nm0`00ofD3003o00@0L_l00`3_o`030?nC00<0obH01P3o00030?mj
00<0Pol01000okD6001/o`<00?ne0`23o`030?mj00L0o`000`3o9P030?nC00<0kol00`1bo`03003o
00<00?mU0`00okd4003ho`<00;co0`00S?l3001Xo`<004oo0`00@?l3000lo`<004;o1000D_l3001/
o`<008oo0`00_?l3003ao`<00?oC0`00oi@4003oF@<00?lk4P00ogH40?ooo`030000003oool0oooo
00@0oooo000E0?ooo`040000003oool0oooo0?oooa<00?mf0`00oc/3003oF@<00?nD0`00om<3003a
o`@00;co0`00Sol3001/o`<005;o0`00@_l3000lo`<0043o1000Col3001Xo`<008co0`00_?l3003h
o`<00?nm0`00ofD3003o00@0L_l00`3_o`030?nC00<0obH01P3o00030?mj00<0Pol01000okD6001/
o`<00?ne0`23o`030?mj00L0o`000`3o9P030?nC00<0kol00`1bo`03003o00<00?mU0`00okd4003h
o`<00;co0`00S?l3001Xo`<004oo0`00@?l3000lo`<004;o1000D_l3001/o`<008oo0`00_?l3003a
o`<00?oC0`00oi@4003oF@<00?lk4P00ogH40?ooo`030000003oool0oooo00@0oooo000E0?ooo`04
0000003oool0oooo0?oooa<00?mf0`00oc/3003oF@<00?nD0`00om<3003ao`@00;co0`00Sol3001/
o`<005;o0`00@_l3000lo`<0043o1000Col3001Xo`<008co0`00_?l3003ho`<00?nm0`00ofD3003o
00@0L_l00`3_o`030?nC00<0obH01P3o00030?mj00<0Pol01000okD6001/o`<00?ne0`23o`030?mj
00L0o`000`3o9P030?nC00<0kol00`1bo`03003o00<00?mU0`00okd4003ho`<00;co0`00S?l3001X
o`<004oo0`00@?l3000lo`<004;o1000D_l3001/o`<008oo0`00_?l3003ao`<00?oC0`00oi@4003o
F@<00?lk4P00ogH40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oo
oa<00?mf0`00ob`3003o:P<00?mJ0`00oiD3003ocP@00?go0`00d?l3002]o`<009Co0`00Q?l3001o
o`<008?o1000T_l3002[o`<00=3o0`00ool3003oaP<00?n00`00oc0302So00@0Q_l00`3To`030?o9
00<0oi<00`3oS`030?oD00<0T_l00`00od`4003=o`H003Ko0`00cOl3003oC0<0T_l00`3oe0040?n?
00<0oi<00`3ob@030>Co00<0Q_l00`0Xo`03003o<0<00?n01000olH3003oo`<00=3o0`00Zol3002B
o`<008?o0`00Ool30024o`@009Co0`00[Ol3003@o`<00?go0`00olh3003oU@<00?mJ1000obX3003o
;1800?mf0`3oool2000000H0oooo000E0?ooo`040000003oool0oooo0?oooa<00?mf0`00ob`3003o
:P<00?mJ0`00oiD3003ocP@00?go0`00d?l3002]o`<009Co0`00Q?l3001oo`<008?o1000T_l3002[
o`<00=3o0`00ool3003oaP<00?n00`00oc0302So00@0Q_l00`3To`030?o900<0oi<00`3oS`030?oD
00<0T_l00`00od`4003=o`H003Ko0`00cOl3003oC0<0T_l00`3oe0040?n?00<0oi<00`3ob@030>Co
00<0Q_l00`0Xo`03003o<0<00?n01000olH3003oo`<00=3o0`00Zol3002Bo`<008?o0`00Ool30024
o`@009Co0`00[Ol3003@o`<00?go0`00olh3003oU@<00?mJ1000obX3003o;1800?mf103oool00`00
0000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolC003oMP<00?l/0`00obX3003o
FP<00?nE0`00olh4003mo`<00=3o0`00[Ol3002Do`<008Co0`00Ool30023o`@009;o0`00Zol3003@
o`<00?oo0`00olH3003oP0<00?l`0`0Xo`0408Ko00<0i?l00`3ob@030?nC00<0ohl00`3oe00309;o
00<00?m<1000cOl6000fo`<00<go0`00od`309;o00<0om@0103oS`030?nC00<0olT00`3To`0308Ko
00<0:?l00`00oc03003oP0@00?o60`00ool3003@o`<00:_o0`00T_l30023o`<007oo0`00Q?l4002D
o`<00:go0`00d?l3003mo`<00?o>0`00oiD3003oFP@00?lZ0`00ob`B003oMP@0oooo00<000000?oo
o`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo4`00ogH3003oC@<00?l00`00oal3003o
D`<00?n:1000ok`3003oj0<00??o0`00fOl30039o`<00<;o0`00a_l4003Co`<00>_o0`00oo83003o
a`<00?nC0`00oeH3003o4P<0=?l0101ko`030;Wo00<0i?l00`3_o`030<_o00<0KOl00`00obP3003o
h0@007;o1P001ol3001bo`<00?oP0`00obP306go00@0bol00`3_o`030>Co00<0^Ol00`1ko`0303Co
00<00?lB0`00oeH4003oT`<00?o70`00oo83003[o`<00=?o0`00a_l30032o`<00<Wo1000fOl3003c
o`<00?oX0`00ok`3003oRP<00?mC0`00oal4003o00<00?m=4P00ogH40?ooo`030000003oool0oooo
00@0oooo000E0?ooo`040000003oool0oooo0?oooa<00?mf0`00odd3003o00<00?lO0`00oe<3003o
RP@00?nl0`00onP3003co`<00=Wo0`00bOl30032o`<00<Ko1000dol3003[o`<00?ob0`00olL3003o
T`<00?mF0`00oa8303Co00@0Nol00`2io`030>Co00<0kol00`3;o`0306go00<00?lX0`00on04001b
o`H000Oo0`00L_l3003oh0<00?lX0`1]o`040<_o00<0kol00`3To`030;Wo00<0Nol00`0do`03003o
4P<00?mF1000oi<3003oa`<00?ob0`00jol3003Co`<00<Ko0`00`_l30039o`@00=Wo0`00lol3003o
j0<00?nl0`00ohX3003oD`<00?lO1000o`03003oCA800?mf103oool00`000000oooo0?ooo`040?oo
o`005@3oool010000000oooo0?ooo`3ooolC003oMP<00?m=0`00o`03003o7`<00?mC0`00ohX4003o
_0<00?oX0`00lol3003Io`<00<Wo0`00`_l30036o`@00=?o0`00jol3003olP<00?o70`00oi<3003o
EP<00?lB0`0do`0407_o00<0^Ol00`3To`030>oo00<0bol00`1]o`03003o:0<00?oP1000L_l60007
o`<007;o0`00on03003o:0<0KOl0103;o`030>oo00<0i?l00`2io`0307_o00<0=?l00`00oa83003o
EP@00?nC0`00olL3003olP<00>_o0`00dol30036o`<00<;o0`00bOl4003Io`<00??o0`00onP3003o
_0<00?n:0`00oe<3003o7`@00?l00`00oddB003oMP@0oooo00<000000?ooo`3oool0103oool001D0
oooo00@000000?ooo`3oool0oooo5P00ogH3023o00<06ol00`00o`h3003o@@@00?mb0`00oih3003o
``<00?oN0`00oo03003on@<00?oh1000ond3003ofP<00?nm0`00oiT3003oK@<00?ll0`00o`L302co
00@0F_l00`1ko`0308Ko00<0L_l00`0go`03003o;P<00?ng0`00/Ol4000[o`H08P3o0`00:ol3002a
o`<00?ng0`00obh403Oo00<0L_l00`26o`0307_o00<0F_l00`0/o`03003o1`<00?ll1000ofd3003o
V@<00?nm0`00omX3003ok@<00?oh0`00ooT3003ol0@00?oN0`00ol<3003oWP<00?mb0`00od43003o
3P<06ol0100Po`0E003oMP@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3o
ool0oooo5P00ogH3023o00<06ol00`00o`h3003o@@@00?mb0`00oih3003o``<00?oN0`00oo03003o
n@<00?oh1000ond3003ofP<00?nm0`00oiT3003oK@<00?ll0`00o`L302co00@0F_l00`1ko`0308Ko
00<0L_l00`0go`03003o;P<00?ng0`00/Ol4000[o`H08P3o0`00:ol3002ao`<00?ng0`00obh403Oo
00<0L_l00`26o`0307_o00<0F_l00`0/o`03003o1`<00?ll1000ofd3003oV@<00?nm0`00omX3003o
k@<00?oh0`00ooT3003ol0@00?oN0`00ol<3003oWP<00?mb0`00od43003o3P<06ol0100Po`0E003o
MP@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo5P00ogH3023o
00<06ol00`00o`h3003o@@@00?mb0`00oih3003o``<00?oN0`00oo03003on@<00?oh1000ond3003o
fP<00?nm0`00oiT3003oK@<00?ll0`00o`L302co00@0F_l00`1ko`0308Ko00<0L_l00`0go`03003o
;P<00?ng0`00/Ol4000[o`H08P3o0`00:ol3002ao`<00?ng0`00obh403Oo00<0L_l00`26o`0307_o
00<0F_l00`0/o`03003o1`<00?ll1000ofd3003oV@<00?nm0`00omX3003ok@<00?oh0`00ooT3003o
l0@00?oN0`00ol<3003oWP<00?mb0`00od43003o3P<06ol0100Po`0E003oMP@0oooo00<000000?oo
o`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo5P00ogH302?o00<0Col00`0eo`0300Wo
00@00?lV0`00oe83003oM`<00?nE0`00ojX3003o]P<00?ni1000ok<3003oY@<00?n@0`00og@3003o
D`<00?l_0`00o`/301Co00@0;?l00`0do`0302So00<00?l00`00odL3003o[0<00=Wo0`00Fol400`0
o`H0A`3o0`0<0?l3001Ko`<00=Wo0`00oj`4003oA`<00?l00`0Xo`0303Co00<0;?l00`0Do`03003o
2`<00?l_1000oe<3003oM0<00?n@0`00ojD3003o/`<00?ni0`00okH3003oZP@00?nE0`00ogL3003o
DP<00?lV0`09o`0303Go00<0Col0100So`0E003oMP@0oooo00<000000?ooo`3oool0103oool001D0
oooo00@000000?ooo`3oool0oooo5P00ogH302?o00<0Col00`0eo`0300Wo00@00?lV0`00oe83003o
M`<00?nE0`00ojX3003o]P<00?ni1000ok<3003oY@<00?n@0`00og@3003oD`<00?l_0`00o`/301Co
00@0;?l00`0do`0302So00<00?l00`00odL3003o[0<00=Wo0`00Fol400`0o`H0A`3o0`0<0?l3001K
o`<00=Wo0`00oj`4003oA`<00?l00`0Xo`0303Co00<0;?l00`0Do`03003o2`<00?l_1000oe<3003o
M0<00?n@0`00ojD3003o/`<00?ni0`00okH3003oZP@00?nE0`00ogL3003oDP<00?lV0`09o`0303Go
00<0Col0100So`0E003oMP@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3o
ool0oooo5P00ogH302?o00<0Col00`0eo`0300Wo00@00?lV0`00oe83003oM`<00?nE0`00ojX3003o
]P<00?ni1000ok<3003oY@<00?n@0`00og@3003oD`<00?l_0`00o`/301Co00@0;?l00`0do`0302So
00<00?l00`00odL3003o[0<00=Wo0`00Fol400`0o`H0A`3o0`0<0?l3001Ko`<00=Wo0`00oj`4003o
A`<00?l00`0Xo`0303Co00<0;?l00`0Do`03003o2`<00?l_1000oe<3003oM0<00?n@0`00ojD3003o
/`<00?ni0`00okH3003oZP@00?nE0`00ogL3003oDP<00?lV0`09o`0303Go00<0Col0100So`0E003o
MP<0oooo0P0000060?ooo`005@3oool010000000oooo0?ooo`3ooolF003oMP<00?mB1P1eo`0305?o
00@09ol00`00o`@3003o:`<00?m;0`00of@3003oM0<00?ml1000ogd3003oMP<00?mY0`00oeL3003o
@P<00?l]0`00oaT3003o2`@00?l70`00oa83003o<0<00?mU0`00ok83003/o`<0087o0`006Ol403X0
o`H0J@3o0`0j0?l3000Io`<0087o0`00k?l4003o/P<00?mU0`00oc03003o4P<00?l70`00o`/3003o
6@<00?l]1000od83003oE`<00?mY0`00ogH3003oO@<00?ml0`00og@3003oI0@00?m;0`00ob/3003o
10<09ol00`1Co`0607Go00@00?mB5@00ogH40?ooo`030000003oool0oooo00@0oooo000E0?ooo`04
0000003oool0oooo0?oooaH00?mf0`00oe8607Go00<0Dol0100Wo`03003o10<00?l[0`00od/3003o
I0<00?md0`00og`4003oO@<00?mf0`00ofT3003oE`<00?m20`00obd3003o6@<00?l;1000o`L3003o
4P<00?l`0`00ofD3003o/P<00>co0`00POl3000Io`@0>P3o1P1Y0?l303X0o`<001Wo0`00POl3003/
o`@00?nb0`00ofD3003o<0<00?lB0`00o`L3003o2`<00?lI0`00obd4003o@P<00?mG0`00ofT3003o
MP<00?mm0`00og`3003oM0<00?mT1000od/3003o:`<00?l40`0Wo`0305?o00H0MOl01000oe8E003o
MP@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo5P00ogH3003o
DPH0MOl00`1Co`0402Oo00<00?l40`00ob/3003oB`<00?mT0`00og@3003oO0@00?mm0`00ogH3003o
J@<00?mG0`00od83003o;@<00?lI0`00o`/4003o1`<00?lB0`00oc03003oI@<00?nb0`00k?l30021
o`<001Wo100j0?l606T0o`<0>P3o0`006Ol30021o`<00>co1000ok83003oI@<00?l`0`00oa83003o
1`<00?l;0`00oaT3003o;@@00?m20`00oeL3003oJ@<00?mf0`00ogd3003oO0<00?md0`00of@4003o
B`<00?l[0`00o`@302Oo00<0Dol01P1eo`04003oDQD00?mf103oool00`000000oooo0?ooo`040?oo
o`005@3oool010000000oooo0?ooo`3ooolI003oMP<0NOl00`2[o`0309[o00@0M?l00`1:o`03027o
00<00?l10`00oah3003o<`<00?m21000odX3003oB`<00?m80`00od43003o>@<00?la0`00obd3003o
;`@00?ll0`00oeH3003oP0<00?nm0`00m?l3002Jo`<003_o0`0L0?l40600o`H0QP3o0`1P0?l301`0
o`<003_o0`00V_l4003do`<00?nm0`00oh03003oEP<00?ll0`00obl3003o;@<00?la1000ocT3003o
@@<00?m80`00od/3003oBP<00?m20`00oc<3003o7P@00?l10`0Qo`0304[o00<0M?l00`2Jo`030:_o
00<0NOl06@00ogH40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oo
oaT00?mf0`1io`030:_o00<0V_l0101do`0304[o00<08Ol00`00o`43003o7P<00?lc0`00od84003o
BP<00?m;0`00odP3003o@@<00?li0`00oc43003o;@<00?l_1000oc`3003oEP<00?n00`00okd3003d
o`<009[o0`00>ol301`0o`@0H03o1P260?l30600o`<0703o0`00>ol3002Jo`@00?Co0`00okd3003o
P0<00?mF0`00oc`3003o;`<00?l]0`00oc44003o>@<00?m10`00odP3003oB`<00?m:0`00od83003o
<`<00?lN1000o`43027o00<0B_l00`1do`0309[o00<0Zol00`1io`0I003oMP@0oooo00<000000?oo
o`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo6@00ogH307Wo00<0Zol00`2Jo`0407Co
00<0B_l00`0Qo`03003o0@<00?lN0`00oc<3003o@P@00?m:0`00od/3003oB0<00?m10`00ocT3003o
<@<00?l]0`00obl4003o?0<00?mF0`00oh03003o_@<00?Co0`00V_l3000ko`<0703o101P0?l608H0
o`<0H03o0`0L0?l3000ko`<009[o1000m?l3003o_@<00?n00`00oeH3003o?0<00?l_0`00obd3003o
<@@00?li0`00od43003oB0<00?m;0`00odX3003o@P<00?lc0`00oah4003o0@<08Ol00`1:o`0307Co
00<0V_l00`2[o`0307Wo01T00?mf103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000
oooo0?ooo`3ooolI003oMP<05_l00`3;o`030=So00@0__l00`2Go`0306ko00<0Aol00`0Vo`0300_o
00<00?l:1000oaT3003o90<00?l[0`00obl3003o<`<00?li0`00od83003oD`@00?m]0`00oi<3003o
aP<00?So0`00[?l3001Ho`<000Co0`160?l407l0o`H0WP3o0`1o0?l304H0o`<000Co0`00F?l4002/
o`<00?So0`00olH3003oT`<00?m]0`00oe<3003o@P<00?li1000oc<3003o;`<00?l[0`00ob@3003o
6@<00?l:0`0;o`0302Ko00@0Aol00`1^o`0309Oo00<0__l00`3Ho`030<_o00<05_l06@00ogH40?oo
o`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooaT00?mf0`0Fo`030<_o
00<0f?l0102no`0309Oo00<0K_l00`17o`0302Ko00<02ol00`00o`X4003o6@<00?lT0`00ob/3003o
;`<00?lc0`00ocT3003o@P<00?mC1000ofd3003oT`<00?o60`00n?l3002/o`<005So0`001?l304H0
o`@0O`3o1P2N0?l307l0o`<0AP3o0`001?l3001Ho`@00:co0`00n?l3003oaP<00?nC0`00ofd3003o
D`<00?m20`00ocT4003o<`<00?l_0`00ob/3003o90<00?lI0`00o`X300_o00<09_l01017o`0306ko
00<0Uol00`2no`030=So00<0bol00`0Fo`0I003oMP@0oooo00<000000?ooo`3oool0103oool001D0
oooo00@000000?ooo`3oool0oooo6@00ogH301Ko00<0bol00`3Ho`040;ko00<0Uol00`1^o`0304Oo
00<09_l00`0;o`03003o2P@00?lI0`00ob@3003o:`<00?l_0`00oc<3003o>@<00?m20`00oe<4003o
K@<00?nC0`00olH3003ho`<00:co0`00F?l30004o`<0AP3o101o0?l609h0o`<0O`3o0`160?l30004
o`<005So1000[?l3003ho`<00?o60`00oi<3003oK@<00?mC0`00od83003o>@@00?lc0`00obl3003o
:`<00?lT0`00oaT3003o2P<02ol00`0Vo`0404Oo00<0K_l00`2Go`030;ko00<0f?l00`3;o`0301Ko
01T00?mf103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolL003o
MP<0^_l00`3onP040?oo00<0hOl00`2io`03093o00<0J_l00`19o`0302co00@05?l00`00o`03003o
40<00?lO0`00obl3003o@@<00?mG0`00og@4003oV@<00?o70`00ool3002lo`<007;o0`009?l302H0
o`<0I`3o102H0?l60;80o`<0V03o0`1W0?l302H0o`<002Co1000L_l3002lo`<00?oo0`00olL3003o
V@<00?md0`00oeL3003o@@@00?l_0`00oal3003o40<00?l00`0Do`0302co00<0BOl00`1Zo`04093o
00<0^Ol00`3Qo`030?oo00<0ooX00`2jo`0L003oMP@0oooo00<000000?ooo`3oool0103oool001D0
oooo00@000000?ooo`3oool0oooo7000ogH30;[o00<0ooX0103oo`030>7o00<0^Ol00`2@o`0306[o
00<0BOl00`0/o`0401Co00<00?l00`00oa03003o7`<00?l_0`00od43003oE`<00?md1000oiT3003o
a`<00?oo0`00_?l3001bo`<002Co0`0V0?l306L0o`@0V03o1P2b0?l309P0o`<0I`3o0`0V0?l3000T
o`@007;o0`00_?l3003oo`<00?o70`00oiT3003oM0<00?mG0`00od44003o;`<00?lO0`00oa03003o
00<05?l00`0/o`0304Wo00<0J_l0102@o`030;Wo00<0hOl00`3oo`030?oj00<0^_l07000ogH30?oo
o`8000001P3oool001D0oooo00@000000?ooo`3oool0oooo7000ogH30;[o00<0ooX0103oo`030>7o
00<0^Ol00`2@o`0306[o00<0BOl00`0/o`0401Co00<00?l00`00oa03003o7`<00?l_0`00od43003o
E`<00?md1000oiT3003oa`<00?oo0`00_?l3001bo`<002Co0`0V0?l306L0o`@0V03o1P2b0?l309P0
o`<0I`3o0`0V0?l3000To`@007;o0`00_?l3003oo`<00?o70`00oiT3003oM0<00?mG0`00od44003o
;`<00?lO0`00oa03003o00<05?l00`0/o`0304Wo00<0J_l0102@o`030;Wo00<0hOl00`3oo`030?oj
00<0^_l07000ogH40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oo
oa`00?mf0`2jo`030?oj00@0ool00`3Qo`030;Wo00<0T?l00`1Zo`0304Wo00<0;?l0100Do`03003o
00<00?l@0`00oal3003o;`<00?m10`00oeL3003oM0@00?nI0`00olL3003oo`<00;co0`00L_l3000T
o`<09P3o0`1W0?l409P0o`H0/P3o0`2H0?l306L0o`<09P3o0`009?l4001bo`<00;co0`00ool3003o
a`<00?nI0`00og@3003oE`<00?m11000obl3003o7`<00?l@0`00o`0301Co00<0;?l00`19o`0306[o
00@0T?l00`2io`030>7o00<0ool00`3onP030;[o01`00?mf103oool00`000000oooo0?ooo`040?oo
o`005@3oool010000000oooo0?ooo`3ooolL003oMP<00?l70`3ok`040?o;00<0om/00`3oo`030=Oo
00<0[Ol00`26o`0306;o00@0@_l00`0Uo`0300Wo00<00?l@0`00ob/3003oB0<00?mY0`00oi04003o
_@<00?ob0`00d?l3002<o`<004Co0`030?l304H0o`<0P03o102Z0?l60<00o`<0ZP3o0`200?l304H0
o`<00`3o1000A?l3002<o`<00=3o0`00oo83003o_@<00?n@0`00ofT3003oB0@00?l[0`00oa0300Wo
00<09Ol00`12o`0306;o00<0Q_l00`2]o`040=Oo00<0ool00`3of`030?o;00<0onl00`00o`LL003o
MP@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo7000ogH3003o
1`<0onl0103ob`030?oK00<0ool00`3Go`030:go00<0Q_l00`1Ro`0404;o00<09Ol00`09o`03003o
40<00?l[0`00odP3003oJ@<00?n@1000okd3003olP<00=3o0`00S?l30014o`<00`3o0`160?l30800
o`@0ZP3o1P300?l30:X0o`<0P03o0`160?l300<0o`@004Co0`00S?l3003@o`<00?ob0`00okd3003o
T0<00?mY0`00odP4003o:`<00?l@0`09o`0302Go00<0@_l00`1Ro`0308Ko00<0[Ol0103Go`030?oo
00<0om/00`3ob`030?o_00<00?l77000ogH40?ooo`030000003oool0oooo00@0oooo000E0?ooo`04
0000003oool0oooo0?oooa`00?mf0`00o`L30?o_00@0ol/00`3of`030?oo00<0eol00`2]o`0308Ko
00<0H_l01012o`0302Go00<02Ol00`00oa03003o:`<00?m80`00ofT3003oT0@00?nm0`00oo83003@
o`<008co0`00A?l300<0o`<0AP3o0`200?l40:X0o`H0`03o0`2Z0?l30800o`<0AP3o0`030?l40014
o`<008co0`00d?l3003olP<00?nm0`00oi03003oJ@<00?m81000ob/3003o40<02Ol00`0Uo`0304;o
00<0H_l00`26o`030:go00@0eol00`3oo`030?oK00<0ol/00`3ok`03003o1a`00?mf103oool00`00
0000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolO003oMP<0aol0103o/`030?nU
00<0okd00`3oi0030>oo00<0`ol00`2Ho`04073o00<0BOl00`0Uo`03003o00<00?lT0`00od/3003o
MP<00?nU1000omX3003[o`<00:_o0`00J?l3000So`<0803o0`1M0?l30940o`@0]P3o1P390?l30;H0
o`<0T@3o0`1M0?l30200o`@002?o0`00J?l3002[o`<00>_o0`00omX3003oY@<00?mf0`00od/4003o
90<00?l00`0Uo`0304Wo00<0L?l00`2Ho`030<?o00<0kol0103oi0030?nm00<0ojD00`3o/`030<Oo
01l00?mf103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolO003o
MP<0aol0103o/`030?nU00<0okd00`3oi0030>oo00<0`ol00`2Ho`04073o00<0BOl00`0Uo`03003o
00<00?lT0`00od/3003oMP<00?nU1000omX3003[o`<00:_o0`00J?l3000So`<0803o0`1M0?l30940
o`@0]P3o1P390?l30;H0o`<0T@3o0`1M0?l30200o`@002?o0`00J?l3002[o`<00>_o0`00omX3003o
Y@<00?mf0`00od/4003o90<00?l00`0Uo`0304Wo00<0L?l00`2Ho`030<?o00<0kol0103oi0030?nm
00<0ojD00`3o/`030<Oo01l00?mf103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000
oooo0?ooo`3ooolO003oMP<0aol0103o/`030?nU00<0okd00`3oi0030>oo00<0`ol00`2Ho`04073o
00<0BOl00`0Uo`03003o00<00?lT0`00od/3003oMP<00?nU1000omX3003[o`<00:_o0`00J?l3000S
o`<0803o0`1M0?l30940o`@0]P3o1P390?l30;H0o`<0T@3o0`1M0?l30200o`@002?o0`00J?l3002[
o`<00>_o0`00omX3003oY@<00?mf0`00od/4003o90<00?l00`0Uo`0304Wo00<0L?l00`2Ho`030<?o
00<0kol0103oi0030?nm00<0ojD00`3o/`030<Oo01l00?mf103oool00`000000oooo0?ooo`040?oo
o`005@3oool010000000oooo0?ooo`3ooolR003oMP@0omX01P3oR0030?nV00<0om400`3no`030<ko
00@0W_l00`1`o`0304;o00<05?l00`00oaT3003oBP<00?mm0`00ok<4003ok@<00=?o0`00T_l3001?
o`<000co0`0c0?l306/0o`<0VP3o102k0?l60<`0o`<0^`3o0`2J0?l306/0o`<0<`3o10003?l3001?
o`<009;o0`00dol3003ok@<00?nc0`00ogd3003oBP@00?lI0`0Do`0304;o00<0L?l00`2No`030<ko
00<0o_l00`3od@040?nV00H0ohP00`3ofP0R003oMP@0oooo00<000000?ooo`3oool0103oool000d0
oooo100000040?ooo`040000003oool0oooo0?ooob800?mf103ofP060?n800<0ojH00`3od@030?ko
00<0c_l0102No`03073o00<0@_l00`0Do`03003o6@<00?m:0`00ogd3003o/`@00?o]0`00dol3002B
o`<004oo0`003?l303<0o`<0J`3o0`2J0?l40;/0o`H0c03o0`2k0?l309X0o`<0J`3o0`0c0?l4000<
o`<004oo0`00T_l3003Co`<00?o]0`00ok<3003oO@<00?m:1000oaT301Co00<0@_l00`1`o`0309ko
00<0c_l00`3no`030?oA00@0ojH01P3oR0030?oJ02800?mf103oool00`000000oooo0?ooo`040?oo
o`003`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooob800?mf103ofP060?n8
00<0ojH00`3od@030?ko00<0c_l0102No`03073o00<0@_l00`0Do`03003o6@<00?m:0`00ogd3003o
/`@00?o]0`00dol3002Bo`<004oo0`003?l303<0o`<0J`3o0`2J0?l40;/0o`H0c03o0`2k0?l309X0
o`<0J`3o0`0c0?l4000<o`<004oo0`00T_l3003Co`<00?o]0`00ok<3003oO@<00?m:1000oaT301Co
00<0@_l00`1`o`0309ko00<0c_l00`3no`030?oA00@0ojH01P3oR0030?oJ02800?mf103oool00`00
0000oooo0?ooo`040?ooo`003`3oool00`000000oooo0?ooo`030?ooo`8000000P3ooolR003oMP@0
4Ol00`3oX0030?mZ00<0og@00`3oV0030?o700<0oo/0103>o`0309So00<0H_l00`0/o`03003o2P<0
0?m20`00og`3003o^@@00?oh0`00a_l30023o`<0043o0`000?l303`0o`<0L@3o0`2K0?l40;X0o`H0
b@3o0`2j0?l309/0o`<0L@3o0`0l0?l40000o`<0043o0`00Pol30036o`<00?oh0`00okT3003oO0<0
0?m21000o`X302co00<0H_l00`2Ho`030<ko00<0oo/00`3oa`030?nH00@0og@00`3oJP030?nP00<0
4Ol08P00ogH20?ooo`<000001P3oool000l0oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`3ooolR003oMP@04Ol00`3oX0030?mZ00<0og@00`3oV0030?o700<0oo/0103>o`0309So00<0
H_l00`0/o`03003o2P<00?m20`00og`3003o^@@00?oh0`00a_l30023o`<0043o0`000?l303`0o`<0
L@3o0`2K0?l40;X0o`H0b@3o0`2j0?l309/0o`<0L@3o0`0l0?l40000o`<0043o0`00Pol30036o`<0
0?oh0`00okT3003oO0<00?m21000o`X302co00<0H_l00`2Ho`030<ko00<0oo/00`3oa`030?nH00@0
og@00`3oJP030?nP00<04Ol08P00ogH40?ooo`030000003oool0oooo00@0oooo000?0?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool0oooo8P00ogH4017o00<0oj000`3oJP030?md00<0
oiP00`3oa`030?ok00@0c_l00`2Ho`0306;o00<0;?l00`00o`X3003o@P<00?ml0`00okT4003on0<0
0<Ko0`00Pol30010o`<0003o0`0l0?l30740o`<0V`3o102j0?l60<T0o`<0^P3o0`2K0?l30740o`<0
?03o10000?l30010o`<008?o0`00a_l3003on0<00?ni0`00og`3003o@P@00?l:0`0/o`0306;o00<0
V?l00`3>o`030?ok00<0olL00`3oV0040?md00<0ofX00`3oX003017o02800?mf103oool00`000000
oooo0?ooo`040?ooo`003@3oool3000000D0oooo00@000000?ooo`3oool0oooo9P00ogH30:go00<0
ogd00`3oF0030?mZ00<0oi<00`3oa`040?ko00<0`ol00`26o`0304Wo00<02ol00`00oc<3003oM0<0
0?nf1000ooT30032o`<007oo0`00??l30080o`<0>`3o0`1]0?l309D0o`@0/@3o1P2o0?l30;40o`<0
U@3o0`1]0?l303/0o`@00P3o0`00??l3001oo`<00<;o0`00ooT3003o]P<00?md0`00oc<400_o00<0
BOl00`26o`030<?o00<0o_l00`3oa`030?nC00<0ofX0103oF0030?mm00<0[Ol09@00ogH40?ooo`03
0000003oool0oooo00@0oooo000?0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
oooo9P00ogH30:go00<0ogd00`3oF0030?mZ00<0oi<00`3oa`040?ko00<0`ol00`26o`0304Wo00<0
2ol00`00oc<3003oM0<00?nf1000ooT30032o`<007oo0`00??l30080o`<0>`3o0`1]0?l309D0o`@0
/@3o1P2o0?l30;40o`<0U@3o0`1]0?l303/0o`@00P3o0`00??l3001oo`<00<;o0`00ooT3003o]P<0
0?md0`00oc<400_o00<0BOl00`26o`030<?o00<0o_l00`3oa`030?nC00<0ofX0103oF0030?mm00<0
[Ol09@00ogH40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooobH0
0?mf0`2]o`030?mm00<0oeP00`3oJP030?nC00<0olL0103no`030<?o00<0Q_l00`19o`0300_o00<0
0?lc0`00og@3003o]P@00?oi0`00`_l3001oo`<003co0`020?l303/0o`<0K@3o0`2E0?l40;40o`H0
_`3o0`2a0?l309D0o`<0K@3o0`0k0?l40080o`<003co0`00Ool30032o`<00?oi0`00okH3003oM0<0
0?lc100;o`0304Wo00<0Q_l00`33o`030?ko00<0olL00`3oT`030?mZ00@0oeP00`3oO@030:go02D0
0?mf103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolY003oMP<0
j_l00`3oK0030?mB00<0ofX00`3oV0040?oA00<0kol00`2]o`0306[o00<09_l00`00oah3003oI0<0
0?nZ1000oo030039o`<008Co0`00@_l30005o`<0<P3o0`1R0?l308L0o`@0X@3o1P2_0?l30:40o`<0
Q`3o0`1R0?l30380o`@000Go0`00@_l30024o`<00<Wo0`00oo03003oZP<00?mT0`00oah402Ko00<0
J_l00`2]o`030>oo00<0om400`3oV0030?mZ00<0oe80103oK0030>[o02P00?mf103oool00`000000
oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolY003oMP<0j_l00`3oK0030?mB00<0
ofX00`3oV0040?oA00<0kol00`2]o`0306[o00<09_l00`00oah3003oI0<00?nZ1000oo030039o`<0
08Co0`00@_l30005o`<0<P3o0`1R0?l308L0o`@0X@3o1P2_0?l30:40o`<0Q`3o0`1R0?l30380o`@0
00Go0`00@_l30024o`<00<Wo0`00oo03003oZP<00?mT0`00oah402Ko00<0J_l00`2]o`030>oo00<0
om400`3oV0030?mZ00<0oe80103oK0030>[o02P00?mf103oool00`000000oooo0?ooo`040?ooo`00
5@3oool010000000oooo0?ooo`3ooolY003oMP<0j_l00`3oK0030?mB00<0ofX00`3oV0040?oA00<0
kol00`2]o`0306[o00<09_l00`00oah3003oI0<00?nZ1000oo030039o`<008Co0`00@_l30005o`<0
<P3o0`1R0?l308L0o`@0X@3o1P2_0?l30:40o`<0Q`3o0`1R0?l30380o`@000Go0`00@_l30024o`<0
0<Wo0`00oo03003oZP<00?mT0`00oah402Ko00<0J_l00`2]o`030>oo00<0om400`3oV0030?mZ00<0
oe80103oK0030>[o02P00?mf103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo
0?ooo`3oool/003oMP<0o?l00`3oK0030?mH00<0og@0103oYP030?oT00<0eol00`2@o`0304Oo00<0
0?l10`00od/3003oU@@00?oN0`00fOl3002Do`<005;o0`005_l301l0o`<0C@3o0`1a0?l408X0o`H0
UP3o0`2:0?l30740o`<0C@3o0`0O0?l4000Fo`<005;o0`00U?l3003Io`<00?oN0`00oiD3003oB`<0
0?l11017o`03093o00<0eol00`3oi0030?nV00<0og@00`3oF0030?m/00@0o?l0:`00ogH40?ooo`03
0000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooob`00?mf0`3lo`030?m/00<0
oeP00`3oM0040?nV00<0on@00`3Go`03093o00<0Aol00`00o`43003oB`<00?nE1000omh3003Io`<0
09Co0`00D_l3000Fo`<07`3o0`1=0?l30740o`@0RP3o1P2F0?l308X0o`<0L@3o0`1=0?l301l0o`@0
01Ko0`00D_l3002Do`<00=Wo0`00omh3003oU@<00?m;0`00o`4404Oo00<0T?l00`3Go`030?oT00<0
ojH00`3oM0030?mH00<0of`0103lo`0[003oMP@0oooo00<000000?ooo`3oool0103oool001D0oooo
00@000000?ooo`3oool0oooo;000ogH30?co00<0of`00`3oF0030?md00@0ojH00`3oi0030=Oo00<0
T?l00`17o`03003o0@<00?m;0`00oiD4003ogP<00=Wo0`00U?l3001Bo`<001Ko0`0O0?l304d0o`<0
L@3o102:0?l609H0o`<0RP3o0`1a0?l304d0o`<07`3o10005_l3001Bo`<009Co0`00fOl3003ogP<0
0?nE0`00od/3003o0@@0Aol00`2@o`030=Oo00<0on@00`3oYP030?md00<0oeP00`3oK0040?co02/0
0?mf0`3oool2000000H0oooo000E0?ooo`040000003oool0oooo0?ooobl00?mf0`3Zo`030?mm00<0
ofX0103oR0030?nm00<0ool00`2io`0306ko00<08Ol00`00ob/3003oM`@00?o30`00lol3002]o`<0
06co0`00<?l300@0o`<0<03o0`1B0?l406X0o`H0MP3o0`1Z0?l30580o`<0<03o0`040?l4000`o`<0
06co0`00[Ol3003co`<00?o30`00ogL3003o:`<08Ol0101^o`030;Wo00<0ool00`3o_@030?n800<0
ofX00`3oO@030>[o02l00?mf103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo
0?ooo`3oool_003oMP<0j_l00`3oO@030?mZ00@0ohP00`3o_@030?oo00<0^Ol00`1^o`03027o00<0
0?l[0`00ogL4003o``<00??o0`00[Ol3001/o`<0033o0`040?l30300o`<0DP3o101Z0?l607H0o`<0
JP3o0`1B0?l30300o`<0103o1000<?l3001/o`<00:go0`00lol3003o``<00?mg0`00ob/3027o00@0
K_l00`2io`030?oo00<0okd00`3oR0030?mZ00<0ogd00`3Zo`0_003oMP@0oooo00<000000?ooo`3o
ool0103oool001D0oooo00@000000?ooo`3oool0oooo;`00ogH30>[o00<0ogd00`3oJP040?n800<0
okd00`3oo`030;Wo00<0K_l00`0Qo`03003o:`<00?mg1000ol<3003co`<00:go0`00K?l3000`o`<0
103o0`0`0?l30580o`@0JP3o1P1f0?l306X0o`<0DP3o0`0`0?l300@0o`@0033o0`00K?l3002]o`<0
0??o0`00ol<3003oM`<00?l[0`0Qo`0406ko00<0^Ol00`3oo`030?nm00<0ohP00`3oJP030?mm00<0
j_l0;`00ogH40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooc80
0?mf0`2]o`030?nP00@0ohP00`3oY@030?oK00<0hOl00`2Go`0304[o00<00?l40`00oe84003oWP<0
0?oX0`00d?l3002?o`<005Co0`008?l300X0o`<0:`3o10120?l604h0o`<0@P3o0`0[0?l300X0o`<0
023o1000E?l3002?o`<00=3o0`00onP3003oWP<00?mB0`00o`@304[o00@0Uol00`3Qo`030?oK00<0
ojD00`3oR0030?nP00<0[Ol0<P00ogH40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000
003oool0oooo0?oooc800?mf0`2]o`030?nP00@0ohP00`3oY@030?oK00<0hOl00`2Go`0304[o00<0
0?l40`00oe84003oWP<00?oX0`00d?l3002?o`<005Co0`008?l300X0o`<0:`3o10120?l604h0o`<0
@P3o0`0[0?l300X0o`<0023o1000E?l3002?o`<00=3o0`00onP3003oWP<00?mB0`00o`@304[o00@0
Uol00`3Qo`030?oK00<0ojD00`3oR0030?nP00<0[Ol0<P00ogH40?ooo`030000003oool0oooo00@0
oooo000E0?ooo`040000003oool0oooo0?oooc800?mf0`2]o`030?nP00@0ohP00`3oY@030?oK00<0
hOl00`2Go`0304[o00<00?l40`00oe84003oWP<00?oX0`00d?l3002?o`<005Co0`008?l300X0o`<0
:`3o10120?l604h0o`<0@P3o0`0[0?l300X0o`<0023o1000E?l3002?o`<00=3o0`00onP3003oWP<0
0?mB0`00o`@304[o00@0Uol00`3Qo`030?oK00<0ojD00`3oR0030?nP00<0[Ol0<P00ogH40?ooo`03
0000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooocD00?mf0`0Ao`040?oJ00<0
ok<00`3ob`030?oo00<0__l00`1do`0302Oo00<00?lV1000og83003o_0<00?go0`00_?l30021o`<0
04oo0`009?l30004o`@04@3o1P0M0?l30140o`<000Co0`009?l3001?o`@0087o0`00_?l3003mo`<0
0?nl0`00og83003o9P<09ol00`1do`040;ko00<0ool00`3ob`030?nc00<0omX00`0Ao`0e003oMP@0
oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo=@00ogH3017o00@0
omX00`3o/`030?o;00<0ool00`2no`0307Co00<09ol00`00obH4003oLP<00?nl0`00oOl3002lo`<0
087o0`00Col3000To`<000Co100A0?l601d0o`<04@3o0`001?l3000To`<004oo1000POl3002lo`<0
0?go0`00ok`3003oLP<00?lV0`0Wo`0307Co00@0__l00`3oo`030?o;00<0ok<00`3ofP03017o03D0
0?mf103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooole003oMP<0
4Ol0103ofP030?nc00<0ol/00`3oo`030;ko00<0M?l00`0Wo`03003o9P@00?mb0`00ok`3003mo`<0
0;co0`00POl3001?o`<002Co0`001?l40140o`H07@3o0`0A0?l30004o`<002Co0`00Col40021o`<0
0;co0`00oOl3003o_0<00?mb0`00obH302Oo00<0M?l0102no`030?oo00<0ol/00`3o/`030?oJ00<0
4Ol0=@00ogH40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooocD0
0?mf0`0Ao`040?oJ00<0ok<00`3ob`030?oo00<0__l00`1do`0302Oo00<00?lV1000og83003o_0<0
0?go0`00_?l30021o`<004oo0`009?l30004o`@04@3o1P0M0?l30140o`<000Co0`009?l3001?o`@0
087o0`00_?l3003mo`<00?nl0`00og83003o9P<09ol00`1do`040;ko00<0ool00`3ob`030?nc00<0
omX00`0Ao`0e003oMP@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0
oooo?000ogH30<Oo00<0onl00`3onP030=So00<0V_l00`1Co`0300Wo00@00?m10`00ohX3003ocP<0
0?7o0`00]ol30025o`<005co0`00??l4000Wo`H001co0`009ol3000lo`<005co0`00QOl4002go`<0
0?7o0`00olh3003oRP<00?m10`09o`0305?o00<0V_l0103Ho`030?oj00<0onl00`37o`0k003oMP<0
oooo0P0000060?ooo`005@3oool010000000oooo0?ooo`3oooll003oMP<0aol00`3ok`030?oj00<0
f?l00`2Jo`0305?o00<02Ol01000od43003oRP<00?o>0`00lOl3002go`<008Go0`00G?l3000lo`@0
02Oo1P007?l3000Wo`<003co0`00G?l30025o`@00;Oo0`00lOl3003ocP<00?n:0`00od4300Wo00<0
Dol00`2Jo`040=So00<0ooX00`3ok`030<Oo03/00?mf103oool00`000000oooo0?ooo`040?ooo`00
5@3oool010000000oooo0?ooo`3oooll003oMP<0aol00`3ok`030?oj00<0f?l00`2Jo`0305?o00<0
2Ol01000od43003oRP<00?o>0`00lOl3002go`<008Go0`00G?l3000lo`@002Oo1P007?l3000Wo`<0
03co0`00G?l30025o`@00;Oo0`00lOl3003ocP<00?n:0`00od4300Wo00<0Dol00`2Jo`040=So00<0
ooX00`3ok`030<Oo03/00?mf103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo
0?ooo`3ooolo003oMP<00?l70`2jo`030<_o00<0Zol00`1eo`0303Go00@00?l>0`00oe<3003oU@<0
0?oC0`00mOl30034o`<009co0`00OOl4001Xo`H005ko0`00J?l3001mo`<009co0`00a?l4003eo`<0
0?oC0`00oiD3003oD`<00?l>0`0eo`0307Go00<0Zol0103;o`030;[o00<00?l7?P00ogH40?ooo`03
0000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooocl00?mf0`00o`L30;[o00<0
bol00`2[o`0307Go00<0=Ol01000o`h3003oD`<00?nE0`00om<3003eo`<00<Co0`00W?l3001mo`@0
06So1P00G_l3001Xo`<007go0`00W?l30034o`@00?Go0`00om<3003oU@<00?mC0`00o`h303Go00<0
MOl00`2[o`040<_o00<0^_l00`00o`Ln003oMP@0oooo00<000000?ooo`3oool0103oool001D0oooo
00@000000?ooo`3oool0oooo?`00ogH3003o1`<0^_l00`3;o`030:_o00<0MOl00`0eo`04003o3P<0
0?mC0`00oiD3003od`<00?Go0`00a?l3002Lo`<007go1000J?l6001No`<006So0`00OOl3002Lo`<0
0<Co1000mOl3003od`<00?nE0`00oe<3003o3P<0=Ol00`1eo`030:_o00@0bol00`2jo`03003o1ch0
0?mf103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooom5003oMP<0
5_l00`1io`0307Go00<0Col0100Ko`03003o7`<00?mJ0`00oi@3003ob0<00?of0`00hol30035o`@0
0;7o1P00Yol3002ao`<00<Go0`00hol3003omP@00?o80`00oi@3003oFP<00?lO0`0Ko`0304oo00<0
MOl00`1io`0401Ko04@00?mf103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo
0?ooo`3ooom5003oMP<05_l00`1io`0307Go00<0Col0100Ko`03003o7`<00?mJ0`00oi@3003ob0<0
0?of0`00hol30035o`@00;7o1P00Yol3002ao`<00<Go0`00hol3003omP@00?o80`00oi@3003oFP<0
0?lO0`0Ko`0304oo00<0MOl00`1io`0401Ko04@00?mf103oool00`000000oooo0?ooo`040?ooo`00
5@3oool010000000oooo0?ooo`3ooom5003oMP<05_l00`1io`0307Go00<0Col0100Ko`03003o7`<0
0?mJ0`00oi@3003ob0<00?of0`00hol30035o`@00;7o1P00Yol3002ao`<00<Go0`00hol3003omP@0
0?o80`00oi@3003oFP<00?lO0`0Ko`0304oo00<0MOl00`1io`0401Ko04@00?mf103oool00`000000
oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooom;003oMP<00?mB0`0So`04023o00<0
0?l00`00obX3003oF@<00?n70`00ok03003od`<00?o^1000ool6003eo`<00?oo0`00onh3003od`<0
0?n`1000ohL3003oF@<00?lZ0`00o`03023o00<08ol00`00oe9;003oMP@0oooo00<000000?ooo`3o
ool0103oool001D0oooo00@000000?ooo`3oool0ooooB`00ogH3003oDP<08ol0100Po`03003o00<0
0?lZ0`00oeT3003oQ`<00?n`0`00om<3003okP@00?oo1P00mOl3003oo`<00?o^0`00om<3003o/0@0
0?n70`00oeT3003o:P<00?l00`0Po`0302?o00<00?mBB`00ogH40?ooo`030000003oool0oooo00@0
oooo000E0?ooo`040000003oool0oooo0?oood/00?mf0`00oe8302?o00@08?l00`00o`03003o:P<0
0?mI0`00ohL3003o/0<00?oC0`00onh4003oo`H00?Go0`00ool3003okP<00?oC0`00ok04003oQ`<0
0?mI0`00obX3003o00<08?l00`0So`03003oDT/00?mf0`3oool2000000H0oooo000E0?ooo`040000
003oool0oooo0?oooeD00?mf0`00odd3003o;0<00?lk0`00oeD3003oLP<00?n>0`00oj@4003o]0H0
0?nl0`00ok@3003oY0<00?n>0`00og84003oE@<00?lk0`00ob`3003oCE@00?mf103oool00`000000
oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooomE003oMP<00?m=0`00ob`3003o>`<0
0?mE0`00og83003oSP<00?nT1000ok@6003o_0<00?nd0`00oj@3003oSP<00?mb1000oeD3003o>`<0
0?l/0`00odeD003oMP@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0
ooooE@00ogH3003oC@<00?l/0`00oc/3003oE@<00?mb0`00ohh3003oY0@00?nd1P00ok`3003o]0<0
0?nT0`00ohh3003oLP@00?mE0`00oc/3003o;0<00?m=E000ogH40?ooo`030000003oool0oooo00@0
oooo000E0?ooo`040000003oool0oooo0?ooof@00?mf0`00ofl3003oLP@00?mh1P00og`3003oN0<0
0?mb0`00ofmT003oMP@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0
ooooI000ogH3003oK`<00?mb1000ogP6003oO0<00?mh0`00og83003oKf@00?mf103oool00`000000
oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooomT003oMP<00?m_0`00og84003oN0H0
0?ml0`00ogP3003oLP<00?m_I000ogH40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000
003oool0oooo0?ooon400?mf103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo
0?ooo`3ooooQ003oMP@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0
ooooh@00ogH40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooon40
0?mf103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooooQ003oMP<0
oooo0P0000060?ooo`005@3oool010000000oooo0?ooo`3ooooQ003oMP@0oooo00<000000?ooo`3o
ool0103oool001D0oooo00@000000?ooo`3oool0ooooh@00ogH40?ooo`030000003oool0oooo00@0
oooo000E0?ooo`040000003oool0oooo0?ooon400?mf103oool00`000000oooo0?ooo`040?ooo`00
5@3oool010000000oooo0?ooo`3ooooQ003oMP@0oooo00<000000?ooo`3oool0103oool001D0oooo
00@000000?ooo`3oool0ooooh@00ogH40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000
003oool0oooo0?ooon400?mf103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo
0?ooo`3ooooQ003oMP@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0
ooooh@00ogH40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooon40
0?mf103oool00`000000oooo0?ooo`040?ooo`003@3oool4000000@0oooo00@000000?ooo`3oool0
ooooh@00ogH40?ooo`030000003oool0oooo00@0oooo000=0?ooo`030000003oool0oooo00D0oooo
00@000000?ooo`3oool0ooooh@00ogH40?ooo`030000003oool0oooo00@0oooo000>0?ooo`030000
003oool0oooo00@0oooo0P00003U0?ooo`<000001P3oool000l0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`3V0?ooo`030000003oool0oooo00@0oooo000@0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`040?ooo`003@3oool01000
0000oooo0?ooo`0000040?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool000h0oooo0P000005
0?ooonX000001P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3o
ool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00001\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.45628, \
-2.88628, 0.0178287, 0.0178287}, {{86.9375, 186.25}, {280.062, 258.625}} -> \
{-9.02915, -0.806985, 0.102707, 0.102707}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% DensityGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -12 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .25962 -12 -4.5 ]
[-0.0125 .25962 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .74038 -6 -4.5 ]
[-0.0125 .74038 0 4.5 ]
[-0.0125 .98077 -6 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-2)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-1)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(1)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(2)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(-2)] -0.0125 .01923 1 0 Mshowa
0 .25962 m
.00625 .25962 L
s
[(-1)] -0.0125 .25962 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .74038 m
.00625 .74038 L
s
[(1)] -0.0125 .74038 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(2)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.01923 .01923 translate
.96154 .96154 scale
216 string
72 72 8 [72 0 0 72 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6F00FF6F00FF6E00FF6D
00FF6D00FF6E00FF6F00FF6F00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF7600FF7D00FF7A00FF7500FF6F00FF6900FF6500FF6100FF60
00FF6000FF6100FF6500FF6900FF6F00FF7500FF7A00FF7D00FF7600FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF7600FF9000FF8F00FF8900FF7F00FF7500FF6B00FF6100FF5A00FF5300FF4F00FF4D
00FF4D00FF4F00FF5300FF5A00FF6100FF6B00FF7500FF7F00FF8900FF8F00FF9000FF76
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF8F00FFA6
00FFA700FF9E00FF9200FF8400FF7600FF6800FF5B00FF4F00FF4600FF3E00FF3900FF37
00FF3700FF3900FF3E00FF4600FF4F00FF5B00FF6800FF7600FF8400FF9200FF9E00FFA7
00FFA600FF8F00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF8A00FFBB00FFC100FFBB
00FFAE00FF9D00FF8B00FF7900FF6700FF5700FF4700FF3A00FF2F00FF2600FF2100FF1E
00FF1E00FF2100FF2600FF2F00FF3A00FF4700FF5700FF6700FF7900FF8B00FF9D00FFAE
00FFBB00FFC100FFBB00FF8A00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FFC500FFDB00FFDB00FFD000FFBF
00FFAB00FF9600FF8000FF6B00FF5600FF4300FF3200FF2300FF1600FF0D00FF0600FF03
00FF0300FF0600FF0D00FF1600FF2300FF3200FF4300FF5600FF6B00FF8000FF9600FFAB
00FFBF00FFD000FFDB00FFDB00FFC500FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF9500FFE900FFF900FFF500FFE700FFD300FFBD
00FFA400FF8B00FF7200FF5A00FF4300FF2D00FF1A00FF0904FF000EFF0015FF0019FF00
19FF0015FF000EFF0004FF0000FF0900FF1A00FF2D00FF4300FF5A00FF7200FF8B00FFA4
00FFBD00FFD300FFE700FFF500FFF900FFE900FF9500FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FFCB00F6FF00EAFF00EFFF00FFFF00FFEB00FFD200FFB7
00FF9B00FF7F00FF6300FF4800FF2E00FF1600FF0111FF0020FF002CFF0034FF0038FF00
38FF0034FF002CFF0020FF0011FF0000FF0100FF1600FF2E00FF4800FF6300FF7F00FF9B
00FFB700FFD200FFEB00FFFF00EFFF00EAFF00F6FF00FFCB00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FFE900DAFF00CDFF00D2FF00E3FF00F9FF00FFEB00FFCE00FFB0
00FF9000FF7100FF5200FF3400FF1801FF0019FF002DFF003EFF004BFF0054FF0058FF00
58FF0054FF004BFF003EFF002DFF0019FF0001FF0000FF1800FF3400FF5200FF7100FF90
00FFB000FFCE00FFEB00F9FF00E3FF00D2FF00CDFF00DAFF00FFE900FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FFFC00C0FF00B0FF00B4FF00C4FF00DBFF00F7FF00FFEA00FFC900FFA7
00FF8500FF6300FF4100FF2000FF011BFF0035FF004BFF005EFF006CFF0076FF007BFF00
7BFF0076FF006CFF005EFF004BFF0035FF001BFF0000FF0100FF2000FF4100FF6300FF85
00FFA700FFC900FFEA00F7FF00DBFF00C4FF00B4FF00B0FF00C0FF00FFFC00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FCFF00AAFF0094FF0096FF00A4FF00BBFF00D6FF00F6FF00FFE700FFC400FF9F
00FF7A00FF5400FF2F00FF0C15FF0035FF0052FF006BFF0080FF0090FF009BFF00A0FF00
A0FF009BFF0090FF0080FF006BFF0052FF0035FF0015FF0000FF0C00FF2F00FF5400FF7A
00FF9F00FFC400FFE700F6FF00D6FF00BBFF00A4FF0096FF0094FF00AAFF00FCFF00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FFF5009AFF007AFF0077FF0083FF0098FF00B3FF00D3FF00F5FF00FFE500FFBE00FF97
00FF6F00FF4600FF1E08FF002DFF0050FF0070FF008CFF00A3FF00B6FF00C2FF00C8FF00
C8FF00C2FF00B6FF00A3FF008CFF0070FF0050FF002DFF0008FF0000FF1E00FF4600FF6F
00FF9700FFBE00FFE500F5FF00D3FF00B3FF0098FF0083FF0077FF007AFF009AFF00FFF5
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FFB3
0092FF0064FF005AFF0062FF0075FF008EFF00ADFF00CFFF00F4FF00FFE300FFBA00FF8F
00FF6400FF3800FF0D1DFF0046FF006CFF0090FF00AFFF00C9FF00DEFF00ECFF00F3FF00
F3FF00ECFF00DEFF00C9FF00AFFF0090FF006CFF0046FF001DFF0000FF0D00FF3800FF64
00FF8F00FFBA00FFE300F4FF00CFFF00ADFF008EFF0075FF0062FF005AFF0064FF0092FF
00FFB300FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E009AFF
0055FF0040FF0042FF0051FF0068FF0085FF00A7FF00CCFF00F3FF00FFE200FFB600FF89
00FF5B00FF2C02FF0031FF005EFF0089FF00B1FF00D4FF00F2FF00FFF600FFE600FFDE00
FFDE00FFE600FFF600F2FF00D4FF00B1FF0089FF005EFF0031FF0002FF0000FF2C00FF5B
00FF8900FFB600FFE200F3FF00CCFF00A7FF0085FF0068FF0051FF0042FF0040FF0055FF
009AFF00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00BFFF004FFF
002BFF0025FF002EFF0042FF005DFF007DFF00A0FF00C7FF00F1FF00FFE200FFB400FF84
00FF5300FF2012FF0045FF0076FF00A6FF00D3FF00FBFF00FFE200FFC700FFB500FFAB00
FFAB00FFB500FFC700FFE200FBFF00D3FF00A6FF0076FF0045FF0012FF0000FF2000FF53
00FF8400FFB400FFE200F1FF00C7FF00A0FF007DFF005DFF0042FF002EFF0025FF002BFF
004FFF00BFFF00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FFBF005AFF001EFF
000BFF000EFF001DFF0035FF0052FF0073FF0099FF00C1FF00ECFF00FFE500FFB400FF82
00FF4D00FF171FFF0057FF008EFF00C4FF00F6FF00FFDB00FFB400FF9500FF7F00FF7400
FF7400FF7F00FF9500FFB400FFDB00F6FF00C4FF008EFF0057FF001FFF0000FF1700FF4D
00FF8200FFB400FFE500ECFF00C1FF0099FF0073FF0052FF0035FF001DFF000EFF000BFF
001EFF005AFF00FFBF00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E0085FF001DFF0600FF
0D00FF0400FF000EFF0028FF0047FF006AFF0090FF00BAFF00E6FF00FFE900FFB700FF81
00FF4A00FF102BFF0068FF00A5FF00E1FF00FFE400FFB000FF8200FF5E00FF4400FF3700
FF3700FF4400FF5E00FF8200FFB000FFE400E1FF00A5FF0068FF002BFF0000FF1000FF4A
00FF8100FFB700FFE900E6FF00BAFF0090FF006AFF0047FF0028FF000EFF0400FF0D00FF
0600FF001DFF0085FF00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FFF60031FF0E00FF2300FF
2200FF1500FF0000FF001BFF003BFF005FFF0086FF00B1FF00DEFF00FFF000FFBC00FF84
00FF4A00FF0C34FF0077FF00BBFF00FEFF00FFBF00FF8200FF4D00FF2100FF0300FF0000
FF0000FF0300FF2100FF4D00FF8200FFBF00FEFF00BBFF0077FF0034FF0000FF0C00FF4A
00FF8400FFBC00FFF000DEFF00B1FF0086FF005FFF003BFF001BFF0000FF1500FF2200FF
2300FF0E00FF0031FF00FFF600FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E0070FF0500FF3000FF3B00FF
3500FF2500FF0E00FF000EFF002EFF0053FF007BFF00A6FF00D4FF00FFF900FFC400FF8A
00FF4D00FF0B39FF0082FF00CDFF00FFE500FF9A00FF5300FF1300FF0000FF0000FF0000
FF0000FF0000FF0000FF1300FF5300FF9A00FFE500CDFF0082FF0039FF0000FF0B00FF4D
00FF8A00FFC400FFF900D4FF00A6FF007BFF0053FF002EFF000EFF0E00FF2500FF3500FF
3B00FF3000FF0500FF0070FF00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF9D0020FF2E00FF4B00FF5000FF
4600FF3400FF1C00FF0000FF0021FF0046FF006DFF0099FF00C7FF00F9FF00FFCF00FF94
00FF5500FF1039FF0089FF00DCFF00FFCC00FF7500FF2100FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF2100FF7500FFCC00DCFF0089FF0039FF0000FF1000FF55
00FF9400FFCF00F9FF00C7FF0099FF006DFF0046FF0021FF0000FF1C00FF3400FF4600FF
5000FF4B00FF2E00FF0020FF00FF9D00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E008AFF1500FF4E00FF6200FF6200FF
5600FF4300FF2A00FF0D00FF0013FF0038FF005FFF008AFF00B8FF00EAFF00FFDF00FFA3
00FF6200FF1A34FF0089FF00E6FF00FFB700FF5200FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF5200FFB700E6FF0089FF0034FF0000FF1A00FF62
00FFA300FFDF00EAFF00B8FF008AFF005FFF0038FF0013FF0D00FF2A00FF4300FF5600FF
6200FF6200FF4E00FF1500FF008AFF00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E0032FF3D00FF6800FF7600FF7200FF
6500FF5100FF3800FF1A00FF0005FF0028FF004FFF0079FF00A6FF00D7FF00FFF200FFB6
00FF7400FF2A27FF0083FF00E8FF00FFA900FF3300FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF3300FFA900E8FF0083FF0027FF0000FF2A00FF74
00FFB600FFF200D7FF00A6FF0079FF004FFF0028FF0005FF1A00FF3800FF5100FF6500FF
7200FF7600FF6800FF3D00FF0032FF00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FFD20700FF5D00FF7E00FF8700FF8100FF
7300FF5E00FF4500FF2800FF0900FF0019FF003EFF0066FF0092FF00C2FF00F7FF00FFCE
00FF8C00FF4212FF0072FF00DFFF00FFA400FF1C00FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF1C00FFA400DFFF0072FF0012FF0000FF4200FF8C
00FFCE00F7FF00C2FF0092FF0066FF003EFF0019FF0900FF2800FF4500FF5E00FF7300FF
8100FF8700FF7E00FF5D00FF0700FF00FFD200FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E0090FF3100FF7600FF9000FF9600FF8F00FF
7F00FF6B00FF5200FF3600FF1800FF0008FF002CFF0053FF007DFF00AAFF00DDFF00FFEA
00FFAA00FF6100FF0C56FF00CAFF00FFAE00FF1200FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF1200FFAE00CAFF0056FF0000FF0C00FF6100FFAA
00FFEA00DDFF00AAFF007DFF0053FF002CFF0008FF1800FF3600FF5200FF6B00FF7F00FF
8F00FF9600FF9000FF7600FF3100FF0090FF00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E0043FF5000FF8A00FFA000FFA300FF9A00FF
8B00FF7600FF5E00FF4300FF2600FF0600FF001AFF003FFF0066FF0091FF00C0FF00F5FF
00FFCD00FF8800FF362CFF00A3FF00FFCB00FF1C00FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF1C00FFCB00A3FF002CFF0000FF3600FF8800FFCD
00F5FF00C0FF0091FF0066FF003FFF001AFF0600FF2600FF4300FF5E00FF7600FF8B00FF
9A00FFA300FFA000FF8A00FF5000FF0043FF00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E0011FF6900FF9B00FFAD00FFAE00FFA500FF
9500FF8100FF6A00FF5000FF3400FF1600FF0009FF002BFF0050FF0077FF00A3FF00D3FF
00FFF500FFB500FF6800FF0B69FF00FDFF00FF4400FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF4400FDFF0069FF0000FF0B00FF6800FFB500FFF5
00D3FF00A3FF0077FF0050FF002BFF0009FF1600FF3400FF5000FF6A00FF8100FF9500FF
A500FFAE00FFAD00FF9B00FF6900FF0011FF00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E1100FF7C00FFA800FFB700FFB700FFAE00FF
9E00FF8A00FF7400FF5B00FF4000FF2400FF0600FF0019FF003BFF005EFF0085FF00B0FF
00E1FF00FFE600FFA200FF4F1BFF00A8FF00FF9600FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF9600A8FF001BFF0000FF4F00FFA200FFE600E1FF
00B0FF0085FF005EFF003BFF0019FF0600FF2400FF4000FF5B00FF7400FF8A00FF9E00FF
AE00FFB700FFB700FFA800FF7C00FF1100FF00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FFD92B00FF8A00FFB200FFC000FFBF00FFB500FF
A600FF9200FF7C00FF6400FF4B00FF3000FF1400FF0009FF0027FF0048FF006AFF0090FF
00B9FF00E8FF00FFDF00FF9A00FF4137FF00E6FF00FF1100FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF1100E6FF0037FF0000FF4100FF9A00FFDF00E8FF00B9FF
0090FF006AFF0048FF0027FF0009FF1400FF3000FF4B00FF6400FF7C00FF9200FFA600FF
B500FFBF00FFC000FFB200FF8A00FF2B00FF00FFD900FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00D2FF3C00FF9500FFBA00FFC600FFC500FFBB00FF
AB00FF9800FF8300FF6C00FF5300FF3900FF1F00FF0300FF0018FF0035FF0053FF0074FF
0096FF00BCFF00E7FF00FFE400FFA300FF493AFF00FFED00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFED003AFF0000FF4900FFA300FFE400E7FF00BCFF0096FF
0074FF0053FF0035FF0018FF0300FF1F00FF3900FF5300FF6C00FF8300FF9800FFAB00FF
BB00FFC500FFC600FFBA00FF9500FF3C00FF00D2FF00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00ACFF4700FF9B00FFBF00FFCA00FFC800FFBE00FF
AF00FF9D00FF8700FF7100FF5900FF4000FF2700FF0D00FF000DFF0028FF0043FF005FFF
007CFF009BFF00BBFF00DFFF00FFF500FFC000FF7505FF00F5FF00FF0000FF0000FF0000
FF0000FF0000FF0000F5FF0005FF0000FF7500FFC000FFF500DFFF00BBFF009BFF007CFF
005FFF0043FF0028FF000DFF0D00FF2700FF4000FF5900FF7100FF8700FF9D00FFAF00FF
BE00FFC800FFCA00FFBF00FF9B00FF4700FF00ACFF00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E009BFF4D00FF9F00FFC100FFCC00FFCA00FFC000FF
B100FF9F00FF8A00FF7300FF5C00FF4400FF2B00FF1200FF0007FF0021FF003AFF0054FF
006EFF0088FF00A3FF00BEFF00D9FF00F6FF00FFE900FFC300FF8900FF09FF0000FF0000
FF0000FF000000FF0900FF8900FFC300FFE900F6FF00D9FF00BEFF00A3FF0088FF006EFF
0054FF003AFF0021FF0007FF1200FF2B00FF4400FF5C00FF7300FF8A00FF9F00FFB100FF
C000FFCA00FFCC00FFC100FF9F00FF4D00FF009BFF00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E009BFF4D00FF9F00FFC100FFCC00FFCA00FFC000FF
B100FF9F00FF8A00FF7300FF5C00FF4400FF2B00FF1200FF0007FF0021FF003AFF0054FF
006EFF0088FF00A3FF00BEFF00D9FF00F6FF00FFE900FFC300FF8900FF09FF0000FF0000
FF0000FF000000FF0900FF8900FFC300FFE900F6FF00D9FF00BEFF00A3FF0088FF006EFF
0054FF003AFF0021FF0007FF1200FF2B00FF4400FF5C00FF7300FF8A00FF9F00FFB100FF
C000FFCA00FFCC00FFC100FF9F00FF4D00FF009BFF00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00ACFF4700FF9B00FFBF00FFCA00FFC800FFBE00FF
AF00FF9D00FF8700FF7100FF5900FF4000FF2700FF0D00FF000DFF0028FF0043FF005FFF
007CFF009BFF00BBFF00DFFF00FFF500FFC000FF7505FF00F5FF00FF0000FF0000FF0000
FF0000FF0000FF0000F5FF0005FF0000FF7500FFC000FFF500DFFF00BBFF009BFF007CFF
005FFF0043FF0028FF000DFF0D00FF2700FF4000FF5900FF7100FF8700FF9D00FFAF00FF
BE00FFC800FFCA00FFBF00FF9B00FF4700FF00ACFF00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00D2FF3C00FF9500FFBA00FFC600FFC500FFBB00FF
AB00FF9800FF8300FF6C00FF5300FF3900FF1F00FF0300FF0018FF0035FF0053FF0074FF
0096FF00BCFF00E7FF00FFE400FFA300FF493AFF00FFED00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFED003AFF0000FF4900FFA300FFE400E7FF00BCFF0096FF
0074FF0053FF0035FF0018FF0300FF1F00FF3900FF5300FF6C00FF8300FF9800FFAB00FF
BB00FFC500FFC600FFBA00FF9500FF3C00FF00D2FF00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FFD92B00FF8A00FFB200FFC000FFBF00FFB500FF
A600FF9200FF7C00FF6400FF4B00FF3000FF1400FF0009FF0027FF0048FF006AFF0090FF
00B9FF00E8FF00FFDF00FF9A00FF4137FF00E6FF00FF1100FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF1100E6FF0037FF0000FF4100FF9A00FFDF00E8FF00B9FF
0090FF006AFF0048FF0027FF0009FF1400FF3000FF4B00FF6400FF7C00FF9200FFA600FF
B500FFBF00FFC000FFB200FF8A00FF2B00FF00FFD900FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E1100FF7C00FFA800FFB700FFB700FFAE00FF
9E00FF8A00FF7400FF5B00FF4000FF2400FF0600FF0019FF003BFF005EFF0085FF00B0FF
00E1FF00FFE600FFA200FF4F1BFF00A8FF00FF9600FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF9600A8FF001BFF0000FF4F00FFA200FFE600E1FF
00B0FF0085FF005EFF003BFF0019FF0600FF2400FF4000FF5B00FF7400FF8A00FF9E00FF
AE00FFB700FFB700FFA800FF7C00FF1100FF00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E0011FF6900FF9B00FFAD00FFAE00FFA500FF
9500FF8100FF6A00FF5000FF3400FF1600FF0009FF002BFF0050FF0077FF00A3FF00D3FF
00FFF500FFB500FF6800FF0B69FF00FDFF00FF4400FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF4400FDFF0069FF0000FF0B00FF6800FFB500FFF5
00D3FF00A3FF0077FF0050FF002BFF0009FF1600FF3400FF5000FF6A00FF8100FF9500FF
A500FFAE00FFAD00FF9B00FF6900FF0011FF00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E0043FF5000FF8A00FFA000FFA300FF9A00FF
8B00FF7600FF5E00FF4300FF2600FF0600FF001AFF003FFF0066FF0091FF00C0FF00F5FF
00FFCD00FF8800FF362CFF00A3FF00FFCB00FF1C00FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF1C00FFCB00A3FF002CFF0000FF3600FF8800FFCD
00F5FF00C0FF0091FF0066FF003FFF001AFF0600FF2600FF4300FF5E00FF7600FF8B00FF
9A00FFA300FFA000FF8A00FF5000FF0043FF00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E0090FF3100FF7600FF9000FF9600FF8F00FF
7F00FF6B00FF5200FF3600FF1800FF0008FF002CFF0053FF007DFF00AAFF00DDFF00FFEA
00FFAA00FF6100FF0C56FF00CAFF00FFAE00FF1200FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF1200FFAE00CAFF0056FF0000FF0C00FF6100FFAA
00FFEA00DDFF00AAFF007DFF0053FF002CFF0008FF1800FF3600FF5200FF6B00FF7F00FF
8F00FF9600FF9000FF7600FF3100FF0090FF00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FFD20700FF5D00FF7E00FF8700FF8100FF
7300FF5E00FF4500FF2800FF0900FF0019FF003EFF0066FF0092FF00C2FF00F7FF00FFCE
00FF8C00FF4212FF0072FF00DFFF00FFA400FF1C00FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF1C00FFA400DFFF0072FF0012FF0000FF4200FF8C
00FFCE00F7FF00C2FF0092FF0066FF003EFF0019FF0900FF2800FF4500FF5E00FF7300FF
8100FF8700FF7E00FF5D00FF0700FF00FFD200FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E0032FF3D00FF6800FF7600FF7200FF
6500FF5100FF3800FF1A00FF0005FF0028FF004FFF0079FF00A6FF00D7FF00FFF200FFB6
00FF7400FF2A27FF0083FF00E8FF00FFA900FF3300FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF3300FFA900E8FF0083FF0027FF0000FF2A00FF74
00FFB600FFF200D7FF00A6FF0079FF004FFF0028FF0005FF1A00FF3800FF5100FF6500FF
7200FF7600FF6800FF3D00FF0032FF00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E008AFF1500FF4E00FF6200FF6200FF
5600FF4300FF2A00FF0D00FF0013FF0038FF005FFF008AFF00B8FF00EAFF00FFDF00FFA3
00FF6200FF1A34FF0089FF00E6FF00FFB700FF5200FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF5200FFB700E6FF0089FF0034FF0000FF1A00FF62
00FFA300FFDF00EAFF00B8FF008AFF005FFF0038FF0013FF0D00FF2A00FF4300FF5600FF
6200FF6200FF4E00FF1500FF008AFF00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF9D0020FF2E00FF4B00FF5000FF
4600FF3400FF1C00FF0000FF0021FF0046FF006DFF0099FF00C7FF00F9FF00FFCF00FF94
00FF5500FF1039FF0089FF00DCFF00FFCC00FF7500FF2100FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF2100FF7500FFCC00DCFF0089FF0039FF0000FF1000FF55
00FF9400FFCF00F9FF00C7FF0099FF006DFF0046FF0021FF0000FF1C00FF3400FF4600FF
5000FF4B00FF2E00FF0020FF00FF9D00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E0070FF0500FF3000FF3B00FF
3500FF2500FF0E00FF000EFF002EFF0053FF007BFF00A6FF00D4FF00FFF900FFC400FF8A
00FF4D00FF0B39FF0082FF00CDFF00FFE500FF9A00FF5300FF1300FF0000FF0000FF0000
FF0000FF0000FF0000FF1300FF5300FF9A00FFE500CDFF0082FF0039FF0000FF0B00FF4D
00FF8A00FFC400FFF900D4FF00A6FF007BFF0053FF002EFF000EFF0E00FF2500FF3500FF
3B00FF3000FF0500FF0070FF00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FFF60031FF0E00FF2300FF
2200FF1500FF0000FF001BFF003BFF005FFF0086FF00B1FF00DEFF00FFF000FFBC00FF84
00FF4A00FF0C34FF0077FF00BBFF00FEFF00FFBF00FF8200FF4D00FF2100FF0300FF0000
FF0000FF0300FF2100FF4D00FF8200FFBF00FEFF00BBFF0077FF0034FF0000FF0C00FF4A
00FF8400FFBC00FFF000DEFF00B1FF0086FF005FFF003BFF001BFF0000FF1500FF2200FF
2300FF0E00FF0031FF00FFF600FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E0085FF001DFF0600FF
0D00FF0400FF000EFF0028FF0047FF006AFF0090FF00BAFF00E6FF00FFE900FFB700FF81
00FF4A00FF102BFF0068FF00A5FF00E1FF00FFE400FFB000FF8200FF5E00FF4400FF3700
FF3700FF4400FF5E00FF8200FFB000FFE400E1FF00A5FF0068FF002BFF0000FF1000FF4A
00FF8100FFB700FFE900E6FF00BAFF0090FF006AFF0047FF0028FF000EFF0400FF0D00FF
0600FF001DFF0085FF00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FFBF005AFF001EFF
000BFF000EFF001DFF0035FF0052FF0073FF0099FF00C1FF00ECFF00FFE500FFB400FF82
00FF4D00FF171FFF0057FF008EFF00C4FF00F6FF00FFDB00FFB400FF9500FF7F00FF7400
FF7400FF7F00FF9500FFB400FFDB00F6FF00C4FF008EFF0057FF001FFF0000FF1700FF4D
00FF8200FFB400FFE500ECFF00C1FF0099FF0073FF0052FF0035FF001DFF000EFF000BFF
001EFF005AFF00FFBF00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00BFFF004FFF
002BFF0025FF002EFF0042FF005DFF007DFF00A0FF00C7FF00F1FF00FFE200FFB400FF84
00FF5300FF2012FF0045FF0076FF00A6FF00D3FF00FBFF00FFE200FFC700FFB500FFAB00
FFAB00FFB500FFC700FFE200FBFF00D3FF00A6FF0076FF0045FF0012FF0000FF2000FF53
00FF8400FFB400FFE200F1FF00C7FF00A0FF007DFF005DFF0042FF002EFF0025FF002BFF
004FFF00BFFF00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E009AFF
0055FF0040FF0042FF0051FF0068FF0085FF00A7FF00CCFF00F3FF00FFE200FFB600FF89
00FF5B00FF2C02FF0031FF005EFF0089FF00B1FF00D4FF00F2FF00FFF600FFE600FFDE00
FFDE00FFE600FFF600F2FF00D4FF00B1FF0089FF005EFF0031FF0002FF0000FF2C00FF5B
00FF8900FFB600FFE200F3FF00CCFF00A7FF0085FF0068FF0051FF0042FF0040FF0055FF
009AFF00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FFB3
0092FF0064FF005AFF0062FF0075FF008EFF00ADFF00CFFF00F4FF00FFE300FFBA00FF8F
00FF6400FF3800FF0D1DFF0046FF006CFF0090FF00AFFF00C9FF00DEFF00ECFF00F3FF00
F3FF00ECFF00DEFF00C9FF00AFFF0090FF006CFF0046FF001DFF0000FF0D00FF3800FF64
00FF8F00FFBA00FFE300F4FF00CFFF00ADFF008EFF0075FF0062FF005AFF0064FF0092FF
00FFB300FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FFF5009AFF007AFF0077FF0083FF0098FF00B3FF00D3FF00F5FF00FFE500FFBE00FF97
00FF6F00FF4600FF1E08FF002DFF0050FF0070FF008CFF00A3FF00B6FF00C2FF00C8FF00
C8FF00C2FF00B6FF00A3FF008CFF0070FF0050FF002DFF0008FF0000FF1E00FF4600FF6F
00FF9700FFBE00FFE500F5FF00D3FF00B3FF0098FF0083FF0077FF007AFF009AFF00FFF5
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FCFF00AAFF0094FF0096FF00A4FF00BBFF00D6FF00F6FF00FFE700FFC400FF9F
00FF7A00FF5400FF2F00FF0C15FF0035FF0052FF006BFF0080FF0090FF009BFF00A0FF00
A0FF009BFF0090FF0080FF006BFF0052FF0035FF0015FF0000FF0C00FF2F00FF5400FF7A
00FF9F00FFC400FFE700F6FF00D6FF00BBFF00A4FF0096FF0094FF00AAFF00FCFF00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FFFC00C0FF00B0FF00B4FF00C4FF00DBFF00F7FF00FFEA00FFC900FFA7
00FF8500FF6300FF4100FF2000FF011BFF0035FF004BFF005EFF006CFF0076FF007BFF00
7BFF0076FF006CFF005EFF004BFF0035FF001BFF0000FF0100FF2000FF4100FF6300FF85
00FFA700FFC900FFEA00F7FF00DBFF00C4FF00B4FF00B0FF00C0FF00FFFC00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FFE900DAFF00CDFF00D2FF00E3FF00F9FF00FFEB00FFCE00FFB0
00FF9000FF7100FF5200FF3400FF1801FF0019FF002DFF003EFF004BFF0054FF0058FF00
58FF0054FF004BFF003EFF002DFF0019FF0001FF0000FF1800FF3400FF5200FF7100FF90
00FFB000FFCE00FFEB00F9FF00E3FF00D2FF00CDFF00DAFF00FFE900FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FFCB00F6FF00EAFF00EFFF00FFFF00FFEB00FFD200FFB7
00FF9B00FF7F00FF6300FF4800FF2E00FF1600FF0111FF0020FF002CFF0034FF0038FF00
38FF0034FF002CFF0020FF0011FF0000FF0100FF1600FF2E00FF4800FF6300FF7F00FF9B
00FFB700FFD200FFEB00FFFF00EFFF00EAFF00F6FF00FFCB00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF9500FFE900FFF900FFF500FFE700FFD300FFBD
00FFA400FF8B00FF7200FF5A00FF4300FF2D00FF1A00FF0904FF000EFF0015FF0019FF00
19FF0015FF000EFF0004FF0000FF0900FF1A00FF2D00FF4300FF5A00FF7200FF8B00FFA4
00FFBD00FFD300FFE700FFF500FFF900FFE900FF9500FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FFC500FFDB00FFDB00FFD000FFBF
00FFAB00FF9600FF8000FF6B00FF5600FF4300FF3200FF2300FF1600FF0D00FF0600FF03
00FF0300FF0600FF0D00FF1600FF2300FF3200FF4300FF5600FF6B00FF8000FF9600FFAB
00FFBF00FFD000FFDB00FFDB00FFC500FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF8A00FFBB00FFC100FFBB
00FFAE00FF9D00FF8B00FF7900FF6700FF5700FF4700FF3A00FF2F00FF2600FF2100FF1E
00FF1E00FF2100FF2600FF2F00FF3A00FF4700FF5700FF6700FF7900FF8B00FF9D00FFAE
00FFBB00FFC100FFBB00FF8A00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF8F00FFA6
00FFA700FF9E00FF9200FF8400FF7600FF6800FF5B00FF4F00FF4600FF3E00FF3900FF37
00FF3700FF3900FF3E00FF4600FF4F00FF5B00FF6800FF7600FF8400FF9200FF9E00FFA7
00FFA600FF8F00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF7600FF9000FF8F00FF8900FF7F00FF7500FF6B00FF6100FF5A00FF5300FF4F00FF4D
00FF4D00FF4F00FF5300FF5A00FF6100FF6B00FF7500FF7F00FF8900FF8F00FF9000FF76
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF7600FF7D00FF7A00FF7500FF6F00FF6900FF6500FF6100FF60
00FF6000FF6100FF6500FF6900FF6F00FF7500FF7A00FF7D00FF7600FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6F00FF6F00FF6E00FF6D
00FF6D00FF6E00FF6F00FF6F00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E00FF6E
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.108357 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -81 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.283) show
99.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -78 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.291) show
93.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool:0<`0o`X0A03o2P00A?l9003<o`X00?nZ
2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:0014o`T00<co2P00
ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0o`X004Co2@00c?l:
003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0A03o2P00A?l9003<
o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:0014o`T0
0<co2P00ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0o`X004Co
2@00c?l:003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0A03o2P00
A?l9003<o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:
0014o`T00<co2P00ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0
o`X004Co2@00c?l:003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0
A03o2P00A?l9003<o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo003o0?ooo`H0oooo
003o0?ooo`H0oooo003o0?ooo`H0oooo001B0?ooo`800000103oool00`000000oooo0?ooo`020?oo
o`@000000`3oool2000000@0oooo0P00000k0?ooo`800000103oool00`000000oooo0?ooo`020?oo
o`@000000P3oool3000000<0oooo100000130?ooo`00D@3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
000i0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0480oooo001;0?ooo`@000000P3oool010000000oooo0?oo
o`0000090?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000001@3oool00`000000
oooo0?ooo`0g0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0480oooo001A0?ooo`040000003oool0oooo0000
00X0oooo00<000000?ooo`3oool00P3oool2000000@0oooo0P00000j0?ooo`040000003oool0oooo
000000X0oooo00<000000?ooo`3oool00P3oool3000000@0oooo00<000000?ooo`3oool0@P3oool0
0540oooo00@000000?ooo`3oool000002`3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0=`3oool010000000oooo0?ooo`00000;0?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`120?ooo`00
D@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`00000i0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`<00000A03oool00580
oooo0P00000:0?ooo`800000103oool2000000@0oooo0P00000k0?ooo`8000002P3oool2000000@0
oooo0P0000050?ooo`030000003oool0oooo0480oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o
0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo000J
0?ooo`@00000=03oool400000380oooo0P00000e0?ooo`@00000=03oool4000000X0oooo000J0?oo
o`030000003oool0oooo03L0oooo00<000000?ooo`3oool0<03oool010000000oooo0?ooo`00000f
0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool02`3oool001/0oooo00<000000?oo
o`3oool0=P3oool00`000000oooo0?ooo`0`0?ooo`040000003oool0oooo000003H0oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`0:0?ooo`00503oool4000000@0oooo00<000000?oo
o`3oool0;@3oool4000000@0oooo00<000000?ooo`3oool0<03oool010000000oooo0?ooo`00000f
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool02@3oool001d0oooo00<000000?oo
o`3oool0=03oool00`000000oooo0?ooo`0`0?ooo`040000003oool0oooo000003H0oooo00<00000
0?ooo`3oool0=P3oool00`000000oooo0?ooo`080?ooo`006P3oool010000000oooo0?ooo`00000d
0?ooo`<00000<P3oool010000000oooo0?ooo`00000d0?ooo`<00000=@3oool010000000oooo0?oo
o`00000:0?ooo`006`3oool2000003L0oooo00<000000?ooo`3oool0<@3oool2000003L0oooo00<0
00000?ooo`3oool0=03oool2000000/0oooo003o0?ooo`H0oooo003o0?ooo`H0oooo003o0?ooo`H0
oooo000E0?ooonX000001P3oool001D0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`003@3o
ool4000000@0oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`040?ooo`003@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3oool0103oool0
00h0oooo00<000000?ooo`3oool0103oool200000>D0oooo0`0000060?ooo`001`3oool4000000@0
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3ooooQ003oKP@0oooo00<000000?oo
o`3oool0103oool00100oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3ooooQ003o
KP@0oooo00<000000?ooo`3oool0103oool000d0oooo00@000000?ooo`3oool00000103oool01000
0000oooo0?ooo`3ooooQ003oKP@0oooo00<000000?ooo`3oool0103oool000h0oooo0P0000050?oo
o`040000003oool0oooo0?ooon400?m^103oool00`000000oooo0?ooo`040?ooo`005@3oool01000
0000oooo0?ooo`3ooooQ003oKP@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?oo
o`3oool0ooooh@00ofh40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo
0?ooon400?m^103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooooQ
003oKP@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0ooooh@00ofh4
0?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooon400?m^103oool0
0`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooooQ003oKP<0oooo0P000006
0?ooo`005@3oool010000000oooo0?ooo`3ooooQ003oKP@0oooo00<000000?ooo`3oool0103oool0
01D0oooo00@000000?ooo`3oool0ooooh@00ofh40?ooo`030000003oool0oooo00@0oooo000E0?oo
o`040000003oool0oooo0?ooon400?m^103oool00`000000oooo0?ooo`040?ooo`005@3oool01000
0000oooo0?ooo`3ooooQ003oKP@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?oo
o`3oool0ooooh@00ofh40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo
0?ooof@00?m^1P00ofl4003oKPH00?m]0`00ofh6003oKf@00?m^103oool00`000000oooo0?ooo`04
0?ooo`005@3oool010000000oooo0?ooo`3ooomT003oKPH00?m_1000ofh6003oK@<00?m^1P00ofmT
003oKP@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0ooooI000ofh6
003oK`@00?m^1P00ofd3003oKPH00?m_I000ofh40?ooo`030000003oool0oooo00@0oooo000E0?oo
o`040000003oool0oooo0?oooeD00?m^0`00ogH3003oO@<00?mj0`00ogD3003oK`<00?mY0`00ofD4
003oH@H00?mP0`00of43003oI@<00?mY0`00ofl4003oM@<00?mj0`00ogd3003oMU@00?m^103oool0
0`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooomE003oKP<00?mf0`00ogd3
003oNP<00?me0`00ofl3003oJ@<00?mU1000of46003oH0<00?mQ0`00ofD3003oJ@<00?m_1000ogD3
003oNP<00?mm0`00ogID003oKP@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?oo
o`3oool0ooooE@00ofh3003oMP<00?mm0`00ogX3003oM@<00?m_0`00ofT3003oI@@00?mQ1P00of03
003oH@<00?mU0`00ofT3003oK`@00?me0`00ogX3003oO@<00?mfE000ofh40?ooo`030000003oool0
oooo00@0oooo000E0?ooo`040000003oool0oooo0?oood/00?m^0`00ogH3003oT0@00?n?0`00ohT3
003oO`<00?me0`00of/3003oH@<00?mJ0`00oe<4003oC`H00?m=0`00odl3003oD`<00?mJ0`00of44
003oJ`<00?me0`00ogl3003oR@<00?n?0`00oi03003oMT/00?m^0`3oool2000000H0oooo000E0?oo
o`040000003oool0oooo0?oood/00?m^0`00ogH3003oT0@00?n?0`00ohT3003oO`<00?me0`00of/3
003oH@<00?mJ0`00oe<4003oC`H00?m=0`00odl3003oD`<00?mJ0`00of44003oJ`<00?me0`00ogl3
003oR@<00?n?0`00oi03003oMT/00?m^103oool00`000000oooo0?ooo`040?ooo`005@3oool01000
0000oooo0?ooo`3ooom;003oKP<00?mf0`00oi04003oS`<00?n90`00ogl3003oM@<00?m[0`00of43
003oFP<00?mC1000odl6003oC@<00?m?0`00oe<3003oFP<00?mQ1000of/3003oM@<00?mo0`00ohT3
003oS`<00?n@0`00ogI;003oKP@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?oo
o`3oool0ooooA@00ofh3003oS`<00?nV0`00ojL3003oWP@00?nB0`00oh@3003oMP<00?mX0`00oe/3
003oC`<00?m60`00och4003o>@H00?lg0`00ocT3003o?P<00?m60`00odl4003oF`<00?mX0`00ogH3
003oQ0<00?nB0`00oih3003oY`<00?nV1000ohm4003oKP@0oooo00<000000?ooo`3oool0103oool0
01D0oooo00@000000?ooo`3oool0ooooA@00ofh3003oS`<00?nV0`00ojL3003oWP@00?nB0`00oh@3
003oMP<00?mX0`00oe/3003oC`<00?m60`00och4003o>@H00?lg0`00ocT3003o?P<00?m60`00odl4
003oF`<00?mX0`00ogH3003oQ0<00?nB0`00oih3003oY`<00?nV1000ohm4003oKP@0oooo00<00000
0?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0ooooA@00ofh3003oS`<00?nV0`00ojL3
003oWP@00?nB0`00oh@3003oMP<00?mX0`00oe/3003oC`<00?m60`00och4003o>@H00?lg0`00ocT3
003o?P<00?m60`00odl4003oF`<00?mX0`00ogH3003oQ0<00?nB0`00oih3003oY`<00?nV1000ohm4
003oKP@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo?`00ofh3
003oRP<00?nk0`00ol43003o^`<00?n^0`00oid4003oR`<00?mi0`00ofL3003oE`<00?m70`00ocX3
003o;`<00?lV1000ob46003o7P<00?lQ0`00obH3003o;`<00?lj1000odL3003oE`<00?mW0`00ogT3
003oR`<00?nM0`00ojh3003o^`@00?o10`00ok/3003oRSh00?m^103oool00`000000oooo0?ooo`04
0?ooo`005@3oool010000000oooo0?ooo`3ooolo003oKP<00?n:0`00ok/3003o`@<00?nk0`00ojh3
003oW@@00?n;0`00ogT3003oI`<00?mG0`00odL3003o>P<00?l_0`00obH4003o8@H00?lN0`00ob43
003o9P<00?l_0`00ocX4003oA`<00?mG0`00ofL3003oN@<00?n;0`00oid3003o[P<00?nk1000ol43
003o^`<00?n:?P00ofh40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo
0?ooocl00?m^0`00ohX3003o^`<00?o10`00ok/3003o[P<00?nM1000oh/3003oN@<00?mW0`00oeL3
003oA`<00?lj0`00obl3003o9P@00?lQ1P00oah3003o8@<00?lV0`00obl3003o>P@00?m70`00oeL3
003oI`<00?mi0`00oh/3003oW@<00?n^0`00ok/4003o`@<00?nk0`00ohXn003oKP@0oooo00<00000
0?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo?000ofh3003oa@H00?oK0`00om03
003o_`<00?n[0`00oiH4003oP0<00?m[0`00oeH3003o@`<00?lb0`00ob<3003o5P<00?l=1000o`H6
003o0`<00?l60`00o`d3003o5P<00?lS1000oc83003o@`<00?mF0`00of/3003oP0<00?nF0`00oj/3
003o_`@00?o@1P00om/3003oaC/00?m^103oool00`000000oooo0?ooo`040?ooo`005@3oool01000
0000oooo0?ooo`3oooll003oKP<00?o51P00om/3003od0<00?no0`00oj/3003oUP@00?n00`00of/3
003oEP<00?m30`00oc83003o8`<00?lF0`00o`d4003o1PH00?l30`00o`H3003o3@<00?lF0`00ob<4
003o<P<00?m30`00oeH3003oJ`<00?n00`00oiH3003oZ`<00?no1000om06003of`<00?o5>`00ofh4
0?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooc`00?m^0`00olD6
003of`<00?o@0`00okl3003oZ`<00?nF1000oh03003oJ`<00?mF0`00od<3003o<P<00?lS0`00oaH3
003o3@@00?l61P00o`<3003o1P<00?l=0`00oaH3003o8`@00?lb0`00od<3003oEP<00?m[0`00oh03
003oUP<00?n[0`00okl4003od0H00?oK0`00olDk003oKP<0oooo0P0000060?ooo`005@3oool01000
0000oooo0?ooo`3ooole003oKP<00?nE1000onT3003on@<00?oe0`00onL3003od`<00?nm0`00oj@3
003oR`@00?mb0`00oeX3003o@`<00?l]0`00oaX3003o2@<01?l00`0>o`0401Go00H06Ol00`0Eo`03
00ko00<01?l00`00o`T4003o6P<00?l]0`00od<3003oFP<00?mb0`00oh/3003oY0<00?nm1000om<3
003oi`<00?oe0`00ooT3003oj@<00?nE=@00ofh40?ooo`030000003oool0oooo00@0oooo000E0?oo
o`040000003oool0oooo0?ooocD00?m^0`00oiD4003oj@<00?oi0`00ooD3003oi`<00?oC0`00okd3
003oY0<00?n;1000og83003oFP<00?m30`00obd3003o6P<00?l90`04o`0300ko00@05Ol01P0Io`03
01Go00<03_l00`04o`03003o2@@00?lJ0`00obd3003o@`<00?mJ0`00og83003oR`<00?nT0`00okd4
003od`<00?oW0`00ooD3003on@<00?oY0`00oiDe003oKP@0oooo00<000000?ooo`3oool0103oool0
01D0oooo00@000000?ooo`3oool0oooo=@00ofh3003oU@@00?oY0`00ooT3003om@<00?oW0`00om<3
003o_@<00?nT0`00oh/4003oLP<00?mJ0`00od<3003o;@<00?lJ0`00o`T300Co00<03_l0100Eo`06
01Wo00<05Ol00`0>o`0300Co00<00?l91000oaX3003o;@<00?m30`00oeX3003oLP<00?n;0`00oj@3
003o_@@00?oC0`00onL3003om@<00?oi0`00onT3003oUCD00?m^103oool00`000000oooo0?ooo`04
0?ooo`005@3oool010000000oooo0?ooo`3ooole003oKP<00?nE1000onT3003on@<00?oe0`00onL3
003od`<00?nm0`00oj@3003oR`@00?mb0`00oeX3003o@`<00?l]0`00oaX3003o2@<01?l00`0>o`04
01Go00H06Ol00`0Eo`0300ko00<01?l00`00o`T4003o6P<00?l]0`00od<3003oFP<00?mb0`00oh/3
003oY0<00?nm1000om<3003oi`<00?oe0`00ooT3003oj@<00?nE=@00ofh40?ooo`030000003oool0
oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooc800?m^0`00ol/3003fo`@00>[o0`00kol3
003oo`<00?o[0`00om83003o]`<00?nK0`00ogl4003oH`<00?m80`00obh3003o5P<00?l10`0Ao`03
023o00<0;?l0100do`0603So00<0=?l00`0/o`03023o00<04Ol01000o`43003o5P<00?l^0`00odP3
003oH`<00?mo0`00oi/3003o]`@00?oB0`00on/3003oo`<00>oo0`00j_l3003fo`<00?o;<P00ofh4
0?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooc800?m^0`00ol/3
003fo`@00>[o0`00kol3003oo`<00?o[0`00om83003o]`<00?nK0`00ogl4003oH`<00?m80`00obh3
003o5P<00?l10`0Ao`03023o00<0;?l0100do`0603So00<0=?l00`0/o`03023o00<04Ol01000o`43
003o5P<00?l^0`00odP3003oH`<00?mo0`00oi/3003o]`@00?oB0`00on/3003oo`<00>oo0`00j_l3
003fo`<00?o;<P00ofh40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo
0?oooc800?m^0`00ol/3003fo`@00>[o0`00kol3003oo`<00?o[0`00om83003o]`<00?nK0`00ogl4
003oH`<00?m80`00obh3003o5P<00?l10`0Ao`03023o00<0;?l0100do`0603So00<0=?l00`0/o`03
023o00<04Ol01000o`43003o5P<00?l^0`00odP3003oH`<00?mo0`00oi/3003o]`@00?oB0`00on/3
003oo`<00>oo0`00j_l3003fo`<00?o;<P00ofh40?ooo`030000003oool0oooo00@0oooo000E0?oo
o`040000003oool0oooo0?ooobl00?m^0`00onT3003Jo`<00<go1000d_l3003So`<00?Wo0`00on/3
003ocP<00?n`0`00oi03003oL@@00?mB0`00oc@3003o60<00Ol00`0Io`0302go00<0?_l00`1;o`04
05Co00H0F?l00`1Do`0304_o00<0?_l00`0]o`0401Wo00<00Ol00`00oaP3003o=0<00?mB0`00og43
003oT0<00?n`1000olh3003oj`<00?Wo0`00hol3003Bo`<00<go0`00f_l3003ojBl00?m^103oool0
0`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3oool_003oKP<00?oY0`00f_l3
003=o`@00=;o0`00hol3003io`<00?o[0`00olh3003o/0<00?n@0`00og44003oDP<00?ld0`00oaP3
007o00<06Ol00`0]o`0303ko00<0Bol0101Do`0605So00<0E?l00`1;o`0303ko00<0;Ol0100Io`03
007o00<00?lH0`00oc@3003oDP<00?ma0`00oi03003o/0@00?o>0`00on/3003io`<00>?o0`00d_l3
003=o`<00=[o0`00onT_003oKP@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?oo
o`3oool0oooo;`00ofh3003oj@<00=[o0`00cOl4003Bo`<00>?o0`00nOl3003oj`<00?o>0`00ok03
003oT0<00?ma1000oe83003o=0<00?lH0`01o`0301Wo00<0;Ol00`0no`0304_o00@0E?l01P1Ho`03
05Co00<0Bol00`0no`0302go00@06Ol00`01o`03003o60<00?ld0`00oe83003oL@<00?n@0`00ok04
003ocP<00?o[0`00nOl3003So`<00=;o0`00cOl3003Jo`<00?oY;`00ofh40?ooo`030000003oool0
oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooob`00?m^0`00oo`30030o`<00;3o0`00]?l4
0034o`<00=_o0`00mol3003ojP<00?o90`00ojL3003oQ@<00?mS1000od43003o80<00?l10`0Ko`03
03Go00<0Bol00`1No`0306co00@0M_l01P1ko`0307Ko00<0K?l00`1No`0304_o00@0=Ol00`0Ko`03
003o0@<00?lP0`00od43003oH`<00?n50`00ojL4003ob@<00?oZ0`00mol3003Ko`<00<Co0`00]?l3
002`o`<00<3o1000oo`[003oKP<0oooo0P0000060?ooo`005@3oool010000000oooo0?ooo`3oool/
003oKP<00?ol0`00`?l3002`o`<00;Co1000a?l3003Ko`<00?Oo0`00onX3003ob@<00?nW0`00ohD3
003oH`@00?m10`00ob03003o0@<06ol00`0eo`0304_o00<0G_l00`1/o`0407Ko00H0Nol00`1fo`03
06co00<0G_l00`1;o`0403Go00<06ol00`00o`43003o80<00?m10`00of<3003oQ@<00?nW1000olT3
003ojP<00?Oo0`00fol30034o`<00;Co0`00/?l30030o`@00?ol:`00ofh40?ooo`030000003oool0
oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooob`00?m^0`00oo`30030o`<00;3o0`00]?l4
0034o`<00=_o0`00mol3003ojP<00?o90`00ojL3003oQ@<00?mS1000od43003o80<00?l10`0Ko`03
03Go00<0Bol00`1No`0306co00@0M_l01P1ko`0307Ko00<0K?l00`1No`0304_o00@0=Ol00`0Ko`03
003o0@<00?lP0`00od43003oH`<00?n50`00ojL4003ob@<00?oZ0`00mol3003Ko`<00<Co0`00]?l3
002`o`<00<3o1000oo`[003oKP@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?oo
o`3oool0oooo:@00ofh3003lo`<00:[o0`00U?l3002Fo`<00:Co1000^ol3003Fo`<00?Ko0`00onL3
003oa0<00?nO0`00ogX3003oE0@00?l_0`00o``301Go00<0=Ol00`1Bo`0306_o00<0P?l00`2@o`04
09_o00H0X?l00`2Ko`03093o00<0P?l00`1[o`0405;o00<0=Ol00`0Eo`03003o30<00?l_0`00oe@3
003oNP<00?nO1000ol@3003oi`<00?Ko0`00e_l3002ko`<00:Co0`00U_l3002Do`@00:[o0`00o?lX
003oKP@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo:@00ofh3
003lo`<00:[o0`00U?l3002Fo`<00:Co1000^ol3003Fo`<00?Ko0`00onL3003oa0<00?nO0`00ogX3
003oE0@00?l_0`00o``301Go00<0=Ol00`1Bo`0306_o00<0P?l00`2@o`0409_o00H0X?l00`2Ko`03
093o00<0P?l00`1[o`0405;o00<0=Ol00`0Eo`03003o30<00?l_0`00oe@3003oNP<00?nO1000ol@3
003oi`<00?Ko0`00e_l3002ko`<00:Co0`00U_l3002Do`@00:[o0`00o?lX003oKP@0oooo00<00000
0?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo:@00ofh3003lo`<00:[o0`00U?l3
002Fo`<00:Co1000^ol3003Fo`<00?Ko0`00onL3003oa0<00?nO0`00ogX3003oE0@00?l_0`00o``3
01Go00<0=Ol00`1Bo`0306_o00<0P?l00`2@o`0409_o00H0X?l00`2Ko`03093o00<0P?l00`1[o`04
05;o00<0=Ol00`0Eo`03003o30<00?l_0`00oe@3003oNP<00?nO1000ol@3003oi`<00?Ko0`00e_l3
002ko`<00:Co0`00U_l3002Do`@00:[o0`00o?lX003oKP@0oooo00<000000?ooo`3oool0103oool0
01D0oooo00@000000?ooo`3oool0oooo9P00ofh3003om@<009[o0`00N_l3001go`<008?o0`00V?l4
002co`<00=?o0`00mOl3003oi@<00?nn0`00oiL3003oK`<00?m61000oah300So00<0;Ol00`1@o`03
073o00<0S?l00`2So`030;Ko00@0`_l01P38o`030<;o00<0]_l00`2So`0308co00@0L?l00`1@o`03
02go00<02?l00`00oah3003oAP<00?m_0`00oiL4003o_P<00?oU0`00mOl3003Co`<00;?o0`00V?l3
0023o`<007Oo1000N_l3002Jo`<00?oe9@00ofh40?ooo`030000003oool0oooo00@0oooo000E0?oo
o`040000003oool0oooo0?ooobH00?m^0`00ooD3002Jo`<007[o0`00Mol30023o`<009So1000/ol3
003Co`<00?Go0`00onD3003o_P<00?nG0`00ofl3003oAP@00?lN0`08o`0302go00<0D?l00`1`o`03
08co00<0Xol00`2fo`040<;o00H0b?l00`32o`030;Ko00<0Xol00`2<o`04073o00<0D?l00`0]o`03
00So00<00?lN0`00odH3003oK`<00?nG1000okh3003oi@<00?Go0`00dol3002co`<009So0`00Pol3
001go`@007[o0`00V_l3003omBD00?m^103oool00`000000oooo0?ooo`040?ooo`005@3oool01000
0000oooo0?ooo`3ooolV003oKP<00?oe0`00V_l3001jo`<007Oo0`00Pol3002Ho`@00;?o0`00dol3
003eo`<00?oU0`00okh3003oU`<00?m_0`00odH4003o7P<02?l00`0]o`03053o00<0L?l00`2<o`03
0:?o00<0]_l01032o`060<So00<0`_l00`2fo`030:?o00<0S?l0101`o`03053o00<0;Ol00`08o`03
003o7P<00?m60`00ofl3003oU`@00?nn0`00onD3003eo`<00=?o0`00/ol3002Ho`<008?o0`00Mol4
001jo`<009[o0`00ooDU003oKP@0oooo00<000000?ooo`3oool0103oool000d0oooo100000040?oo
o`040000003oool0oooo0?ooob800?m^1000ok<3002Bo`<006Co0`00F_l3001Ro`<007Go0`00S_l4
002]o`<00<oo0`00m?l3003oh`<00?nj0`00ohl3003oI0<00?lh1000o`d301go00<0A_l00`1/o`03
093o00<0[ol00`39o`030=ko00@0k?l01P3co`030>co00<0g_l00`39o`030:oo00@0T?l00`1/o`03
04Ko00<07Ol00`00o`d3003o>0<00?mT0`00ohl4003o^P<00?oS0`00m?l3003?o`<00:go0`00S_l3
001eo`<006;o1000F_l3001To`<009;o0`00ok<R003oKP@0oooo00<000000?ooo`3oool0103oool0
00l0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3ooolR003oKP@00?nc0`00T_l3
001To`<005[o0`00H_l3001eo`<008ko1000[Ol3003?o`<00?Co0`00on<3003o^P<00?n?0`00of@3
003o>0@00?l=0`0Mo`0304Ko00<0K?l00`2@o`030:oo00<0bOl00`3No`040>co00H0lol00`3/o`03
0=ko00<0bOl00`2_o`04093o00<0K?l00`16o`0301go00<00?l=0`00ocP3003oI0<00?n?1000okX3
003oh`<00?Co0`00col3002]o`<008ko0`00MOl3001Ro`@005[o0`00I?l3002Bo`<00?nc8P00ofh4
0?ooo`030000003oool0oooo00@0oooo000?0?ooo`030000003oool0oooo00<0oooo0P0000020?oo
ob800?m^1000ok<3002Bo`<006Co0`00F_l3001Ro`<007Go0`00S_l4002]o`<00<oo0`00m?l3003o
h`<00?nj0`00ohl3003oI0<00?lh1000o`d301go00<0A_l00`1/o`03093o00<0[ol00`39o`030=ko
00@0k?l01P3co`030>co00<0g_l00`39o`030:oo00@0T?l00`1/o`0304Ko00<07Ol00`00o`d3003o
>0<00?mT0`00ohl4003o^P<00?oS0`00m?l3003?o`<00:go0`00S_l3001eo`<006;o1000F_l3001T
o`<009;o0`00ok<R003oKP80oooo0`0000060?ooo`001`3oool4000000@0oooo00<000000?ooo`3o
ool00`3oool010000000oooo0?ooo`3ooolR003oKP@009[o0`00EOl30010o`<004;o0`00DOl3001X
o`<008Go1000Yol3003<o`<00??o0`00on83003o]P<00?n90`00oe/3003o;0@00_l00`0ao`0305ko
00<0ROl00`2ao`030=Co00<0l_l00`3omP040?oV00H0omh00`3oiP030?of00<0l_l00`3Do`040;7o
00<0ROl00`1No`03037o00<00_l00`00ob`3003oF`<00?n91000okH3003ohP<00??o0`00c?l3002W
o`<008Go0`00J?l3001Ao`@004;o0`00@?l3001Eo`<009[o8P00ofh40?ooo`030000003oool0oooo
00@0oooo000?0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo8P00ofh4002J
o`<005Go0`00@?l30012o`<0057o0`00J?l30025o`@00:Oo0`00c?l3003co`<00?oR0`00okH3003o
R@<00?mK0`00ob`400;o00<0<Ol00`1No`0308Wo00<0/Ol00`3Do`030?;o00<0ooH0103oiP060?oN
00<0onH00`3omP030?;o00<0e?l0102ao`0308Wo00<0G_l00`0ao`0300;o00<00?l/0`00oe/3003o
R@@00?nf0`00on83003co`<00<co0`00Yol30025o`<006So0`00DOl40012o`<0043o0`00EOl3002J
ob800?m^103oool00`000000oooo0?ooo`040?ooo`003@3oool3000000D0oooo00@000000?ooo`3o
ool0oooo8P00ofh4002Jo`<005Go0`00@?l30012o`<0057o0`00J?l30025o`@00:Oo0`00c?l3003c
o`<00?oR0`00okH3003oR@<00?mK0`00ob`400;o00<0<Ol00`1No`0308Wo00<0/Ol00`3Do`030?;o
00<0ooH0103oiP060?oN00<0onH00`3omP030?;o00<0e?l0102ao`0308Wo00<0G_l00`0ao`0300;o
00<00?l/0`00oe/3003oR@@00?nf0`00on83003co`<00<co0`00Yol30025o`<006So0`00DOl40012
o`<0043o0`00EOl3002Job800?m^103oool00`000000oooo0?ooo`040?ooo`003`3oool00`000000
oooo0?ooo`030?ooo`040000003oool0oooo0?oooal00?m^0`00_ol4001?o`<002_o0`009Ol3000^
o`<004;o0`00GOl3001mo`@00:3o0`00aol3003ao`<00?oR0`00ok@3003oQ0<00?mC0`00ob0401;o
00<0AOl00`1fo`030:Ko00<0dol00`3ko`030?oR00<0olL0103o]@060?n[00<0okD00`3oa`030?oR
00<0nol0103Co`030:Ko00<0M_l00`15o`0301;o00<00?lP0`00oe<3003oQ0@00?nd0`00on83003a
o`<00<Oo0`00X?l3001mo`<005go0`00@_l4000^o`<002Go0`00:ol3001?o`<00;oo7`00ofh40?oo
o`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooal00?m^0`00_ol4001?
o`<002_o0`009Ol3000^o`<004;o0`00GOl3001mo`@00:3o0`00aol3003ao`<00?oR0`00ok@3003o
Q0<00?mC0`00ob0401;o00<0AOl00`1fo`030:Ko00<0dol00`3ko`030?oR00<0olL0103o]@060?n[
00<0okD00`3oa`030?oR00<0nol0103Co`030:Ko00<0M_l00`15o`0301;o00<00?lP0`00oe<3003o
Q0@00?nd0`00on83003ao`<00<Oo0`00X?l3001mo`<005go0`00@_l4000^o`<002Go0`00:ol3001?
o`<00;oo7`00ofh40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oo
oal00?m^0`00_ol4001?o`<002_o0`009Ol3000^o`<004;o0`00GOl3001mo`@00:3o0`00aol3003a
o`<00?oR0`00ok@3003oQ0<00?mC0`00ob0401;o00<0AOl00`1fo`030:Ko00<0dol00`3ko`030?oR
00<0olL0103o]@060?n[00<0okD00`3oa`030?oR00<0nol0103Co`030:Ko00<0M_l00`15o`0301;o
00<00?lP0`00oe<3003oQ0@00?nd0`00on83003ao`<00<Oo0`00X?l3001mo`<005go0`00@_l4000^
o`<002Go0`00:ol3001?o`<00;oo7`00ofh40?ooo`030000003oool0oooo00@0oooo000E0?ooo`04
0000003oool0oooo0?oooa`00?m^0`00okl3001Jo`@001ko0`002ol3000>o`<001go0`00=Ol3001B
o`<007?o1000VOl30031o`<00>co0`00onD3003o]0<00?n20`00odd3003o5`@07ol00`1Go`0308ko
00<0a?l00`3fo`030?oK00<0ok@00`3oU@040?mo00H0og@00`3oO`030?nE00<0ok@00`3of`040?Ko
00<0a?l00`2>o`0305Oo00<07ol00`00oaL3003oC@<00?n21000ok@3003oi@<00>co0`00`Ol3002I
o`<007?o0`00D_l3000eo`@001go0`003_l3000;o`<001ko0`00F_l3003o_a`00?m^103oool00`00
0000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolL003oKP<00?no0`00F_l4000N
o`<000_o0`003_l3000Mo`<003Go0`00D_l3001co`@009Wo0`00`Ol3003/o`<00?oU0`00ok@3003o
PP<00?m=0`00oaL401oo00<0Eol00`2>o`030<Co00<0m_l00`3of`030?nd00<0oiD0103oO`060?md
00<0ogl00`3oU@030?nd00<0om/0103fo`030<Co00<0S_l00`1Go`0301oo00<00?lG0`00odd3003o
PP@00?nd0`00onD3003/o`<00<7o0`00VOl3001co`<005;o0`00=Ol4000Mo`<000ko0`002ol3000N
o`<005[o0`00oklL003oKP@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3o
ool0oooo7000ofh3003o_`<005[o10007_l3000;o`<000ko0`007Ol3000eo`<005;o0`00Lol4002I
o`<00<7o0`00k?l3003oi@<00?nd0`00oh83003oC@<00?lG100Oo`0305Oo00<0S_l00`34o`030?Ko
00<0om/00`3o]0030?nE00@0ogl01P3oM0030?mo00<0oiD00`3o]0030?oK00@0m_l00`34o`0308ko
00<0Eol00`0Oo`03003o5`<00?m=0`00oh84003o]0<00?oU0`00k?l30031o`<009Wo0`00Lol3001B
o`<003Go10007Ol3000>o`<000_o0`007_l3001Jo`<00?no7000ofh40?ooo`030000003oool0oooo
00@0oooo000E0?ooo`040000003oool0oooo0?oooa`00?m^0`00QOl3000Mo`@01P3o0`0=0?l300@0
o`<000ko0`00:?l30017o`<006[o1000T?l3002jo`<00>Ko0`00onT3003o]`<00?n10`00odX3003o
40@0:ol00`1Xo`030:Go00<0hOl00`3oi0030?n`00<0oh800`3oGP040?m400H0ocL00`3oA0030?mN
00<0oh800`3o/0040?oT00<0hOl00`2Uo`0306So00<0:ol00`00oa03003oBP<00?n11000okL3003o
j@<00>Ko0`00^_l3002@o`<006[o0`00Aol3000Xo`@000ko0`040?l300d0o`<01P3o0`007Ol30025
oa`00?m^103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolL003o
KP<008Go0`007Ol400H0o`<03@3o0`040?l3000>o`<002So0`00Aol3001Zo`@0093o0`00^_l3003V
o`<00?oY0`00okL3003oP@<00?m:0`00oa0402_o00<0J?l00`2Uo`030>7o00<0on@00`3o/0030?n2
00<0oeh0103oA0060?lg00<0od@00`3oGP030?n200<0ok00103oi0030>7o00<0YOl00`1Xo`0302_o
00<00?l@0`00odX3003oP@@00?ng0`00onT3003Vo`<00;[o0`00T?l3001Zo`<004Oo0`00:?l4000>
o`<0103o0`0=0?l300H0o`<001go0`00QOlL003oKP@0oooo00<000000?ooo`3oool0103oool001D0
oooo00@000000?ooo`3oool0oooo7000ofh30025o`<001go10060?l300d0o`<0103o0`003_l3000X
o`<004Oo0`00J_l4002@o`<00;[o0`00i_l3003oj@<00?ng0`00oh43003oBP<00?l@100[o`0306So
00<0YOl00`3Qo`030?oT00<0ok000`3oPP030?mN00@0od@01P3o=`030?m400<0oeh00`3oPP030?n`
00@0on@00`3Qo`030:Go00<0J?l00`0[o`03003o40<00?m:0`00oh44003o]`<00?oY0`00i_l3002j
o`<0093o0`00J_l30017o`<002So10003_l300@0o`<03@3o0`060?l3000Mo`<008Go7000ofh30?oo
o`8000001P3oool001D0oooo00@000000?ooo`3oool0oooo7000ofh30025o`<001go10060?l300d0
o`<0103o0`003_l3000Xo`<004Oo0`00J_l4002@o`<00;[o0`00i_l3003oj@<00?ng0`00oh43003o
BP<00?l@100[o`0306So00<0YOl00`3Qo`030?oT00<0ok000`3oPP030?mN00@0od@01P3o=`030?m4
00<0oeh00`3oPP030?n`00@0on@00`3Qo`030:Go00<0J?l00`0[o`03003o40<00?m:0`00oh44003o
]`<00?oY0`00i_l3002jo`<0093o0`00J_l30017o`<002So10003_l300@0o`<03@3o0`060?l3000M
o`<008Go7000ofh40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oo
oaT00?m^0`00ooH3000ao`<03P3o100S0?l30280o`<05@3o0`000?l3000Ko`<003_o0`00Gol40026
o`<00;7o0`00g_l3003ol0<00?nl0`00oh@3003oBP<00?l<100do`0307Oo00<0^ol00`3no`030?no
00<0oh800`3oC@030?lQ00@0o`<01P3o00030?l300<0ob400`3oC@030?n200@0okl00`3no`030;_o
00<0Mol00`0do`03003o30<00?m:0`00oh@4003o_0<00?o`0`00g_l3002ao`<008Ko0`00Gol3000k
o`<001_o10000?l301D0o`<08P3o0`0S0?l300h0o`<0037o0`00ooHI003oKP@0oooo00<000000?oo
o`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo6@00ofh3003omP<0037o0`0>0?l402<0
o`<08P3o0`0E0?l30000o`<001_o0`00>ol3001Oo`@008Ko0`00/Ol3003No`<00?o`0`00ok`3003o
Q0<00?m:0`00o``403Co00<0Mol00`2ko`030?ko00<0okl00`3oPP030?m=00<0ob40103o0`060?l0
00<0o`<00`3o8@030?m=00<0oh80103o_`030?ko00<0^ol00`1go`0303Co00<00?l<0`00odX3003o
Q0@00?nl0`00oo03003No`<00;7o0`00Q_l3001Oo`<003_o0`006ol40000o`<05@3o0`0R0?l302<0
o`<03P3o0`00<Ol3003omQT00?m^103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000
oooo0?ooo`3ooolI003oKP<00?of0`00<Ol300h0o`@08`3o0`0R0?l301D0o`<0003o0`006ol3000k
o`<005oo1000Q_l3002ao`<00=ko0`00oo03003o_0<00?n40`00odX3003o30@0=?l00`1go`030;_o
00<0o_l00`3o_`030?n200<0odd00`3o8@040?l300H0o`000`3o0`030?lQ00<0odd00`3oPP040?no
00<0o_l00`2ko`0307Oo00<0=?l00`00o``3003oBP<00?n41000ok`3003ol0<00=ko0`00/Ol30026
o`<005oo0`00>ol3000Ko`@0003o0`0E0?l30280o`<08`3o0`0>0?l3000ao`<00?of6@00ofh40?oo
o`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooaT00?m^0`00L?l300D0
o`<0<03o100k0?l303D0o`<09@3o0`0>0?l3000>o`<002ko0`00Dol4001ko`<00:Ko0`00e?l3003o
n@<00?o40`00ohX3003oC@<00?l;100io`0308;o00<0cOl00`3oi@030?nJ00<0oe<00`3o4`0C0?l0
00<0oa<00`3oD`040?nJ00<0onD00`3=o`0308;o00<0>Ol00`00o`/3003oC@<00?n:1000ol@3003o
n@<00=Co0`00Y_l3001ko`<005?o0`00;_l3000>o`@03P3o0`0U0?l303D0o`<0>`3o0`0`0?l300D0
o`<0073o6@00ofh40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oo
oaT00?m^0`00L?l300D0o`<0<03o100k0?l303D0o`<09@3o0`0>0?l3000>o`<002ko0`00Dol4001k
o`<00:Ko0`00e?l3003on@<00?o40`00ohX3003oC@<00?l;100io`0308;o00<0cOl00`3oi@030?nJ
00<0oe<00`3o4`0C0?l000<0oa<00`3oD`040?nJ00<0onD00`3=o`0308;o00<0>Ol00`00o`/3003o
C@<00?n:1000ol@3003on@<00=Co0`00Y_l3001ko`<005?o0`00;_l3000>o`@03P3o0`0U0?l303D0
o`<0>`3o0`0`0?l300D0o`<0073o6@00ofh40?ooo`030000003oool0oooo00@0oooo000E0?ooo`04
0000003oool0oooo0?oooaT00?m^0`00L?l300D0o`<0<03o100k0?l303D0o`<09@3o0`0>0?l3000>
o`<002ko0`00Dol4001ko`<00:Ko0`00e?l3003on@<00?o40`00ohX3003oC@<00?l;100io`0308;o
00<0cOl00`3oi@030?nJ00<0oe<00`3o4`0C0?l000<0oa<00`3oD`040?nJ00<0onD00`3=o`0308;o
00<0>Ol00`00o`/3003oC@<00?n:1000ol@3003on@<00=Co0`00Y_l3001ko`<005?o0`00;_l3000>
o`@03P3o0`0U0?l303D0o`<0>`3o0`0`0?l300D0o`<0073o6@00ofh40?ooo`030000003oool0oooo
00@0oooo000E0?ooo`040000003oool0oooo0?oooaH00?m^0`00oid3000Po`<0;P3o0`1;0?l40500
o`<0AP3o0`0d0?l301`0o`<0003o0`008Ol30016o`@006go0`00VOl30037o`<00?Wo0`00oll3003o
U0<00?mE0`00oa0403Wo00<0ROl00`3Lo`030?o<00<0ogD00`3o8@0I0?l000<0ob40103oM@030?o<
00<0g?l00`29o`0303Wo00<00?l@0`00oeD3003oU0@00?o?0`00nOl30037o`<009Wo0`00KOl30016
o`<0027o0`000?l401`0o`<0=03o0`160?l30500o`<0B`3o0`0^0?l3000Po`@00?nM5@00ofh40?oo
o`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooaH00?m^0`00oid3000P
o`<0;P3o0`1;0?l40500o`<0AP3o0`0d0?l301`0o`<0003o0`008Ol30016o`@006go0`00VOl30037
o`<00?Wo0`00oll3003oU0<00?mE0`00oa0403Wo00<0ROl00`3Lo`030?o<00<0ogD00`3o8@0I0?l0
00<0ob40103oM@030?o<00<0g?l00`29o`0303Wo00<00?l@0`00oeD3003oU0@00?o?0`00nOl30037
o`<009Wo0`00KOl30016o`<0027o0`000?l401`0o`<0=03o0`160?l30500o`<0B`3o0`0^0?l3000P
o`@00?nM5@00ofh40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oo
oaH00?m^0`00oid3000Po`<0;P3o0`1;0?l40500o`<0AP3o0`0d0?l301`0o`<0003o0`008Ol30016
o`@006go0`00VOl30037o`<00?Wo0`00oll3003oU0<00?mE0`00oa0403Wo00<0ROl00`3Lo`030?o<
00<0ogD00`3o8@0I0?l000<0ob40103oM@030?o<00<0g?l00`29o`0303Wo00<00?l@0`00oeD3003o
U0@00?o?0`00nOl30037o`<009Wo0`00KOl30016o`<0027o0`000?l401`0o`<0=03o0`160?l30500
o`<0B`3o0`0^0?l3000Po`@00?nM5@00ofh40?ooo`030000003oool0oooo00@0oooo000E0?ooo`04
0000003oool0oooo0?oooaH00?m^0`00R_l301D0o`<0CP3o1`1R0?l305H0o`<0@`3o0`0Z0?l300d0
o`<001?o0`00>?l4001Oo`<008[o0`00^?l3003Zo`<00?oO0`00oj<3003oHP<00?lJ100do`0308Wo
00<0i_l00`3o]`030?mB01l0o`00103oDP030?ng00<0i_l00`29o`0303Co00<00?lJ0`00of83003o
X`@00?oO0`00j_l3002ho`<008[o0`00Gol3000ho`<001?o0`0=0?l402X0o`<0@`3o0`1F0?l60680
o`<0CP3o0`0E0?l4002:oaD00?m^0`3oool2000000H0oooo000E0?ooo`040000003oool0oooo0?oo
oaH00?m^0`00R_l301D0o`<0CP3o1`1R0?l305H0o`<0@`3o0`0Z0?l300d0o`<001?o0`00>?l4001O
o`<008[o0`00^?l3003Zo`<00?oO0`00oj<3003oHP<00?lJ100do`0308Wo00<0i_l00`3o]`030?mB
01l0o`00103oDP030?ng00<0i_l00`29o`0303Co00<00?lJ0`00of83003oX`@00?oO0`00j_l3002h
o`<008[o0`00Gol3000ho`<001?o0`0=0?l402X0o`<0@`3o0`1F0?l60680o`<0CP3o0`0E0?l4002:
oaD00?m^103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolF003o
KP<008[o0`0E0?l304h0o`L0HP3o0`1F0?l304<0o`<0:P3o0`0=0?l3000Co`<003So1000Gol3002:
o`<00;So0`00j_l3003og`<00?nS0`00of83003o6P@0=?l00`29o`030>Ko00<0okL00`3oDP0O0?l0
00@0oe800`3o]`030>Ko00<0ROl00`0do`03003o6P<00?mR0`00oj<4003og`<00>[o0`00^?l3002:
o`<005oo0`00>?l3000Co`<03@3o100Z0?l304<0o`<0EP3o1P1R0?l304h0o`<05@3o1000R_lE003o
KP@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo5P00ofh3000b
o`<0?@3o0`1X0?l307H0o`@0LP3o0`1U0?l30540o`<0>03o0`0J0?l30005o`<002So1000Col3001i
o`<00:Ko0`00eol3003olP<00?nf0`00og@3003o:P@09ol00`23o`030>So00<0ojT00`3o<`0O0?l0
00@0oc<00`3oZ@030>So00<0Pol00`0Wo`03003o:P<00?md0`00okH4003olP<00=Oo0`00Y_l3001i
o`<004oo0`00:?l30005o`<06P3o100h0?l30540o`<0I@3o0`1b0?l307H0o`<0J03o0`0m0?l4000b
oaD00?m^103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolF003o
KP<003;o0`0m0?l306P0o`<0MP3o101b0?l306D0o`<0D@3o0`0h0?l301X0o`<000Go0`00:?l4001?
o`<007Wo0`00Y_l3003Go`<00?ob0`00okH3003oM0<00?lZ100Wo`0308?o00<0j?l00`3oZ@030?lc
01l0o`00103o<`030?nY00<0j?l00`23o`0302Oo00<00?lZ0`00og@3003o]P@00?ob0`00eol3002V
o`<007Wo0`00Col3000Xo`<000Go0`0J0?l403P0o`<0D@3o0`1U0?l30780o`<0MP3o0`1X0?l303d0
o`@003;o5@00ofh40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oo
oaH00?m^0`00<_l303d0o`<0J03o0`1f0?l40780o`<0I@3o0`1A0?l303P0o`<06P3o0`001Ol3000X
o`@004oo0`00NOl3002Vo`<00=Oo0`00oo83003o]P<00?md0`00obX402Oo00<0Pol00`3Xo`030?nY
00<0oc<07`3o00040?lc00<0ojT00`3Xo`0308?o00<09ol00`00obX3003oM0<00?nf1000oo83003G
o`<00:Ko0`00NOl3001?o`<002So0`001Ol301X0o`@0>03o0`1A0?l306D0o`<0LP3o0`1f0?l306P0
o`<0?@3o1000<_lE003oKP@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3o
ool0oooo4`00ofh3003odP<01`3o0`1M0?l307h0o`<0Q`3o10210?l307<0o`<0GP3o0`150?l302P0
o`<02@3o0`006Ol4000no`<006Ko0`00T_l30032o`<00?Oo0`00olh3003oS0<00?m2100Bo`0307;o
00<0gol00`3oY0030?lL01l0o`00103o70030?nT00<0gol00`1bo`0301;o00<00?m20`00oh`3003o
cP@00?Oo0`00`_l3002Bo`<006Ko0`00?_l3000Io`<02@3o0`0X0?l404D0o`<0GP3o0`1c0?l30840
o`<0Q`3o0`1n0?l305d0o`@01`3o0`00om8B003oKP@0oooo00<000000?ooo`3oool0103oool001D0
oooo00@000000?ooo`3oool0oooo4`00ofh3003odP<01`3o0`1M0?l307h0o`<0Q`3o10210?l307<0
o`<0GP3o0`150?l302P0o`<02@3o0`006Ol4000no`<006Ko0`00T_l30032o`<00?Oo0`00olh3003o
S0<00?m2100Bo`0307;o00<0gol00`3oY0030?lL01l0o`00103o70030?nT00<0gol00`1bo`0301;o
00<00?m20`00oh`3003ocP@00?Oo0`00`_l3002Bo`<006Ko0`00?_l3000Io`<02@3o0`0X0?l404D0
o`<0GP3o0`1c0?l30840o`<0Q`3o0`1n0?l305d0o`@01`3o0`00om8B003oKP@0oooo00<000000?oo
o`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo4`00ofh3003odP<01`3o0`1M0?l307h0
o`<0Q`3o10210?l307<0o`<0GP3o0`150?l302P0o`<02@3o0`006Ol4000no`<006Ko0`00T_l30032
o`<00?Oo0`00olh3003oS0<00?m2100Bo`0307;o00<0gol00`3oY0030?lL01l0o`00103o70030?nT
00<0gol00`1bo`0301;o00<00?m20`00oh`3003ocP@00?Oo0`00`_l3002Bo`<006Ko0`00?_l3000I
o`<02@3o0`0X0?l404D0o`<0GP3o0`1c0?l30840o`<0Q`3o0`1n0?l305d0o`@01`3o0`00om8B003o
KP@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo4`00ofh3002@
o`<0<@3o0`1f0?l30900o`<0UP3o102?0?l307l0o`<0J`3o0`1B0?l303H0o`<0603o0`002?l4000/
o`<005?o0`00OOl3002Zo`<00=go0`00onX3003oZP<00?mQ1000o``305Ko00<0b_l00`3o[P030?lB
01l0o`00103o4P030?n^00<0b_l00`1Fo`03003o30<00?mQ0`00ojX3003ojP@00=go0`00Z_l3001m
o`<005?o0`00;?l30008o`<0603o0`0f0?l40580o`<0J`3o0`1o0?l308l0o`<0UP3o0`2@0?l307H0
o`@0<@3o0`00T?lB003oKP@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3o
ool0oooo4`00ofh3002@o`<0<@3o0`1f0?l30900o`<0UP3o102?0?l307l0o`<0J`3o0`1B0?l303H0
o`<0603o0`002?l4000/o`<005?o0`00OOl3002Zo`<00=go0`00onX3003oZP<00?mQ1000o``305Ko
00<0b_l00`3o[P030?lB01l0o`00103o4P030?n^00<0b_l00`1Fo`03003o30<00?mQ0`00ojX3003o
jP@00=go0`00Z_l3001mo`<005?o0`00;?l30008o`<0603o0`0f0?l40580o`<0J`3o0`1o0?l308l0
o`<0UP3o0`2@0?l307H0o`@0<@3o0`00T?lB003oKP@0oooo00<000000?ooo`3oool0103oool001D0
oooo00@000000?ooo`3oool0oooo4`00ofh3002@o`<0<@3o0`1f0?l30900o`<0UP3o102?0?l307l0
o`<0J`3o0`1B0?l303H0o`<0603o0`002?l4000/o`<005?o0`00OOl3002Zo`<00=go0`00onX3003o
ZP<00?mQ1000o``305Ko00<0b_l00`3o[P030?lB01l0o`00103o4P030?n^00<0b_l00`1Fo`03003o
30<00?mQ0`00ojX3003ojP@00=go0`00Z_l3001mo`<005?o0`00;?l30008o`<0603o0`0f0?l40580
o`<0J`3o0`1o0?l308l0o`<0UP3o0`2@0?l307H0o`@0<@3o0`00T?lB003oKP<0oooo0P0000060?oo
o`005@3oool010000000oooo0?ooo`3ooolC003oKP<004?o0`1@0?l308X0o`<0X03o0`2S0?l409X0
o`<0R`3o0`1f0?l305h0o`<0@`3o0`0V0?l300H0o`@001[o0`00?ol3001Vo`<0097o0`00`?l3003e
o`<00?o=0`00ohP4003o=P<0;?l00`2So`030?o;00<0oa`07`3o00040?lL00<0ol/00`2So`0302co
00<00?lf0`00ohP3003oc@<00?Go1000`?l3002Ao`<006Ko0`00?ol3000Jo`<01P3o0`0V0?l304<0
o`@0GP3o0`1f0?l308/0o`<0VP3o0`2S0?l30:00o`<0RP3o101@0?l30013oa800?m^103oool00`00
0000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolC003oKP<004?o0`1@0?l308X0
o`<0X03o0`2S0?l409X0o`<0R`3o0`1f0?l305h0o`<0@`3o0`0V0?l300H0o`@001[o0`00?ol3001V
o`<0097o0`00`?l3003eo`<00?o=0`00ohP4003o=P<0;?l00`2So`030?o;00<0oa`07`3o00040?lL
00<0ol/00`2So`0302co00<00?lf0`00ohP3003oc@<00?Go1000`?l3002Ao`<006Ko0`00?ol3000J
o`<01P3o0`0V0?l304<0o`@0GP3o0`1f0?l308/0o`<0VP3o0`2S0?l30:00o`<0RP3o101@0?l30013
oa800?m^103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolC003o
KP<004?o0`1@0?l308X0o`<0X03o0`2S0?l409X0o`<0R`3o0`1f0?l305h0o`<0@`3o0`0V0?l300H0
o`@001[o0`00?ol3001Vo`<0097o0`00`?l3003eo`<00?o=0`00ohP4003o=P<0;?l00`2So`030?o;
00<0oa`07`3o00040?lL00<0ol/00`2So`0302co00<00?lf0`00ohP3003oc@<00?Go1000`?l3002A
o`<006Ko0`00?ol3000Jo`<01P3o0`0V0?l304<0o`@0GP3o0`1f0?l308/0o`<0VP3o0`2S0?l30:00
o`<0RP3o101@0?l30013oa800?m^103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000
oooo0?ooo`3ooolC003oKP<0017o0`1Y0?l309/0o`<0[@3o0`2^0?l40:D0o`<0U@3o0`210?l306X0
o`<0D03o0`0d0?l301H0o`@000Wo0`00:ol3001@o`<007Oo0`00Xol3003Co`<00?oe0`00okD4003o
J0<00?l;0`1Yo`030?go00<0od@07`3o00040?m400<0oOl00`1Yo`03003o2`<00?mX0`00okD3003o
m@<00=?o1000Xol3001go`<0053o0`00:ol30009o`<05P3o0`0d0?l30500o`@0JP3o0`210?l309D0
o`<0Y@3o0`2^0?l30:d0o`<0V`3o101Y0?l3000Aoa800?m^103oool00`000000oooo0?ooo`040?oo
o`005@3oool010000000oooo0?ooo`3ooolC003oKP<0017o0`1Y0?l309/0o`<0[@3o0`2^0?l40:D0
o`<0U@3o0`210?l306X0o`<0D03o0`0d0?l301H0o`@000Wo0`00:ol3001@o`<007Oo0`00Xol3003C
o`<00?oe0`00okD4003oJ0<00?l;0`1Yo`030?go00<0od@07`3o00040?m400<0oOl00`1Yo`03003o
2`<00?mX0`00okD3003om@<00=?o1000Xol3001go`<0053o0`00:ol30009o`<05P3o0`0d0?l30500
o`@0JP3o0`210?l309D0o`<0Y@3o0`2^0?l30:d0o`<0V`3o101Y0?l3000Aoa800?m^103oool00`00
0000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolC003oKP<0017o0`1Y0?l309/0
o`<0[@3o0`2^0?l40:D0o`<0U@3o0`210?l306X0o`<0D03o0`0d0?l301H0o`@000Wo0`00:ol3001@
o`<007Oo0`00Xol3003Co`<00?oe0`00okD4003oJ0<00?l;0`1Yo`030?go00<0od@07`3o00040?m4
00<0oOl00`1Yo`03003o2`<00?mX0`00okD3003om@<00=?o1000Xol3001go`<0053o0`00:ol30009
o`<05P3o0`0d0?l30500o`@0JP3o0`210?l309D0o`<0Y@3o0`2^0?l30:d0o`<0V`3o101Y0?l3000A
oa800?m^103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolC003o
KP<04@3o0`1l0?l30:P0o`H0]`3o102^0?l309h0o`<0RP3o0`1d0?l305/0o`<0@03o0`0T0?l400H0
o`<001Wo0`00>ol3001No`<008Go0`00/?l3003Qo`<00?oV1000oj83003oC`<06ol00`2Xo`030?nF
01l0o`00103oUP030:So00<06ol00`00odl3003oXP<00?oV0`00hOl3002`o`@008Go0`00G_l3000k
o`<001Wo0`060?l302@0o`<0@03o0`1K0?l407@0o`<0RP3o0`2N0?l30:h0o`H0]`3o0`2X0?l407`0
o`<04@3o4P00ofh40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oo
oa<00?m^0`0A0?l307`0o`<0Z03o1P2g0?l40:h0o`<0WP3o0`2:0?l307@0o`<0F`3o0`100?l302@0
o`@01P3o0`006Ol3000ko`<005ko0`00QOl3002`o`<00>7o0`00onH4003oXP<00?m?0`0Ko`030:So
00<0oiH07`3o00040?nF00<0Z?l00`0Ko`03003oC`<00?nR0`00onH3003Qo`<00;3o1000QOl3001N
o`<003_o0`006Ol300H0o`<0903o0`100?l305/0o`@0M03o0`2:0?l309h0o`<0[P3o1P2g0?l30:P0
o`@0O03o0`0A0?lB003oKP@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3o
ool0oooo4`00ofh30140o`<0O03o0`2X0?l60;L0o`@0[P3o0`2N0?l308X0o`<0M03o0`1K0?l30400
o`<0903o10060?l3000Io`<003_o0`00G_l30025o`<00;3o0`00hOl3003oiP@00?nR0`00odl301_o
00<0Z?l00`3oUP0O0?l000@0oiH00`2Xo`0301_o00<00?m?0`00oj83003oiP<00>7o0`00/?l40025
o`<005ko0`00>ol3000Io`<01P3o0`0T0?l30400o`<0F`3o101d0?l308X0o`<0WP3o0`2^0?l60;L0
o`<0Z03o101l0?l30140oa800?m^103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000
oooo0?ooo`3ooolC003oKP<04@3o0`1l0?l30:P0o`H0]`3o102^0?l309h0o`<0RP3o0`1d0?l305/0
o`<0@03o0`0T0?l400H0o`<001Wo0`00>ol3001No`<008Go0`00/?l3003Qo`<00?oV1000oj83003o
C`<06ol00`2Xo`030?nF01l0o`00103oUP030:So00<06ol00`00odl3003oXP<00?oV0`00hOl3002`
o`@008Go0`00G_l3000ko`<001Wo0`060?l302@0o`<0@03o0`1K0?l407@0o`<0RP3o0`2N0?l30:h0
o`H0]`3o0`2X0?l407`0o`<04@3o4P00ofh40?ooo`030000003oool0oooo00@0oooo000E0?ooo`04
0000003oool0oooo0?oooa000?m^0`00omT302/0o`<0RP3o0`2b0?l30<00o`<0_`3o102e0?l30:H0
o`<0TP3o0`1l0?l306@0o`<0B`3o0`0`0?l401@0o`<000Wo0`009ol30018o`<006[o0`00T?l3002i
o`<00>So1000oml3003oVP<00?m10`0go`030>Ko00<0oa406@3o00030?lA00@0i_l00`0go`03003o
@@<00?nJ0`00oml3003Xo`<00;Wo0`00T?l4001Zo`<004So0`009ol30009o`<0503o0`0`0?l304/0
o`<0I03o101l0?l30980o`<0YP3o0`2e0?l30;l0o`<0`03o0`2b0?l408X0o`<0:`3o0`00omT?003o
KP<0oooo0P0000060?ooo`005@3oool010000000oooo0?ooo`3oool@003oKP<00?oI0`0[0?l308X0
o`<0/P3o0`300?l30;l0o`@0]@3o0`2V0?l30980o`<0O03o0`1T0?l304/0o`<0<03o100D0?l30009
o`<002Oo0`00B?l3001Zo`<0093o0`00^Ol3003Xo`@00?oO0`00oiX3003o@@<0=ol00`3Vo`030?lA
01T0o`000`3o4@040>Ko00<0=ol00`00od43003oVP<00?oO0`00j?l3002io`<0093o1000J_l30018
o`<002Oo0`002Ol301@0o`<0<03o0`1;0?l306@0o`@0O03o0`2B0?l30:H0o`<0]@3o0`2o0?l30<00
o`<0/P3o102:0?l302/0o`<00?oI3`00ofh40?ooo`030000003oool0oooo00@0oooo000E0?ooo`04
0000003oool0oooo0?oooa000?m^0`00omT302/0o`<0RP3o0`2b0?l30<00o`<0_`3o102e0?l30:H0
o`<0TP3o0`1l0?l306@0o`<0B`3o0`0`0?l401@0o`<000Wo0`009ol30018o`<006[o0`00T?l3002i
o`<00>So1000oml3003oVP<00?m10`0go`030>Ko00<0oa406@3o00030?lA00@0i_l00`0go`03003o
@@<00?nJ0`00oml3003Xo`<00;Wo0`00T?l4001Zo`<004So0`009ol30009o`<0503o0`0`0?l304/0
o`<0I03o101l0?l30980o`<0YP3o0`2e0?l30;l0o`<0`03o0`2b0?l408X0o`<0:`3o0`00omT?003o
KP@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo4000ofh3003B
o`<0?03o0`2E0?l30;X0o`<0aP3o0`350?l40;/0o`<0Z`3o0`2H0?l308<0o`<0K03o0`1C0?l303T0
o`@07`3o0`030?l3000Ho`<003Go0`00Dol3001do`<009Ko0`00_?l4003Wo`<00?oT0`00oj<3003o
B@<0>_l00`3ok@0I0?l000<0ond0100jo`03003oB@<00?nS0`00on@3003Wo`<00;co0`00U_l3001d
o`@005?o0`00=Ol3000Ho`<00`3o0`0O0?l303T0o`<0D`3o0`1/0?l408<0o`<0V03o0`2[0?l30;/0
o`<0a@3o0`360?l30;X0o`@0U@3o0`0l0?l3003Bo`l00?m^103oool00`000000oooo0?ooo`040?oo
o`005@3oool010000000oooo0?ooo`3oool@003oKP<00=;o0`0l0?l309D0o`<0^P3o0`360?l30<D0
o`@0^`3o0`2[0?l309P0o`<0P`3o0`1/0?l305<0o`<0>@3o100O0?l300<0o`<001So0`00=Ol3001C
o`<007Co0`00U_l3002lo`@00>Oo0`00on@3003oX`<00?m90`0jo`030?o]01T0o`000`3ok@0403[o
00<00?m90`00oj<3003oi0<00>Oo0`00_?l3002Fo`<007Co1000Dol3000eo`<001So0`030?l301l0
o`<0>@3o0`1C0?l306`0o`@0P`3o0`2H0?l30:/0o`<0^`3o0`350?l30<H0o`<0^P3o102E0?l303`0
o`<00=;o3`00ofh40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oo
oa000?m^0`00d_l303`0o`<0U@3o0`2j0?l30<H0o`<0a@3o102k0?l30:/0o`<0V03o0`230?l306`0
o`<0D`3o0`0i0?l401l0o`<00`3o0`006?l3000eo`<005?o0`00M?l3002Fo`<00;co1000iol3003o
i0<00?nS0`00odT303[o00<0ond06@3o00030?o]00@0>_l00`00odT3003oX`<00?oT0`00iol3002l
o`<009Ko0`00M?l4001Co`<003Go0`006?l300<0o`<07`3o0`0i0?l305<0o`<0K03o10230?l309P0
o`<0Z`3o0`2k0?l30<D0o`<0aP3o0`2j0?l409D0o`<0?03o0`00d_l?003oKP@0oooo00<000000?oo
o`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo4000ofh3002/o`<0A`3o0`2K0?l30;l0
o`<0bP3o0`380?l40;h0o`<0[`3o0`2M0?l308L0o`<0L@3o0`1I0?l30400o`@09`3o0`0=0?l3000=
o`<002So0`00@ol3001Oo`<007co0`00Vol4002ko`<00=oo0`00ooD3003o`0<00?me0`05o`030?Go
01<0o`000`3eo`0300Go00@00?me0`00ol03003om@<00=oo0`00^ol3002Ko`<007co0`00Gol40013
o`<002So0`003Ol300d0o`<09`3o0`100?l305T0o`<0L@3o10270?l309d0o`<0[`3o0`2n0?l30<P0
o`<0bP3o0`2o0?l409/0o`<0A`3o0`00[?l?003oKP@0oooo00<000000?ooo`3oool0103oool001D0
oooo00@000000?ooo`3oool0oooo4000ofh3002/o`<0A`3o0`2K0?l30;l0o`<0bP3o0`380?l40;h0
o`<0[`3o0`2M0?l308L0o`<0L@3o0`1I0?l30400o`@09`3o0`0=0?l3000=o`<002So0`00@ol3001O
o`<007co0`00Vol4002ko`<00=oo0`00ooD3003o`0<00?me0`05o`030?Go01<0o`000`3eo`0300Go
00@00?me0`00ol03003om@<00=oo0`00^ol3002Ko`<007co0`00Gol40013o`<002So0`003Ol300d0
o`<09`3o0`100?l305T0o`<0L@3o10270?l309d0o`<0[`3o0`2n0?l30<P0o`<0bP3o0`2o0?l409/0
o`<0A`3o0`00[?l?003oKP@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3o
ool0oooo4000ofh3002/o`<0A`3o0`2K0?l30;l0o`<0bP3o0`380?l40;h0o`<0[`3o0`2M0?l308L0
o`<0L@3o0`1I0?l30400o`@09`3o0`0=0?l3000=o`<002So0`00@ol3001Oo`<007co0`00Vol4002k
o`<00=oo0`00ooD3003o`0<00?me0`05o`030?Go01<0o`000`3eo`0300Go00@00?me0`00ol03003o
m@<00=oo0`00^ol3002Ko`<007co0`00Gol40013o`<002So0`003Ol300d0o`<09`3o0`100?l305T0
o`<0L@3o10270?l309d0o`<0[`3o0`2n0?l30<P0o`<0bP3o0`2o0?l409/0o`<0A`3o0`00[?l?003o
KP@0oooo00<000000?ooo`3oool0103oool000h0oooo0P0000050?ooo`040000003oool0oooo0?oo
oa000?m^0`00Vol304d0o`<0W`3o0`310?l30<`0o`<0bP3o10300?l30;40o`<0W`3o0`2:0?l307<0
o`<0G03o0`140?l402/0o`<04P3o0`001ol3000Qo`<003[o0`00E?l3001^o`<008So1000Xol3002n
o`<00=Wo0`00m_l3003oj@<00?o30`00ohT3003o2@d0o`000`00o`T3003oR@<00?o31000onT3003f
o`<00=Wo0`00__l3002So`<008So0`00K_l3001Do`@003[o0`008Ol30007o`<04P3o0`0[0?l304@0
o`<0G03o0`1c0?l408X0o`<0W`3o0`2a0?l30<00o`<0bP3o0`3<0?l30<40o`@0W`3o0`1=0?l3002K
o`l00?m^103oool00`000000oooo0?ooo`040?ooo`003@3oool010000000oooo0?ooo`0000040?oo
o`040000003oool0oooo0?oooa000?m^0`00Vol304d0o`<0W`3o0`310?l30<`0o`<0bP3o10300?l3
0;40o`<0W`3o0`2:0?l307<0o`<0G03o0`140?l402/0o`<04P3o0`001ol3000Qo`<003[o0`00E?l3
001^o`<008So1000Xol3002no`<00=Wo0`00m_l3003oj@<00?o30`00ohT3003o2@d0o`000`00o`T3
003oR@<00?o31000onT3003fo`<00=Wo0`00__l3002So`<008So0`00K_l3001Do`@003[o0`008Ol3
0007o`<04P3o0`0[0?l304@0o`<0G03o0`1c0?l408X0o`<0W`3o0`2a0?l30<00o`<0bP3o0`3<0?l3
0<40o`@0W`3o0`1=0?l3002Ko`l00?m^103oool00`000000oooo0?ooo`040?ooo`003@3oool01000
0000oooo0?ooo`0000040?ooo`8000000P3oool@003oKP<009_o0`1=0?l309l0o`<0`@3o0`3<0?l3
0<X0o`@0`03o0`2a0?l309l0o`<0RP3o0`1c0?l305`0o`<0A03o100[0?l30180o`<000Oo0`008Ol3
000jo`<005Co0`00K_l30028o`@00:?o0`00__l3003Io`<00?Ko0`00onT3003o``<00?n90`00o`T=
0?l000<00?l90`00ohT3003o``@00?oY0`00m_l3003Io`<00;ko0`00Xol30028o`<006ko0`00E?l4
000jo`<0027o0`001ol30180o`<0:`3o0`140?l305`0o`<0L`3o102:0?l309l0o`<0/@3o0`300?l3
0<X0o`<0c03o0`310?l409l0o`<0C@3o0`00Vol?003oKP80oooo0`0000060?ooo`003@3oool01000
0000oooo0?ooo`0000040?ooo`040000003oool0oooo0?oooa000?m^0`00Vol304d0o`<0W`3o0`31
0?l30<`0o`<0bP3o10300?l30;40o`<0W`3o0`2:0?l307<0o`<0G03o0`140?l402/0o`<04P3o0`00
1ol3000Qo`<003[o0`00E?l3001^o`<008So1000Xol3002no`<00=Wo0`00m_l3003oj@<00?o30`00
ohT3003o2@d0o`000`00o`T3003oR@<00?o31000onT3003fo`<00=Wo0`00__l3002So`<008So0`00
K_l3001Do`@003[o0`008Ol30007o`<04P3o0`0[0?l304@0o`<0G03o0`1c0?l408X0o`<0W`3o0`2a
0?l30<00o`<0bP3o0`3<0?l30<40o`@0W`3o0`1=0?l3002Ko`l00?m^103oool00`000000oooo0?oo
o`040?ooo`003@3oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo0?oooa000?m^
0`00Vol304d0o`<0W`3o0`310?l30<`0o`<0bP3o10300?l30;40o`<0W`3o0`2:0?l307<0o`<0G03o
0`140?l402/0o`<04P3o0`001ol3000Qo`<003[o0`00E?l3001^o`<008So1000Xol3002no`<00=Wo
0`00m_l3003oj@<00?o30`00ohT3003o2@d0o`000`00o`T3003oR@<00?o31000onT3003fo`<00=Wo
0`00__l3002So`<008So0`00K_l3001Do`@003[o0`008Ol30007o`<04P3o0`0[0?l304@0o`<0G03o
0`1c0?l408X0o`<0W`3o0`2a0?l30<00o`<0bP3o0`3<0?l30<40o`@0W`3o0`1=0?l3002Ko`l00?m^
103oool00`000000oooo0?ooo`040?ooo`003@3oool010000000oooo0?ooo`0000040?ooo`040000
003oool0oooo0?oooa000?m^0`00Vol304d0o`<0W`3o0`310?l30<`0o`<0bP3o10300?l30;40o`<0
W`3o0`2:0?l307<0o`<0G03o0`140?l402/0o`<04P3o0`001ol3000Qo`<003[o0`00E?l3001^o`<0
08So1000Xol3002no`<00=Wo0`00m_l3003oj@<00?o30`00ohT3003o2@d0o`000`00o`T3003oR@<0
0?o31000onT3003fo`<00=Wo0`00__l3002So`<008So0`00K_l3001Do`@003[o0`008Ol30007o`<0
4P3o0`0[0?l304@0o`<0G03o0`1c0?l408X0o`<0W`3o0`2a0?l30<00o`<0bP3o0`3<0?l30<40o`@0
W`3o0`1=0?l3002Ko`l00?m^103oool00`000000oooo0?ooo`040?ooo`003P3oool2000000D0oooo
00@000000?ooo`3oool0oooo4000ofh3002/o`<0A`3o0`2K0?l30;l0o`<0bP3o0`380?l40;h0o`<0
[`3o0`2M0?l308L0o`<0L@3o0`1I0?l30400o`@09`3o0`0=0?l3000=o`<002So0`00@ol3001Oo`<0
07co0`00Vol4002ko`<00=oo0`00ooD3003o`0<00?me0`05o`030?Go01<0o`000`3eo`0300Go00@0
0?me0`00ol03003om@<00=oo0`00^ol3002Ko`<007co0`00Gol40013o`<002So0`003Ol300d0o`<0
9`3o0`100?l305T0o`<0L@3o10270?l309d0o`<0[`3o0`2n0?l30<P0o`<0bP3o0`2o0?l409/0o`<0
A`3o0`00[?l?003oKP@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0
oooo4000ofh3002/o`<0A`3o0`2K0?l30;l0o`<0bP3o0`380?l40;h0o`<0[`3o0`2M0?l308L0o`<0
L@3o0`1I0?l30400o`@09`3o0`0=0?l3000=o`<002So0`00@ol3001Oo`<007co0`00Vol4002ko`<0
0=oo0`00ooD3003o`0<00?me0`05o`030?Go01<0o`000`3eo`0300Go00@00?me0`00ol03003om@<0
0=oo0`00^ol3002Ko`<007co0`00Gol40013o`<002So0`003Ol300d0o`<09`3o0`100?l305T0o`<0
L@3o10270?l309d0o`<0[`3o0`2n0?l30<P0o`<0bP3o0`2o0?l409/0o`<0A`3o0`00[?l?003oKP@0
oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo4000ofh3002/o`<0
A`3o0`2K0?l30;l0o`<0bP3o0`380?l40;h0o`<0[`3o0`2M0?l308L0o`<0L@3o0`1I0?l30400o`@0
9`3o0`0=0?l3000=o`<002So0`00@ol3001Oo`<007co0`00Vol4002ko`<00=oo0`00ooD3003o`0<0
0?me0`05o`030?Go01<0o`000`3eo`0300Go00@00?me0`00ol03003om@<00=oo0`00^ol3002Ko`<0
07co0`00Gol40013o`<002So0`003Ol300d0o`<09`3o0`100?l305T0o`<0L@3o10270?l309d0o`<0
[`3o0`2n0?l30<P0o`<0bP3o0`2o0?l409/0o`<0A`3o0`00[?l?003oKP@0oooo00<000000?ooo`3o
ool0103oool001D0oooo00@000000?ooo`3oool0oooo4000ofh3003Bo`<0?03o0`2E0?l30;X0o`<0
aP3o0`350?l40;/0o`<0Z`3o0`2H0?l308<0o`<0K03o0`1C0?l303T0o`@07`3o0`030?l3000Ho`<0
03Go0`00Dol3001do`<009Ko0`00_?l4003Wo`<00?oT0`00oj<3003oB@<0>_l00`3ok@0I0?l000<0
ond0100jo`03003oB@<00?nS0`00on@3003Wo`<00;co0`00U_l3001do`@005?o0`00=Ol3000Ho`<0
0`3o0`0O0?l303T0o`<0D`3o0`1/0?l408<0o`<0V03o0`2[0?l30;/0o`<0a@3o0`360?l30;X0o`@0
U@3o0`0l0?l3003Bo`l00?m^103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo
0?ooo`3oool@003oKP<00=;o0`0l0?l309D0o`<0^P3o0`360?l30<D0o`@0^`3o0`2[0?l309P0o`<0
P`3o0`1/0?l305<0o`<0>@3o100O0?l300<0o`<001So0`00=Ol3001Co`<007Co0`00U_l3002lo`@0
0>Oo0`00on@3003oX`<00?m90`0jo`030?o]01T0o`000`3ok@0403[o00<00?m90`00oj<3003oi0<0
0>Oo0`00_?l3002Fo`<007Co1000Dol3000eo`<001So0`030?l301l0o`<0>@3o0`1C0?l306`0o`@0
P`3o0`2H0?l30:/0o`<0^`3o0`350?l30<H0o`<0^P3o102E0?l303`0o`<00=;o3`00ofh40?ooo`03
0000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooa000?m^0`00d_l303`0o`<0
U@3o0`2j0?l30<H0o`<0a@3o102k0?l30:/0o`<0V03o0`230?l306`0o`<0D`3o0`0i0?l401l0o`<0
0`3o0`006?l3000eo`<005?o0`00M?l3002Fo`<00;co1000iol3003oi0<00?nS0`00odT303[o00<0
ond06@3o00030?o]00@0>_l00`00odT3003oX`<00?oT0`00iol3002lo`<009Ko0`00M?l4001Co`<0
03Go0`006?l300<0o`<07`3o0`0i0?l305<0o`<0K03o10230?l309P0o`<0Z`3o0`2k0?l30<D0o`<0
aP3o0`2j0?l409D0o`<0?03o0`00d_l?003oKP@0oooo00<000000?ooo`3oool0103oool001D0oooo
00@000000?ooo`3oool0oooo4000ofh3003of@<0:`3o0`2:0?l30;80o`<0`03o0`2o0?l40;D0o`<0
YP3o0`2B0?l307`0o`<0I03o0`1;0?l30300o`@0503o0`002Ol3000Wo`<004So0`00J_l3002@o`<0
0;Wo0`00j?l4003og`<00?nJ0`00od4303Oo00<0i_l00`3o4@0I0?l000<0oa40103Vo`0303Oo00<0
0?m10`00oiX3003og`<00>So0`00^Ol3002@o`@006[o0`00B?l3000Wo`<000Wo0`0D0?l30300o`<0
B`3o0`1T0?l407`0o`<0TP3o0`2V0?l30;D0o`<0_`3o0`300?l30;80o`@0RP3o0`0[0?l3003of@l0
0?m^103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3oool@003oKP<0
0?oI0`0[0?l308X0o`<0/P3o0`300?l30;l0o`@0]@3o0`2V0?l30980o`<0O03o0`1T0?l304/0o`<0
<03o100D0?l30009o`<002Oo0`00B?l3001Zo`<0093o0`00^Ol3003Xo`@00?oO0`00oiX3003o@@<0
=ol00`3Vo`030?lA01T0o`000`3o4@040>Ko00<0=ol00`00od43003oVP<00?oO0`00j?l3002io`<0
093o1000J_l30018o`<002Oo0`002Ol301@0o`<0<03o0`1;0?l306@0o`@0O03o0`2B0?l30:H0o`<0
]@3o0`2o0?l30<00o`<0/P3o102:0?l302/0o`<00?oI3`00ofh40?ooo`030000003oool0oooo00@0
oooo000E0?ooo`040000003oool0oooo0?oooa000?m^0`00omT302/0o`<0RP3o0`2b0?l30<00o`<0
_`3o102e0?l30:H0o`<0TP3o0`1l0?l306@0o`<0B`3o0`0`0?l401@0o`<000Wo0`009ol30018o`<0
06[o0`00T?l3002io`<00>So1000oml3003oVP<00?m10`0go`030>Ko00<0oa406@3o00030?lA00@0
i_l00`0go`03003o@@<00?nJ0`00oml3003Xo`<00;Wo0`00T?l4001Zo`<004So0`009ol30009o`<0
503o0`0`0?l304/0o`<0I03o101l0?l30980o`<0YP3o0`2e0?l30;l0o`<0`03o0`2b0?l408X0o`<0
:`3o0`00omT?003oKP<0oooo0P0000060?ooo`005@3oool010000000oooo0?ooo`3ooolC003oKP<0
4@3o0`1l0?l30:P0o`H0]`3o102^0?l309h0o`<0RP3o0`1d0?l305/0o`<0@03o0`0T0?l400H0o`<0
01Wo0`00>ol3001No`<008Go0`00/?l3003Qo`<00?oV1000oj83003oC`<06ol00`2Xo`030?nF01l0
o`00103oUP030:So00<06ol00`00odl3003oXP<00?oV0`00hOl3002`o`@008Go0`00G_l3000ko`<0
01Wo0`060?l302@0o`<0@03o0`1K0?l407@0o`<0RP3o0`2N0?l30:h0o`H0]`3o0`2X0?l407`0o`<0
4@3o4P00ofh40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooa<0
0?m^0`0A0?l307`0o`<0Z03o1P2g0?l40:h0o`<0WP3o0`2:0?l307@0o`<0F`3o0`100?l302@0o`@0
1P3o0`006Ol3000ko`<005ko0`00QOl3002`o`<00>7o0`00onH4003oXP<00?m?0`0Ko`030:So00<0
oiH07`3o00040?nF00<0Z?l00`0Ko`03003oC`<00?nR0`00onH3003Qo`<00;3o1000QOl3001No`<0
03_o0`006Ol300H0o`<0903o0`100?l305/0o`@0M03o0`2:0?l309h0o`<0[P3o1P2g0?l30:P0o`@0
O03o0`0A0?lB003oKP@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0
oooo4`00ofh30140o`<0O03o0`2X0?l60;L0o`@0[P3o0`2N0?l308X0o`<0M03o0`1K0?l30400o`<0
903o10060?l3000Io`<003_o0`00G_l30025o`<00;3o0`00hOl3003oiP@00?nR0`00odl301_o00<0
Z?l00`3oUP0O0?l000@0oiH00`2Xo`0301_o00<00?m?0`00oj83003oiP<00>7o0`00/?l40025o`<0
05ko0`00>ol3000Io`<01P3o0`0T0?l30400o`<0F`3o101d0?l308X0o`<0WP3o0`2^0?l60;L0o`<0
Z03o101l0?l30140oa800?m^103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo
0?ooo`3ooolC003oKP<04@3o0`1l0?l30:P0o`H0]`3o102^0?l309h0o`<0RP3o0`1d0?l305/0o`<0
@03o0`0T0?l400H0o`<001Wo0`00>ol3001No`<008Go0`00/?l3003Qo`<00?oV1000oj83003oC`<0
6ol00`2Xo`030?nF01l0o`00103oUP030:So00<06ol00`00odl3003oXP<00?oV0`00hOl3002`o`@0
08Go0`00G_l3000ko`<001Wo0`060?l302@0o`<0@03o0`1K0?l407@0o`<0RP3o0`2N0?l30:h0o`H0
]`3o0`2X0?l407`0o`<04@3o4P00ofh40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000
003oool0oooo0?oooa<00?m^0`004Ol306T0o`<0V`3o0`2]0?l30:h0o`@0Y@3o0`2E0?l30840o`<0
JP3o0`1@0?l303@0o`<05P3o10002Ol3000[o`<0053o0`00Mol3002So`<00=?o0`00ooD3003o]@@0
0?mX0`00o`/306Wo00<0oOl00`3oA00O0?l000@0od@00`3mo`0306Wo00<00?l;0`00ofP3003o]@<0
0?oe0`00dol4002So`<007Oo0`00D?l3000[o`<000Wo0`0F0?l303@0o`<0D03o101Z0?l30840o`<0
U@3o0`2U0?l30:h0o`<0[@3o0`2K0?l406T0o`<0017o4P00ofh40?ooo`030000003oool0oooo00@0
oooo000E0?ooo`040000003oool0oooo0?oooa<00?m^0`004Ol306T0o`<0V`3o0`2]0?l30:h0o`@0
Y@3o0`2E0?l30840o`<0JP3o0`1@0?l303@0o`<05P3o10002Ol3000[o`<0053o0`00Mol3002So`<0
0=?o0`00ooD3003o]@@00?mX0`00o`/306Wo00<0oOl00`3oA00O0?l000@0od@00`3mo`0306Wo00<0
0?l;0`00ofP3003o]@<00?oe0`00dol4002So`<007Oo0`00D?l3000[o`<000Wo0`0F0?l303@0o`<0
D03o101Z0?l30840o`<0U@3o0`2U0?l30:h0o`<0[@3o0`2K0?l406T0o`<0017o4P00ofh40?ooo`03
0000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooa<00?m^0`004Ol306T0o`<0
V`3o0`2]0?l30:h0o`@0Y@3o0`2E0?l30840o`<0JP3o0`1@0?l303@0o`<05P3o10002Ol3000[o`<0
053o0`00Mol3002So`<00=?o0`00ooD3003o]@@00?mX0`00o`/306Wo00<0oOl00`3oA00O0?l000@0
od@00`3mo`0306Wo00<00?l;0`00ofP3003o]@<00?oe0`00dol4002So`<007Oo0`00D?l3000[o`<0
00Wo0`0F0?l303@0o`<0D03o101Z0?l30840o`<0U@3o0`2U0?l30:h0o`<0[@3o0`2K0?l406T0o`<0
017o4P00ofh40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooa<0
0?m^0`00@ol30500o`<0RP3o0`2P0?l30:<0o`@0VP3o0`2;0?l307H0o`<0GP3o0`130?l302H0o`<0
1P3o10006_l3000oo`<006Ko0`00TOl30030o`<00?Go0`00old3003oR0@00?lf0`0/o`030:?o00<0
ol/00`3o700O0?l000@0oa`00`3ob`030:?o00<0;?l00`00ocH3003oR0<00?o=0`00mOl40030o`<0
097o0`00I_l3000oo`<001[o0`060?l302H0o`<0@`3o101N0?l307H0o`<0R`3o0`2J0?l30:<0o`<0
X03o0`2:0?l40500o`<004?o4P00ofh40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000
003oool0oooo0?oooa<00?m^0`00@ol30500o`<0RP3o0`2P0?l30:<0o`@0VP3o0`2;0?l307H0o`<0
GP3o0`130?l302H0o`<01P3o10006_l3000oo`<006Ko0`00TOl30030o`<00?Go0`00old3003oR0@0
0?lf0`0/o`030:?o00<0ol/00`3o700O0?l000@0oa`00`3ob`030:?o00<0;?l00`00ocH3003oR0<0
0?o=0`00mOl40030o`<0097o0`00I_l3000oo`<001[o0`060?l302H0o`<0@`3o101N0?l307H0o`<0
R`3o0`2J0?l30:<0o`<0X03o0`2:0?l40500o`<004?o4P00ofh40?ooo`030000003oool0oooo00@0
oooo000E0?ooo`040000003oool0oooo0?oooa<00?m^0`00@ol30500o`<0RP3o0`2P0?l30:<0o`@0
VP3o0`2;0?l307H0o`<0GP3o0`130?l302H0o`<01P3o10006_l3000oo`<006Ko0`00TOl30030o`<0
0?Go0`00old3003oR0@00?lf0`0/o`030:?o00<0ol/00`3o700O0?l000@0oa`00`3ob`030:?o00<0
;?l00`00ocH3003oR0<00?o=0`00mOl40030o`<0097o0`00I_l3000oo`<001[o0`060?l302H0o`<0
@`3o101N0?l307H0o`<0R`3o0`2J0?l30:<0o`<0X03o0`2:0?l40500o`<004?o4P00ofh40?ooo`03
0000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooa<00?m^0`00T?l30340o`<0
MP3o0`2@0?l309H0o`@0S`3o0`1o0?l306/0o`<0DP3o0`0f0?l301P0o`<000So1000;?l3001Co`<0
07go0`00Z_l3003Mo`<00?oZ0`00ojX3003oH@@00?l<0`1Fo`030<[o00<0ojh00`3o4P0O0?l000@0
oa800`3o[P030<[o00<0E_l00`00o``3003oH@<00?nZ0`00onX4003Mo`<00:[o0`00OOl3001Co`<0
02co0`002?l301P0o`<0=P3o101B0?l306/0o`<0O`3o0`2?0?l309H0o`<0T03o0`1f0?l40340o`<0
093o4P00ofh30?ooo`8000001P3oool001D0oooo00@000000?ooo`3oool0oooo4`00ofh3002@o`<0
<@3o0`1f0?l30900o`<0UP3o102?0?l307l0o`<0J`3o0`1B0?l303H0o`<0603o0`002?l4000/o`<0
05?o0`00OOl3002Zo`<00=go0`00onX3003oZP<00?mQ1000o``305Ko00<0b_l00`3o[P030?lB01l0
o`00103o4P030?n^00<0b_l00`1Fo`03003o30<00?mQ0`00ojX3003ojP@00=go0`00Z_l3001mo`<0
05?o0`00;?l30008o`<0603o0`0f0?l40580o`<0J`3o0`1o0?l308l0o`<0UP3o0`2@0?l307H0o`@0
<@3o0`00T?lB003oKP@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0
oooo4`00ofh3002@o`<0<@3o0`1f0?l30900o`<0UP3o102?0?l307l0o`<0J`3o0`1B0?l303H0o`<0
603o0`002?l4000/o`<005?o0`00OOl3002Zo`<00=go0`00onX3003oZP<00?mQ1000o``305Ko00<0
b_l00`3o[P030?lB01l0o`00103o4P030?n^00<0b_l00`1Fo`03003o30<00?mQ0`00ojX3003ojP@0
0=go0`00Z_l3001mo`<005?o0`00;?l30008o`<0603o0`0f0?l40580o`<0J`3o0`1o0?l308l0o`<0
UP3o0`2@0?l307H0o`@0<@3o0`00T?lB003oKP@0oooo00<000000?ooo`3oool0103oool001D0oooo
00@000000?ooo`3oool0oooo4`00ofh3003odP<01`3o0`1M0?l307h0o`<0Q`3o10210?l307<0o`<0
GP3o0`150?l302P0o`<02@3o0`006Ol4000no`<006Ko0`00T_l30032o`<00?Oo0`00olh3003oS0<0
0?m2100Bo`0307;o00<0gol00`3oY0030?lL01l0o`00103o70030?nT00<0gol00`1bo`0301;o00<0
0?m20`00oh`3003ocP@00?Oo0`00`_l3002Bo`<006Ko0`00?_l3000Io`<02@3o0`0X0?l404D0o`<0
GP3o0`1c0?l30840o`<0Q`3o0`1n0?l305d0o`@01`3o0`00om8B003oKP@0oooo00<000000?ooo`3o
ool0103oool001D0oooo00@000000?ooo`3oool0oooo4`00ofh3003odP<01`3o0`1M0?l307h0o`<0
Q`3o10210?l307<0o`<0GP3o0`150?l302P0o`<02@3o0`006Ol4000no`<006Ko0`00T_l30032o`<0
0?Oo0`00olh3003oS0<00?m2100Bo`0307;o00<0gol00`3oY0030?lL01l0o`00103o70030?nT00<0
gol00`1bo`0301;o00<00?m20`00oh`3003ocP@00?Oo0`00`_l3002Bo`<006Ko0`00?_l3000Io`<0
2@3o0`0X0?l404D0o`<0GP3o0`1c0?l30840o`<0Q`3o0`1n0?l305d0o`@01`3o0`00om8B003oKP@0
oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo4`00ofh3003odP<0
1`3o0`1M0?l307h0o`<0Q`3o10210?l307<0o`<0GP3o0`150?l302P0o`<02@3o0`006Ol4000no`<0
06Ko0`00T_l30032o`<00?Oo0`00olh3003oS0<00?m2100Bo`0307;o00<0gol00`3oY0030?lL01l0
o`00103o70030?nT00<0gol00`1bo`0301;o00<00?m20`00oh`3003ocP@00?Oo0`00`_l3002Bo`<0
06Ko0`00?_l3000Io`<02@3o0`0X0?l404D0o`<0GP3o0`1c0?l30840o`<0Q`3o0`1n0?l305d0o`@0
1`3o0`00om8B003oKP@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0
oooo5P00ofh3000bo`<0?@3o0`1X0?l307H0o`@0LP3o0`1U0?l30540o`<0>03o0`0J0?l30005o`<0
02So1000Col3001io`<00:Ko0`00eol3003olP<00?nf0`00og@3003o:P@09ol00`23o`030>So00<0
ojT00`3o<`0O0?l000@0oc<00`3oZ@030>So00<0Pol00`0Wo`03003o:P<00?md0`00okH4003olP<0
0=Oo0`00Y_l3001io`<004oo0`00:?l30005o`<06P3o100h0?l30540o`<0I@3o0`1b0?l307H0o`<0
J03o0`0m0?l4000boaD00?m^103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo
0?ooo`3ooolF003oKP<003;o0`0m0?l306P0o`<0MP3o101b0?l306D0o`<0D@3o0`0h0?l301X0o`<0
00Go0`00:?l4001?o`<007Wo0`00Y_l3003Go`<00?ob0`00okH3003oM0<00?lZ100Wo`0308?o00<0
j?l00`3oZ@030?lc01l0o`00103o<`030?nY00<0j?l00`23o`0302Oo00<00?lZ0`00og@3003o]P@0
0?ob0`00eol3002Vo`<007Wo0`00Col3000Xo`<000Go0`0J0?l403P0o`<0D@3o0`1U0?l30780o`<0
MP3o0`1X0?l303d0o`@003;o5@00ofh40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000
003oool0oooo0?oooaH00?m^0`00<_l303d0o`<0J03o0`1f0?l40780o`<0I@3o0`1A0?l303P0o`<0
6P3o0`001Ol3000Xo`@004oo0`00NOl3002Vo`<00=Oo0`00oo83003o]P<00?md0`00obX402Oo00<0
Pol00`3Xo`030?nY00<0oc<07`3o00040?lc00<0ojT00`3Xo`0308?o00<09ol00`00obX3003oM0<0
0?nf1000oo83003Go`<00:Ko0`00NOl3001?o`<002So0`001Ol301X0o`@0>03o0`1A0?l306D0o`<0
LP3o0`1f0?l306P0o`<0?@3o1000<_lE003oKP@0oooo00<000000?ooo`3oool0103oool001D0oooo
00@000000?ooo`3oool0oooo5P00ofh3002:o`<05@3o0`1>0?l70680o`<0EP3o0`130?l302X0o`<0
3@3o0`004ol3000ho`@005oo0`00R_l3002ho`<00>[o0`00oml3003oX`<00?mR0`00oaX403Co00<0
ROl00`3Vo`030?ng00<0oe807`3o00040?mB00<0okL00`3Vo`0308Wo00<0=?l00`00oaX3003oHP<0
0?nS1000oml3003Zo`<00;So0`00R_l3001Oo`<003So0`004ol300d0o`@0:P3o0`130?l305H0o`H0
HP3o0`1>0?l301D0o`@008[o5@00ofh40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000
003oool0oooo0?oooaH00?m^0`00R_l301D0o`<0CP3o1`1R0?l305H0o`<0@`3o0`0Z0?l300d0o`<0
01?o0`00>?l4001Oo`<008[o0`00^?l3003Zo`<00?oO0`00oj<3003oHP<00?lJ100do`0308Wo00<0
i_l00`3o]`030?mB01l0o`00103oDP030?ng00<0i_l00`29o`0303Co00<00?lJ0`00of83003oX`@0
0?oO0`00j_l3002ho`<008[o0`00Gol3000ho`<001?o0`0=0?l402X0o`<0@`3o0`1F0?l60680o`<0
CP3o0`0E0?l4002:oaD00?m^103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo
0?ooo`3ooolF003oKP<008[o0`0E0?l304h0o`L0HP3o0`1F0?l304<0o`<0:P3o0`0=0?l3000Co`<0
03So1000Gol3002:o`<00;So0`00j_l3003og`<00?nS0`00of83003o6P@0=?l00`29o`030>Ko00<0
okL00`3oDP0O0?l000@0oe800`3o]`030>Ko00<0ROl00`0do`03003o6P<00?mR0`00oj<4003og`<0
0>[o0`00^?l3002:o`<005oo0`00>?l3000Co`<03@3o100Z0?l304<0o`<0EP3o1P1R0?l304h0o`<0
5@3o1000R_lE003oKP<0oooo0P0000060?ooo`005@3oool010000000oooo0?ooo`3ooolF003oKP<0
0?nM0`008?l302h0o`<0B`3o101@0?l304H0o`<0=03o0`0L0?l30000o`<0027o0`00A_l4001]o`<0
09Wo0`00aol3003io`<00?o?0`00oi@3003oE@<00?l@100io`0308Wo00<0g?l00`3oc0030?me00<0
ob406@3o00030?lQ00@0ogD00`3oc0030=co00<0ROl00`0io`03003o40<00?mE0`00oi@4003oc`<0
0?Wo0`00aol3002Io`<006go0`00A_l3000Qo`<0003o100L0?l303@0o`<0AP3o0`1@0?l304/0o`<0
;P3o0`008?l4003oWAD00?m^103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo
0?ooo`3ooolF003oKP<00?nM0`008?l302h0o`<0B`3o101@0?l304H0o`<0=03o0`0L0?l30000o`<0
027o0`00A_l4001]o`<009Wo0`00aol3003io`<00?o?0`00oi@3003oE@<00?l@100io`0308Wo00<0
g?l00`3oc0030?me00<0ob406@3o00030?lQ00@0ogD00`3oc0030=co00<0ROl00`0io`03003o40<0
0?mE0`00oi@4003oc`<00?Wo0`00aol3002Io`<006go0`00A_l3000Qo`<0003o100L0?l303@0o`<0
AP3o0`1@0?l304/0o`<0;P3o0`008?l4003oWAD00?m^103oool00`000000oooo0?ooo`040?ooo`00
5@3oool010000000oooo0?ooo`3ooolF003oKP<00?nM0`008?l302h0o`<0B`3o101@0?l304H0o`<0
=03o0`0L0?l30000o`<0027o0`00A_l4001]o`<009Wo0`00aol3003io`<00?o?0`00oi@3003oE@<0
0?l@100io`0308Wo00<0g?l00`3oc0030?me00<0ob406@3o00030?lQ00@0ogD00`3oc0030=co00<0
ROl00`0io`03003o40<00?mE0`00oi@4003oc`<00?Wo0`00aol3002Io`<006go0`00A_l3000Qo`<0
003o100L0?l303@0o`<0AP3o0`1@0?l304/0o`<0;P3o0`008?l4003oWAD00?m^103oool00`000000
oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolI003oKP<0073o0`050?l30300o`@0
>`3o0`0e0?l302D0o`<03P3o0`003_l3000^o`<005?o1000Nol3002Vo`<00=Co0`00ooT3003oa0<0
0?n:0`00odd3003o2`@0>Ol00`22o`030<go00<0onD00`3oVP030?mC00<0oa<04`3o00030?lC00<0
oe<0103oVP030?oU00<0cOl00`22o`0303Wo00<00?l;0`00odd3003oRP@00?o40`00ooT3003Do`<0
0:Ko0`00Nol3001Co`<002ko0`003_l400h0o`<09@3o0`0e0?l303/0o`<0<03o0`050?l3001`oaT0
0?m^103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolI003oKP<0
073o0`050?l30300o`@0>`3o0`0e0?l302D0o`<03P3o0`003_l3000^o`<005?o1000Nol3002Vo`<0
0=Co0`00ooT3003oa0<00?n:0`00odd3003o2`@0>Ol00`22o`030<go00<0onD00`3oVP030?mC00<0
oa<04`3o00030?lC00<0oe<0103oVP030?oU00<0cOl00`22o`0303Wo00<00?l;0`00odd3003oRP@0
0?o40`00ooT3003Do`<00:Ko0`00Nol3001Co`<002ko0`003_l400h0o`<09@3o0`0e0?l303/0o`<0
<03o0`050?l3001`oaT00?m^103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo
0?ooo`3ooolI003oKP<0073o0`050?l30300o`@0>`3o0`0e0?l302D0o`<03P3o0`003_l3000^o`<0
05?o1000Nol3002Vo`<00=Co0`00ooT3003oa0<00?n:0`00odd3003o2`@0>Ol00`22o`030<go00<0
onD00`3oVP030?mC00<0oa<04`3o00030?lC00<0oe<0103oVP030?oU00<0cOl00`22o`0303Wo00<0
0?l;0`00odd3003oRP@00?o40`00ooT3003Do`<00:Ko0`00Nol3001Co`<002ko0`003_l400h0o`<0
9@3o0`0e0?l303/0o`<0<03o0`050?l3001`oaT00?m^103oool00`000000oooo0?ooo`040?ooo`00
5@3oool010000000oooo0?ooo`3ooolI003oKP<00?of0`00<Ol300h0o`@08`3o0`0R0?l301D0o`<0
003o0`006ol3000ko`<005oo1000Q_l3002ao`<00=ko0`00oo03003o_0<00?n40`00odX3003o30@0
=?l00`1go`030;_o00<0o_l00`3o_`030?n200<0odd00`3o8@040?l300H0o`000`3o0`030?lQ00<0
odd00`3oPP040?no00<0o_l00`2ko`0307Oo00<0=?l00`00o``3003oBP<00?n41000ok`3003ol0<0
0=ko0`00/Ol30026o`<005oo0`00>ol3000Ko`@0003o0`0E0?l30280o`<08`3o0`0>0?l3000ao`<0
0?of6@00ofh40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooaT0
0?m^0`00ooH3000ao`<03P3o100S0?l30280o`<05@3o0`000?l3000Ko`<003_o0`00Gol40026o`<0
0;7o0`00g_l3003ol0<00?nl0`00oh@3003oBP<00?l<100do`0307Oo00<0^ol00`3no`030?no00<0
oh800`3oC@030?lQ00@0o`<01P3o00030?l300<0ob400`3oC@030?n200@0okl00`3no`030;_o00<0
Mol00`0do`03003o30<00?m:0`00oh@4003o_0<00?o`0`00g_l3002ao`<008Ko0`00Gol3000ko`<0
01_o10000?l301D0o`<08P3o0`0S0?l300h0o`<0037o0`00ooHI003oKP@0oooo00<000000?ooo`3o
ool0103oool001D0oooo00@000000?ooo`3oool0oooo6@00ofh3003omP<0037o0`0>0?l402<0o`<0
8P3o0`0E0?l30000o`<001_o0`00>ol3001Oo`@008Ko0`00/Ol3003No`<00?o`0`00ok`3003oQ0<0
0?m:0`00o``403Co00<0Mol00`2ko`030?ko00<0okl00`3oPP030?m=00<0ob40103o0`060?l000<0
o`<00`3o8@030?m=00<0oh80103o_`030?ko00<0^ol00`1go`0303Co00<00?l<0`00odX3003oQ0@0
0?nl0`00oo03003No`<00;7o0`00Q_l3001Oo`<003_o0`006ol40000o`<05@3o0`0R0?l302<0o`<0
3P3o0`00<Ol3003omQT00?m^103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo
0?ooo`3ooolL003oKP<008Go0`007Ol400H0o`<03@3o0`040?l3000>o`<002So0`00Aol3001Zo`@0
093o0`00^_l3003Vo`<00?oY0`00okL3003oP@<00?m:0`00oa0402_o00<0J?l00`2Uo`030>7o00<0
on@00`3o/0030?n200<0oeh0103oA0060?lg00<0od@00`3oGP030?n200<0ok00103oi0030>7o00<0
YOl00`1Xo`0302_o00<00?l@0`00odX3003oP@@00?ng0`00onT3003Vo`<00;[o0`00T?l3001Zo`<0
04Oo0`00:?l4000>o`<0103o0`0=0?l300H0o`<001go0`00QOlL003oKP@0oooo00<000000?ooo`3o
ool0103oool001D0oooo00@000000?ooo`3oool0oooo7000ofh30025o`<001go10060?l300d0o`<0
103o0`003_l3000Xo`<004Oo0`00J_l4002@o`<00;[o0`00i_l3003oj@<00?ng0`00oh43003oBP<0
0?l@100[o`0306So00<0YOl00`3Qo`030?oT00<0ok000`3oPP030?mN00@0od@01P3o=`030?m400<0
oeh00`3oPP030?n`00@0on@00`3Qo`030:Go00<0J?l00`0[o`03003o40<00?m:0`00oh44003o]`<0
0?oY0`00i_l3002jo`<0093o0`00J_l30017o`<002So10003_l300@0o`<03@3o0`060?l3000Mo`<0
08Go7000ofh30?ooo`8000001P3oool001D0oooo00@000000?ooo`3oool0oooo7000ofh30025o`<0
01go10060?l300d0o`<0103o0`003_l3000Xo`<004Oo0`00J_l4002@o`<00;[o0`00i_l3003oj@<0
0?ng0`00oh43003oBP<00?l@100[o`0306So00<0YOl00`3Qo`030?oT00<0ok000`3oPP030?mN00@0
od@01P3o=`030?m400<0oeh00`3oPP030?n`00@0on@00`3Qo`030:Go00<0J?l00`0[o`03003o40<0
0?m:0`00oh44003o]`<00?oY0`00i_l3002jo`<0093o0`00J_l30017o`<002So10003_l300@0o`<0
3@3o0`060?l3000Mo`<008Go7000ofh40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000
003oool0oooo0?oooa`00?m^0`00QOl3000Mo`@01P3o0`0=0?l300@0o`<000ko0`00:?l30017o`<0
06[o1000T?l3002jo`<00>Ko0`00onT3003o]`<00?n10`00odX3003o40@0:ol00`1Xo`030:Go00<0
hOl00`3oi0030?n`00<0oh800`3oGP040?m400H0ocL00`3oA0030?mN00<0oh800`3o/0040?oT00<0
hOl00`2Uo`0306So00<0:ol00`00oa03003oBP<00?n11000okL3003oj@<00>Ko0`00^_l3002@o`<0
06[o0`00Aol3000Xo`@000ko0`040?l300d0o`<01P3o0`007Ol30025oa`00?m^103oool00`000000
oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolL003oKP<00?no0`00F_l4000No`<0
00_o0`003_l3000Mo`<003Go0`00D_l3001co`@009Wo0`00`Ol3003/o`<00?oU0`00ok@3003oPP<0
0?m=0`00oaL401oo00<0Eol00`2>o`030<Co00<0m_l00`3of`030?nd00<0oiD0103oO`060?md00<0
ogl00`3oU@030?nd00<0om/0103fo`030<Co00<0S_l00`1Go`0301oo00<00?lG0`00odd3003oPP@0
0?nd0`00onD3003/o`<00<7o0`00VOl3001co`<005;o0`00=Ol4000Mo`<000ko0`002ol3000No`<0
05[o0`00oklL003oKP@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0
oooo7000ofh3003o_`<005[o10007_l3000;o`<000ko0`007Ol3000eo`<005;o0`00Lol4002Io`<0
0<7o0`00k?l3003oi@<00?nd0`00oh83003oC@<00?lG100Oo`0305Oo00<0S_l00`34o`030?Ko00<0
om/00`3o]0030?nE00@0ogl01P3oM0030?mo00<0oiD00`3o]0030?oK00@0m_l00`34o`0308ko00<0
Eol00`0Oo`03003o5`<00?m=0`00oh84003o]0<00?oU0`00k?l30031o`<009Wo0`00Lol3001Bo`<0
03Go10007Ol3000>o`<000_o0`007_l3001Jo`<00?no7000ofh40?ooo`030000003oool0oooo00@0
oooo000E0?ooo`040000003oool0oooo0?oooa`00?m^0`00okl3001Jo`@001ko0`002ol3000>o`<0
01go0`00=Ol3001Bo`<007?o1000VOl30031o`<00>co0`00onD3003o]0<00?n20`00odd3003o5`@0
7ol00`1Go`0308ko00<0a?l00`3fo`030?oK00<0ok@00`3oU@040?mo00H0og@00`3oO`030?nE00<0
ok@00`3of`040?Ko00<0a?l00`2>o`0305Oo00<07ol00`00oaL3003oC@<00?n21000ok@3003oi@<0
0>co0`00`Ol3002Io`<007?o0`00D_l3000eo`@001go0`003_l3000;o`<001ko0`00F_l3003o_a`0
0?m^103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolO003oKP<0
0;oo1000Col3000[o`<002Go0`00;_l30012o`<005go0`00OOl4002Po`<00<Oo0`00lOl3003ohP<0
0?nd0`00oh@3003oD`<00?lP100Bo`0304Go00<0M_l00`2Vo`030=?o00<0nol00`3ohP030?o700@0
okD01P3oZ`030?ne00<0olL00`3ohP030?_o00@0dol00`2Vo`0307Ko00<0AOl00`0Bo`03003o80<0
0?mC0`00oh@4003o]0<00?oR0`00lOl30037o`<00:3o0`00OOl3001Mo`<004;o1000;_l3000Uo`<0
02_o0`00Col3002ooal00?m^103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo
0?ooo`3ooolO003oKP<00;oo1000Col3000[o`<002Go0`00;_l30012o`<005go0`00OOl4002Po`<0
0<Oo0`00lOl3003ohP<00?nd0`00oh@3003oD`<00?lP100Bo`0304Go00<0M_l00`2Vo`030=?o00<0
nol00`3ohP030?o700@0okD01P3oZ`030?ne00<0olL00`3ohP030?_o00@0dol00`2Vo`0307Ko00<0
AOl00`0Bo`03003o80<00?mC0`00oh@4003o]0<00?oR0`00lOl30037o`<00:3o0`00OOl3001Mo`<0
04;o1000;_l3000Uo`<002_o0`00Col3002ooal00?m^103oool00`000000oooo0?ooo`040?ooo`00
5@3oool010000000oooo0?ooo`3ooolO003oKP<00;oo1000Col3000[o`<002Go0`00;_l30012o`<0
05go0`00OOl4002Po`<00<Oo0`00lOl3003ohP<00?nd0`00oh@3003oD`<00?lP100Bo`0304Go00<0
M_l00`2Vo`030=?o00<0nol00`3ohP030?o700@0okD01P3oZ`030?ne00<0olL00`3ohP030?_o00@0
dol00`2Vo`0307Ko00<0AOl00`0Bo`03003o80<00?mC0`00oh@4003o]0<00?oR0`00lOl30037o`<0
0:3o0`00OOl3001Mo`<004;o1000;_l3000Uo`<002_o0`00Col3002ooal00?m^103oool00`000000
oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolR003oKP@009[o0`00EOl30010o`<0
04;o0`00DOl3001Xo`<008Go1000Yol3003<o`<00??o0`00on83003o]P<00?n90`00oe/3003o;0@0
0_l00`0ao`0305ko00<0ROl00`2ao`030=Co00<0l_l00`3omP040?oV00H0omh00`3oiP030?of00<0
l_l00`3Do`040;7o00<0ROl00`1No`03037o00<00_l00`00ob`3003oF`<00?n91000okH3003ohP<0
0??o0`00c?l3002Wo`<008Go0`00J?l3001Ao`@004;o0`00@?l3001Eo`<009[o8P00ofh40?ooo`03
0000003oool0oooo00@0oooo000=0?ooo`@00000103oool010000000oooo0?ooo`3ooolR003oKP@0
09[o0`00EOl30010o`<004;o0`00DOl3001Xo`<008Go1000Yol3003<o`<00??o0`00on83003o]P<0
0?n90`00oe/3003o;0@00_l00`0ao`0305ko00<0ROl00`2ao`030=Co00<0l_l00`3omP040?oV00H0
omh00`3oiP030?of00<0l_l00`3Do`040;7o00<0ROl00`1No`03037o00<00_l00`00ob`3003oF`<0
0?n91000okH3003ohP<00??o0`00c?l3002Wo`<008Go0`00J?l3001Ao`@004;o0`00@?l3001Eo`<0
09[o8P00ofh40?ooo`030000003oool0oooo00@0oooo000?0?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool0oooo8P00ofh4002Jo`<005Go0`00@?l30012o`<0057o0`00J?l30025o`@0
0:Oo0`00c?l3003co`<00?oR0`00okH3003oR@<00?mK0`00ob`400;o00<0<Ol00`1No`0308Wo00<0
/Ol00`3Do`030?;o00<0ooH0103oiP060?oN00<0onH00`3omP030?;o00<0e?l0102ao`0308Wo00<0
G_l00`0ao`0300;o00<00?l/0`00oe/3003oR@@00?nf0`00on83003co`<00<co0`00Yol30025o`<0
06So0`00DOl40012o`<0043o0`00EOl3002Job800?m^103oool00`000000oooo0?ooo`040?ooo`00
3`3oool00`000000oooo0?ooo`030?ooo`8000000P3ooolR003oKP@00?nc0`00T_l3001To`<005[o
0`00H_l3001eo`<008ko1000[Ol3003?o`<00?Co0`00on<3003o^P<00?n?0`00of@3003o>0@00?l=
0`0Mo`0304Ko00<0K?l00`2@o`030:oo00<0bOl00`3No`040>co00H0lol00`3/o`030=ko00<0bOl0
0`2_o`04093o00<0K?l00`16o`0301go00<00?l=0`00ocP3003oI0<00?n?1000okX3003oh`<00?Co
0`00col3002]o`<008ko0`00MOl3001Ro`@005[o0`00I?l3002Bo`<00?nc8P00ofh20?ooo`<00000
1P3oool000l0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3ooolR003oKP@00?nc
0`00T_l3001To`<005[o0`00H_l3001eo`<008ko1000[Ol3003?o`<00?Co0`00on<3003o^P<00?n?
0`00of@3003o>0@00?l=0`0Mo`0304Ko00<0K?l00`2@o`030:oo00<0bOl00`3No`040>co00H0lol0
0`3/o`030=ko00<0bOl00`2_o`04093o00<0K?l00`16o`0301go00<00?l=0`00ocP3003oI0<00?n?
1000okX3003oh`<00?Co0`00col3002]o`<008ko0`00MOl3001Ro`@005[o0`00I?l3002Bo`<00?nc
8P00ofh40?ooo`030000003oool0oooo00@0oooo000?0?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool0oooo8P00ofh4003o/`<009;o0`00I?l3001Jo`<006;o0`00MOl3002>o`@00:go
0`00col3003do`<00?oS0`00okX3003oS`<00?mT0`00ocP4003o3@<07Ol00`16o`0306co00<0T?l0
0`2_o`030<Wo00<0g_l0103/o`060??o00<0k?l00`3No`030<Wo00<0[ol0102@o`0306co00<0A_l0
0`0Mo`03003o3@<00?lh0`00of@3003oS`@00?nj0`00on<3003do`<00<oo0`00[Ol3002>o`<007Go
0`00H_l4001Jo`<006Co0`00T_l3003o/b800?m^103oool00`000000oooo0?ooo`040?ooo`003@3o
ool3000000D0oooo00@000000?ooo`3oool0oooo9P00ofh3003om@<009[o0`00N_l3001go`<008?o
0`00V?l4002co`<00=?o0`00mOl3003oi@<00?nn0`00oiL3003oK`<00?m61000oah300So00<0;Ol0
0`1@o`03073o00<0S?l00`2So`030;Ko00@0`_l01P38o`030<;o00<0]_l00`2So`0308co00@0L?l0
0`1@o`0302go00<02?l00`00oah3003oAP<00?m_0`00oiL4003o_P<00?oU0`00mOl3003Co`<00;?o
0`00V?l30023o`<007Oo1000N_l3002Jo`<00?oe9@00ofh40?ooo`030000003oool0oooo00@0oooo
000?0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo9P00ofh3003om@<009[o
0`00N_l3001go`<008?o0`00V?l4002co`<00=?o0`00mOl3003oi@<00?nn0`00oiL3003oK`<00?m6
1000oah300So00<0;Ol00`1@o`03073o00<0S?l00`2So`030;Ko00@0`_l01P38o`030<;o00<0]_l0
0`2So`0308co00@0L?l00`1@o`0302go00<02?l00`00oah3003oAP<00?m_0`00oiL4003o_P<00?oU
0`00mOl3003Co`<00;?o0`00V?l30023o`<007Oo1000N_l3002Jo`<00?oe9@00ofh40?ooo`030000
003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooobH00?m^0`00ooD3002Jo`<007[o
0`00Mol30023o`<009So1000/ol3003Co`<00?Go0`00onD3003o_P<00?nG0`00ofl3003oAP@00?lN
0`08o`0302go00<0D?l00`1`o`0308co00<0Xol00`2fo`040<;o00H0b?l00`32o`030;Ko00<0Xol0
0`2<o`04073o00<0D?l00`0]o`0300So00<00?lN0`00odH3003oK`<00?nG1000okh3003oi@<00?Go
0`00dol3002co`<009So0`00Pol3001go`@007[o0`00V_l3003omBD00?m^103oool00`000000oooo
0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolY003oKP<00?co0`00Z_l3002Do`<009Ko
0`00Y?l4002ko`<00=Ko0`00m_l3003oi`<00?o40`00oil3003oNP<00?mD1000obl3003o30<05Ol0
0`0eo`0305;o00<0Jol00`20o`03093o00@0Vol01P2Po`0309_o00<0T?l00`20o`0306_o00@0D_l0
0`0eo`0301Go00<00?l<0`00obl3003oE0<00?mj0`00oil4003oa0<00?oW0`00m_l3003Fo`<00;_o
0`00Y?l3002Fo`<009Co1000Z_l3003lobP00?m^103oool00`000000oooo0?ooo`040?ooo`005@3o
ool010000000oooo0?ooo`3ooolY003oKP<00?co0`00Z_l3002Do`<009Ko0`00Y?l4002ko`<00=Ko
0`00m_l3003oi`<00?o40`00oil3003oNP<00?mD1000obl3003o30<05Ol00`0eo`0305;o00<0Jol0
0`20o`03093o00@0Vol01P2Po`0309_o00<0T?l00`20o`0306_o00@0D_l00`0eo`0301Go00<00?l<
0`00obl3003oE0<00?mj0`00oil4003oa0<00?oW0`00m_l3003Fo`<00;_o0`00Y?l3002Fo`<009Co
1000Z_l3003lobP00?m^103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?oo
o`3ooolY003oKP<00?co0`00Z_l3002Do`<009Ko0`00Y?l4002ko`<00=Ko0`00m_l3003oi`<00?o4
0`00oil3003oNP<00?mD1000obl3003o30<05Ol00`0eo`0305;o00<0Jol00`20o`03093o00@0Vol0
1P2Po`0309_o00<0T?l00`20o`0306_o00@0D_l00`0eo`0301Go00<00?l<0`00obl3003oE0<00?mj
0`00oil4003oa0<00?oW0`00m_l3003Fo`<00;_o0`00Y?l3002Fo`<009Co1000Z_l3003lobP00?m^
103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3oool/003oKP<00?ol
0`00`?l3002`o`<00;Co1000a?l3003Ko`<00?Oo0`00onX3003ob@<00?nW0`00ohD3003oH`@00?m1
0`00ob03003o0@<06ol00`0eo`0304_o00<0G_l00`1/o`0407Ko00H0Nol00`1fo`0306co00<0G_l0
0`1;o`0403Go00<06ol00`00o`43003o80<00?m10`00of<3003oQ@<00?nW1000olT3003ojP<00?Oo
0`00fol30034o`<00;Co0`00/?l30030o`@00?ol:`00ofh40?ooo`030000003oool0oooo00@0oooo
000E0?ooo`040000003oool0oooo0?ooob`00?m^0`00oo`30030o`<00;3o0`00]?l40034o`<00=_o
0`00mol3003ojP<00?o90`00ojL3003oQ@<00?mS1000od43003o80<00?l10`0Ko`0303Go00<0Bol0
0`1No`0306co00@0M_l01P1ko`0307Ko00<0K?l00`1No`0304_o00@0=Ol00`0Ko`03003o0@<00?lP
0`00od43003oH`<00?n50`00ojL4003ob@<00?oZ0`00mol3003Ko`<00<Co0`00]?l3002`o`<00<3o
1000oo`[003oKP@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo
;000ofh3003oo0<00<3o0`00/?l3002do`@00<Co0`00fol3003go`<00?oZ0`00olT3003oY`<00?n5
0`00of<4003o@@<00?lP0`00o`4301_o00<0=Ol00`1;o`0305ko00<0K?l0101fo`0607_o00<0M_l0
0`1/o`0305ko00<0Bol0100eo`0301_o00<00?l10`00ob03003o@@<00?mS0`00ohD3003oY`@00?o9
0`00onX3003go`<00=_o0`00a?l3002do`<00;3o0`00`?l4003oo2/00?m^0`3oool2000000H0oooo
000E0?ooo`040000003oool0oooo0?ooobl00?m^0`00onT3003Jo`<00<go1000d_l3003So`<00?Wo
0`00on/3003ocP<00?n`0`00oi03003oL@@00?mB0`00oc@3003o60<00Ol00`0Io`0302go00<0?_l0
0`1;o`0405Co00H0F?l00`1Do`0304_o00<0?_l00`0]o`0401Wo00<00Ol00`00oaP3003o=0<00?mB
0`00og43003oT0<00?n`1000olh3003oj`<00?Wo0`00hol3003Bo`<00<go0`00f_l3003ojBl00?m^
103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3oool_003oKP<00?oY
0`00f_l3003=o`@00=;o0`00hol3003io`<00?o[0`00olh3003o/0<00?n@0`00og44003oDP<00?ld
0`00oaP3007o00<06Ol00`0]o`0303ko00<0Bol0101Do`0605So00<0E?l00`1;o`0303ko00<0;Ol0
100Io`03007o00<00?lH0`00oc@3003oDP<00?ma0`00oi03003o/0@00?o>0`00on/3003io`<00>?o
0`00d_l3003=o`<00=[o0`00onT_003oKP@0oooo00<000000?ooo`3oool0103oool001D0oooo00@0
00000?ooo`3oool0oooo;`00ofh3003oj@<00=[o0`00cOl4003Bo`<00>?o0`00nOl3003oj`<00?o>
0`00ok03003oT0<00?ma1000oe83003o=0<00?lH0`01o`0301Wo00<0;Ol00`0no`0304_o00@0E?l0
1P1Ho`0305Co00<0Bol00`0no`0302go00@06Ol00`01o`03003o60<00?ld0`00oe83003oL@<00?n@
0`00ok04003ocP<00?o[0`00nOl3003So`<00=;o0`00cOl3003Jo`<00?oY;`00ofh40?ooo`030000
003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooc800?m^0`00ol/3003fo`@00>[o
0`00kol3003oo`<00?o[0`00om83003o]`<00?nK0`00ogl4003oH`<00?m80`00obh3003o5P<00?l1
0`0Ao`03023o00<0;?l0100do`0603So00<0=?l00`0/o`03023o00<04Ol01000o`43003o5P<00?l^
0`00odP3003oH`<00?mo0`00oi/3003o]`@00?oB0`00on/3003oo`<00>oo0`00j_l3003fo`<00?o;
<P00ofh40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooc800?m^
0`00ol/3003fo`@00>[o0`00kol3003oo`<00?o[0`00om83003o]`<00?nK0`00ogl4003oH`<00?m8
0`00obh3003o5P<00?l10`0Ao`03023o00<0;?l0100do`0603So00<0=?l00`0/o`03023o00<04Ol0
1000o`43003o5P<00?l^0`00odP3003oH`<00?mo0`00oi/3003o]`@00?oB0`00on/3003oo`<00>oo
0`00j_l3003fo`<00?o;<P00ofh40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003o
ool0oooo0?oooc800?m^0`00ol/3003fo`@00>[o0`00kol3003oo`<00?o[0`00om83003o]`<00?nK
0`00ogl4003oH`<00?m80`00obh3003o5P<00?l10`0Ao`03023o00<0;?l0100do`0603So00<0=?l0
0`0/o`03023o00<04Ol01000o`43003o5P<00?l^0`00odP3003oH`<00?mo0`00oi/3003o]`@00?oB
0`00on/3003oo`<00>oo0`00j_l3003fo`<00?o;<P00ofh40?ooo`030000003oool0oooo00@0oooo
000E0?ooo`040000003oool0oooo0?ooocD00?m^0`00oiD4003oj@<00?oi0`00ooD3003oi`<00?oC
0`00okd3003oY0<00?n;1000og83003oFP<00?m30`00obd3003o6P<00?l90`04o`0300ko00@05Ol0
1P0Io`0301Go00<03_l00`04o`03003o2@@00?lJ0`00obd3003o@`<00?mJ0`00og83003oR`<00?nT
0`00okd4003od`<00?oW0`00ooD3003on@<00?oY0`00oiDe003oKP@0oooo00<000000?ooo`3oool0
103oool001D0oooo00@000000?ooo`3oool0oooo=@00ofh3003oU@@00?oY0`00ooT3003om@<00?oW
0`00om<3003o_@<00?nT0`00oh/4003oLP<00?mJ0`00od<3003o;@<00?lJ0`00o`T300Co00<03_l0
100Eo`0601Wo00<05Ol00`0>o`0300Co00<00?l91000oaX3003o;@<00?m30`00oeX3003oLP<00?n;
0`00oj@3003o_@@00?oC0`00onL3003om@<00?oi0`00onT3003oUCD00?m^103oool00`000000oooo
0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooole003oKP<00?nE1000onT3003on@<00?oe
0`00onL3003od`<00?nm0`00oj@3003oR`@00?mb0`00oeX3003o@`<00?l]0`00oaX3003o2@<01?l0
0`0>o`0401Go00H06Ol00`0Eo`0300ko00<01?l00`00o`T4003o6P<00?l]0`00od<3003oFP<00?mb
0`00oh/3003oY0<00?nm1000om<3003oi`<00?oe0`00ooT3003oj@<00?nE=@00ofh40?ooo`030000
003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooocD00?m^0`00oiD4003oj@<00?oi
0`00ooD3003oi`<00?oC0`00okd3003oY0<00?n;1000og83003oFP<00?m30`00obd3003o6P<00?l9
0`04o`0300ko00@05Ol01P0Io`0301Go00<03_l00`04o`03003o2@@00?lJ0`00obd3003o@`<00?mJ
0`00og83003oR`<00?nT0`00okd4003od`<00?oW0`00ooD3003on@<00?oY0`00oiDe003oKP@0oooo
00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo?000ofh3003oa@H00?oK
0`00om03003o_`<00?n[0`00oiH4003oP0<00?m[0`00oeH3003o@`<00?lb0`00ob<3003o5P<00?l=
1000o`H6003o0`<00?l60`00o`d3003o5P<00?lS1000oc83003o@`<00?mF0`00of/3003oP0<00?nF
0`00oj/3003o_`@00?o@1P00om/3003oaC/00?m^0`3oool2000000H0oooo000E0?ooo`040000003o
ool0oooo0?oooc`00?m^0`00olD6003of`<00?o@0`00okl3003oZ`<00?nF1000oh03003oJ`<00?mF
0`00od<3003o<P<00?lS0`00oaH3003o3@@00?l61P00o`<3003o1P<00?l=0`00oaH3003o8`@00?lb
0`00od<3003oEP<00?m[0`00oh03003oUP<00?n[0`00okl4003od0H00?oK0`00olDk003oKP@0oooo
00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo?000ofh3003oa@H00?oK
0`00om03003o_`<00?n[0`00oiH4003oP0<00?m[0`00oeH3003o@`<00?lb0`00ob<3003o5P<00?l=
1000o`H6003o0`<00?l60`00o`d3003o5P<00?lS1000oc83003o@`<00?mF0`00of/3003oP0<00?nF
0`00oj/3003o_`@00?o@1P00om/3003oaC/00?m^103oool00`000000oooo0?ooo`040?ooo`005@3o
ool010000000oooo0?ooo`3ooolo003oKP<00?n:0`00ok/3003o`@<00?nk0`00ojh3003oW@@00?n;
0`00ogT3003oI`<00?mG0`00odL3003o>P<00?l_0`00obH4003o8@H00?lN0`00ob43003o9P<00?l_
0`00ocX4003oA`<00?mG0`00ofL3003oN@<00?n;0`00oid3003o[P<00?nk1000ol43003o^`<00?n:
?P00ofh40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooocl00?m^
0`00ohX3003o^`<00?o10`00ok/3003o[P<00?nM1000oh/3003oN@<00?mW0`00oeL3003oA`<00?lj
0`00obl3003o9P@00?lQ1P00oah3003o8@<00?lV0`00obl3003o>P@00?m70`00oeL3003oI`<00?mi
0`00oh/3003oW@<00?n^0`00ok/4003o`@<00?nk0`00ohXn003oKP@0oooo00<000000?ooo`3oool0
103oool001D0oooo00@000000?ooo`3oool0oooo?`00ofh3003oRP<00?nk0`00ol43003o^`<00?n^
0`00oid4003oR`<00?mi0`00ofL3003oE`<00?m70`00ocX3003o;`<00?lV1000ob46003o7P<00?lQ
0`00obH3003o;`<00?lj1000odL3003oE`<00?mW0`00ogT3003oR`<00?nM0`00ojh3003o^`@00?o1
0`00ok/3003oRSh00?m^103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?oo
o`3ooom5003oKP<00?n?0`00ojH3003oY`<00?nN1000oi83003oQ0<00?mf0`00ofP3003oF`<00?m?
0`00odH3003o?P@00?li1P00ocL3003o>@<00?ln0`00odH3003oC`@00?mK0`00ofP3003oMP<00?n4
0`00oi83003oWP<00?nW0`00ojH4003oSd@00?m^103oool00`000000oooo0?ooo`040?ooo`005@3o
ool010000000oooo0?ooo`3ooom5003oKP<00?n?0`00ojH3003oY`<00?nN1000oi83003oQ0<00?mf
0`00ofP3003oF`<00?m?0`00odH3003o?P@00?li1P00ocL3003o>@<00?ln0`00odH3003oC`@00?mK
0`00ofP3003oMP<00?n40`00oi83003oWP<00?nW0`00ojH4003oSd@00?m^103oool00`000000oooo
0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooom5003oKP<00?n?0`00ojH3003oY`<00?nN
1000oi83003oQ0<00?mf0`00ofP3003oF`<00?m?0`00odH3003o?P@00?li1P00ocL3003o>@<00?ln
0`00odH3003oC`@00?mK0`00ofP3003oMP<00?n40`00oi83003oWP<00?nW0`00ojH4003oSd@00?m^
103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooom;003oKP<00?mf
0`00oi04003oS`<00?n90`00ogl3003oM@<00?m[0`00of43003oFP<00?mC1000odl6003oC@<00?m?
0`00oe<3003oFP<00?mQ1000of/3003oM@<00?mo0`00ohT3003oS`<00?n@0`00ogI;003oKP@0oooo
00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0ooooB`00ofh3003oMP<00?n@
1000ohl3003oR@<00?mo0`00ogD3003oJ`<00?mQ0`00oeX3003oD`@00?m?1P00odd3003oC`<00?mC
0`00oeX3003oH@@00?m[0`00ogD3003oO`<00?n90`00ohl3003oT0<00?mfB`00ofh40?ooo`030000
003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oood/00?m^0`00ogH3003oT0@00?n?
0`00ohT3003oO`<00?me0`00of/3003oH@<00?mJ0`00oe<4003oC`H00?m=0`00odl3003oD`<00?mJ
0`00of44003oJ`<00?me0`00ogl3003oR@<00?n?0`00oi03003oMT/00?m^0`3oool2000000H0oooo
000E0?ooo`040000003oool0oooo0?oooeD00?m^0`00ogH3003oO@<00?mj0`00ogD3003oK`<00?mY
0`00ofD4003oH@H00?mP0`00of43003oI@<00?mY0`00ofl4003oM@<00?mj0`00ogd3003oMU@00?m^
103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooomE003oKP<00?mf
0`00ogd3003oNP<00?me0`00ofl3003oJ@<00?mU1000of46003oH0<00?mQ0`00ofD3003oJ@<00?m_
1000ogD3003oNP<00?mm0`00ogID003oKP@0oooo00<000000?ooo`3oool0103oool001D0oooo00@0
00000?ooo`3oool0ooooE@00ofh3003oMP<00?mm0`00ogX3003oM@<00?m_0`00ofT3003oI@@00?mQ
1P00of03003oH@<00?mU0`00ofT3003oK`@00?me0`00ogX3003oO@<00?mfE000ofh40?ooo`030000
003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooof@00?m^1P00ofl4003oKPH00?m]
0`00ofh6003oKf@00?m^103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?oo
o`3ooomT003oKPH00?m_1000ofh6003oK@<00?m^1P00ofmT003oKP@0oooo00<000000?ooo`3oool0
103oool001D0oooo00@000000?ooo`3oool0ooooI000ofh6003oK`@00?m^1P00ofd3003oKPH00?m_
I000ofh40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooon400?m^
103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooooQ003oKP@0oooo
00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0ooooh@00ofh40?ooo`030000
003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooon400?m^103oool00`000000oooo
0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooooQ003oKP<0oooo0P0000060?ooo`005@3o
ool010000000oooo0?ooo`3ooooQ003oKP@0oooo00<000000?ooo`3oool0103oool001D0oooo00@0
00000?ooo`3oool0ooooh@00ofh40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003o
ool0oooo0?ooon400?m^103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?oo
o`3ooooQ003oKP@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo
h@00ofh40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooon400?m^
103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooooQ003oKP@0oooo
00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0ooooh@00ofh40?ooo`030000
003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooon400?m^103oool00`000000oooo
0?ooo`040?ooo`003@3oool4000000@0oooo00@000000?ooo`3oool0ooooh@00ofh40?ooo`030000
003oool0oooo00@0oooo000=0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo
h@00ofh40?ooo`030000003oool0oooo00@0oooo000>0?ooo`030000003oool0oooo00@0oooo0P00
003U0?ooo`<000001P3oool000l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3V
0?ooo`030000003oool0oooo00@0oooo000@0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0iP3oool00`000000oooo0?ooo`040?ooo`003@3oool010000000oooo0?ooo`0000040?oo
o`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0103oool000h0oooo0P0000050?ooonX000001P3oool00?l0
oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0
oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00001\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.45628, \
-2.88628, 0.0178287, 0.0178287}, {{86.9375, 186.25}, {280.062, 258.625}} -> \
{-9.02915, -0.806985, 0.102707, 0.102707}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.597619 0.47619 [
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.121429 0.97619 1.07381 MathSubStart
%% DensityGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -12 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .25962 -12 -4.5 ]
[-0.0125 .25962 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .74038 -6 -4.5 ]
[-0.0125 .74038 0 4.5 ]
[-0.0125 .98077 -6 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-2)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-1)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(1)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(2)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(-2)] -0.0125 .01923 1 0 Mshowa
0 .25962 m
.00625 .25962 L
s
[(-1)] -0.0125 .25962 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .74038 m
.00625 .74038 L
s
[(1)] -0.0125 .74038 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(2)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.01923 .01923 translate
.96154 .96154 scale
216 string
72 72 8 [72 0 0 72 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF4B00FF2800FF1800FF1100FF
1100FF1800FF2800FF4B00FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF5000FF0E00FF0013FF002BFF003CFF004AFF0053FF0059FF005CFF
005CFF0059FF0053FF004AFF003CFF002BFF0013FF0E00FF5000FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
6600FF0F00FF0017FF0034FF004BFF005DFF006CFF0079FF0082FF0089FF008EFF0090FF
0090FF008EFF0089FF0082FF0079FF006CFF005DFF004BFF0034FF0017FF0F00FF6600FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF4500FF0700FF
001DFF003AFF0052FF0066FF0078FF0087FF0094FF009EFF00A6FF00ADFF00B1FF00B3FF
00B3FF00B1FF00ADFF00A6FF009EFF0094FF0087FF0078FF0066FF0052FF003AFF001DFF
0700FF4500FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF5C00FF1400FF0012FF0030FF
004AFF0061FF0075FF0087FF0096FF00A4FF00B0FF00BAFF00C2FF00C8FF00CCFF00CEFF
00CEFF00CCFF00C8FF00C2FF00BAFF00B0FF00A4FF0096FF0087FF0075FF0061FF004AFF
0030FF0012FF1400FF5C00FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF3000FF0500FF001BFF0037FF0050FF
0067FF007BFF008EFF009FFF00AEFF00BCFF00C7FF00D1FF00D9FF00DFFF00E3FF00E5FF
00E5FF00E3FF00DFFF00D9FF00D1FF00C7FF00BCFF00AEFF009FFF008EFF007BFF0067FF
0050FF0037FF001BFF0500FF3000FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF6300FF2500FF0100FF001CFF0037FF0050FF0067FF
007CFF0090FF00A2FF00B3FF00C3FF00D0FF00DCFF00E6FF00EEFF00F5FF00F9FF00FBFF
00FBFF00F9FF00F5FF00EEFF00E6FF00DCFF00D0FF00C3FF00B3FF00A2FF0090FF007CFF
0067FF0050FF0037FF001CFF0100FF2500FF6300FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF5200FF2600FF0500FF0016FF0031FF004AFF0062FF0078FF
008DFF00A2FF00B4FF00C6FF00D5FF00E3FF00F0FF00FAFF00FFFC00FFF600FFF100FFEF
00FFEF00FFF100FFF600FFFC00FAFF00F0FF00E3FF00D5FF00C6FF00B4FF00A2FF008DFF
0078FF0062FF004AFF0031FF0016FF0500FF2600FF5200FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF5100FF2C00FF0E00FF000DFF0027FF0041FF0059FF0071FF0087FF
009DFF00B2FF00C5FF00D7FF00E7FF00F6FF00FFFC00FFF100FFE700FFE100FFDC00FFDA
00FFDA00FFDC00FFE100FFE700FFF100FFFC00F6FF00E7FF00D7FF00C5FF00B2FF009DFF
0087FF0071FF0059FF0041FF0027FF000DFF0E00FF2C00FF5100FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF5800FF3700FF1B00FF0000FF001AFF0034FF004DFF0066FF007EFF0095FF
00ACFF00C1FF00D5FF00E8FF00FAFF00FFF600FFE800FFDC00FFD200FFCB00FFC600FFC3
00FFC300FFC600FFCB00FFD200FFDC00FFE800FFF600FAFF00E8FF00D5FF00C1FF00ACFF
0095FF007EFF0066FF004DFF0034FF001AFF0000FF1B00FF3700FF5800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF6100FF4400FF2A00FF0F00FF000AFF0024FF003EFF0058FF0071FF008AFF00A3FF
00BAFF00D0FF00E6FF00FAFF00FFF200FFE200FFD300FFC600FFBB00FFB300FFAE00FFAB
00FFAB00FFAE00FFB300FFBB00FFC600FFD300FFE200FFF200FAFF00E6FF00D0FF00BAFF
00A3FF008AFF0071FF0058FF003EFF0024FF000AFF0F00FF2A00FF4400FF6100FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
6C00FF5300FF3A00FF2100FF0700FF0013FF002DFF0048FF0062FF007CFF0096FF00B0FF
00C8FF00E0FF00F7FF00FFF300FFDF00FFCC00FFBC00FFAE00FFA300FF9A00FF9400FF91
00FF9100FF9400FF9A00FFA300FFAE00FFBC00FFCC00FFDF00FFF300F7FF00E0FF00C8FF
00B0FF0096FF007CFF0062FF0048FF002DFF0013FF0700FF2100FF3A00FF5300FF6C00FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7500FF
6300FF4C00FF3400FF1A00FF0000FF001AFF0035FF0050FF006CFF0087FF00A2FF00BDFF
00D7FF00F0FF00FFF600FFDF00FFCA00FFB600FFA400FF9500FF8800FF7F00FF7800FF75
00FF7500FF7800FF7F00FF8800FF9500FFA400FFB600FFCA00FFDF00FFF600F0FF00D7FF
00BDFF00A2FF0087FF006CFF0050FF0035FF001AFF0000FF1A00FF3400FF4C00FF6300FF
7500FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7100FF
5F00FF4800FF2F00FF1500FF0005FF0020FF003CFF0059FF0075FF0092FF00AEFF00CBFF
00E6FF00FFFD00FFE300FFCA00FFB300FF9D00FF8A00FF7900FF6B00FF6000FF5900FF56
00FF5600FF5900FF6000FF6B00FF7900FF8A00FF9D00FFB300FFCA00FFE300FFFD00E6FF
00CBFF00AEFF0092FF0075FF0059FF003CFF0020FF0005FF1500FF2F00FF4800FF5F00FF
7100FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7C00FF7000FF
5C00FF4500FF2C00FF1100FF000AFF0026FF0043FF0061FF007FFF009DFF00BBFF00D9FF
00F7FF00FFEB00FFCF00FFB400FF9A00FF8200FF6D00FF5A00FF4B00FF3F00FF3700FF32
00FF3200FF3700FF3F00FF4B00FF5A00FF6D00FF8200FF9A00FFB400FFCF00FFEB00F7FF
00D9FF00BBFF009DFF007FFF0061FF0043FF0026FF000AFF1100FF2C00FF4500FF5C00FF
7000FF7C00FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7D00FF7F00FF7000FF
5B00FF4300FF2900FF0D00FF000EFF002CFF004AFF0069FF0088FF00A8FF00C8FF00E8FF
00FFF700FFD800FFB900FF9C00FF7F00FF6500FF4D00FF3800FF2700FF1900FF1000FF0B
00FF0B00FF1000FF1900FF2700FF3800FF4D00FF6500FF7F00FF9C00FFB900FFD800FFF7
00E8FF00C8FF00A8FF0088FF0069FF004AFF002CFF000EFF0D00FF2900FF4300FF5B00FF
7000FF7F00FF7D00FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF8A00FF8200FF7000FF
5A00FF4100FF2600FF0A00FF0013FF0031FF0051FF0071FF0092FF00B3FF00D5FF00F7FF
00FFE600FFC300FFA200FF8100FF6200FF4500FF2A00FF1201FF0011FF001BFF0021FF00
21FF001BFF0011FF0001FF0000FF1200FF2A00FF4500FF6200FF8100FFA200FFC300FFE6
00F7FF00D5FF00B3FF0092FF0071FF0051FF0031FF0013FF0A00FF2600FF4100FF5A00FF
7000FF8200FF8A00FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF8600FF9000FF8400FF7100FF
5A00FF4000FF2400FF0700FF0017FF0036FF0057FF0079FF009BFF00BFFF00E3FF00FFF8
00FFD300FFAE00FF8900FF6500FF4200FF2100FF0218FF002FFF0041FF004EFF0054FF00
54FF004EFF0041FF002FFF0018FF0000FF0200FF2100FF4200FF6500FF8900FFAE00FFD3
00FFF800E3FF00BFFF009BFF0079FF0057FF0036FF0017FF0700FF2400FF4000FF5A00FF
7100FF8400FF9000FF8600FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF9600FF9500FF8600FF7200FF
5900FF3F00FF2200FF0400FF001BFF003CFF005EFF0081FF00A5FF00CBFF00F1FF00FFE7
00FFBF00FF9600FF6E00FF4600FF1E06FF0029FF0049FF0064FF0079FF0088FF0090FF00
90FF0088FF0079FF0064FF0049FF0029FF0006FF0000FF1E00FF4600FF6E00FF9600FFBF
00FFE700F1FF00CBFF00A5FF0081FF005EFF003CFF001BFF0400FF2200FF3F00FF5900FF
7200FF8600FF9500FF9600FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7E00FFA000FF9900FF8800FF7200FF
5900FF3D00FF2000FF0100FF001FFF0041FF0064FF0089FF00AFFF00D7FF00FFFF00FFD5
00FFAA00FF7E00FF5100FF2408FF0033FF005BFF0080FF00A1FF00BAFF00CCFF00D5FF00
D5FF00CCFF00BAFF00A1FF0080FF005BFF0033FF0008FF0000FF2400FF5100FF7E00FFAA
00FFD500FFFF00D7FF00AFFF0089FF0064FF0041FF001FFF0100FF2000FF3D00FF5900FF
7200FF8800FF9900FFA000FF7E00FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF9D00FFA600FF9C00FF8A00FF7300FF
5900FF3C00FF1E00FF0001FF0023FF0046FF006BFF0091FF00B9FF00E3FF00FFF000FFC3
00FF9400FF6300FF3200FF0032FF0064FF0094FF00C0FF00E7FF00FFF900FFE200FFD700
FFD700FFE200FFF900E7FF00C0FF0094FF0064FF0032FF0000FF0000FF3200FF6300FF94
00FFC300FFF000E3FF00B9FF0091FF006BFF0046FF0023FF0001FF1E00FF3C00FF5900FF
7300FF8A00FF9C00FFA600FF9D00FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FFAA00FFAC00FF9F00FF8B00FF7300FF
5800FF3B00FF1C00FF0004FF0026FF004BFF0071FF0099FF00C3FF00F0FF00FFE100FFB0
00FF7D00FF4800FF1127FF0061FF009CFF00D4FF00FFF500FFC500FF9E00FF8200FF7300
FF7300FF8200FF9E00FFC500FFF500D4FF009CFF0061FF0027FF0000FF1100FF4800FF7D
00FFB000FFE100F0FF00C3FF0099FF0071FF004BFF0026FF0004FF1C00FF3B00FF5800FF
7300FF8B00FF9F00FFAC00FFAA00FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF8900FFB300FFB000FFA100FF8C00FF7400FF
5800FF3A00FF1A00FF0006FF002AFF0050FF0077FF00A1FF00CDFF00FCFF00FFD200FF9E
00FF6600FF2C11FF0052FF0095FF00D9FF00FFE100FF9F00FF6300FF3000FF0B00FF0000
FF0000FF0B00FF3000FF6300FF9F00FFE100D9FF0095FF0052FF0011FF0000FF2C00FF66
00FF9E00FFD200FCFF00CDFF00A1FF0077FF0050FF002AFF0006FF1A00FF3A00FF5800FF
7400FF8C00FFA100FFB000FFB300FF8900FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FFA400FFB900FFB300FFA300FF8E00FF7400FF
5800FF3900FF1900FF0009FF002DFF0054FF007DFF00A9FF00D7FF00FFF700FFC300FF8B
00FF4F00FF0F35FF007EFF00CCFF00FFE100FF8E00FF3B00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF3B00FF8E00FFE100CCFF007EFF0035FF0000FF0F00FF4F
00FF8B00FFC300FFF700D7FF00A9FF007DFF0054FF002DFF0009FF1900FF3900FF5800FF
7400FF8E00FFA300FFB300FFB900FFA400FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FFB200FFBE00FFB600FFA500FF8E00FF7400FF
5800FF3900FF1700FF000BFF0031FF0058FF0083FF00B0FF00E0FF00FFEC00FFB500FF79
00FF380DFF005AFF00ADFF00FFF800FF9600FF2F00FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF2F00FF9600FFF800ADFF005AFF000DFF0000FF38
00FF7900FFB500FFEC00E0FF00B0FF0083FF0058FF0031FF000BFF1700FF3900FF5800FF
7400FF8E00FFA500FFB600FFBE00FFB200FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FFBB00FFC200FFB800FFA600FF8F00FF7500FF
5700FF3800FF1600FF000DFF0033FF005CFF0088FF00B6FF00E8FF00FFE100FFA700FF68
00FF2229FF007EFF00DCFF00FFBA00FF4500FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF4500FFBA00DCFF007EFF0029FF0000FF22
00FF6800FFA700FFE100E8FF00B6FF0088FF005CFF0033FF000DFF1600FF3800FF5700FF
7500FF8F00FFA600FFB800FFC200FFBB00FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FFC100FFC600FFBA00FFA700FF9000FF7500FF
5700FF3700FF1500FF000FFF0036FF005FFF008CFF00BCFF00EFFF00FFD800FF9B00FF58
00FF0E44FF00A1FF00FFF400FF7C00FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF7C00FFF400A1FF0044FF0000FF0E
00FF5800FF9B00FFD800EFFF00BCFF008CFF005FFF0036FF000FFF1500FF3700FF5700FF
7500FF9000FFA700FFBA00FFC600FFC100FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF8D00FFC600FFC800FFBC00FFA800FF9000FF7500FF
5700FF3700FF1400FF0010FF0038FF0062FF008FFF00C0FF00F5FF00FFD000FF9100FF4B
03FF005BFF00C0FF00FFCA00FF4100FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF4100FFCA00C0FF005BFF0003FF00
00FF4B00FF9100FFD000F5FF00C0FF008FFF0062FF0038FF0010FF1400FF3700FF5700FF
7500FF9000FFA800FFBC00FFC800FFC600FF8D00FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF9E00FFC900FFCA00FFBD00FFA900FF9100FF7500FF
5700FF3600FF1300FF0011FF0039FF0064FF0092FF00C4FF00FAFF00FFCA00FF8900FF40
11FF006EFF00DAFF00FFA600FF0D00FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0D00FFA600DAFF006EFF0011FF00
00FF4000FF8900FFCA00FAFF00C4FF0092FF0064FF0039FF0011FF1300FF3600FF5700FF
7500FF9100FFA900FFBD00FFCA00FFC900FF9E00FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FFA600FFCB00FFCB00FFBE00FFA900FF9100FF7500FF
5700FF3600FF1300FF0012FF003AFF0066FF0094FF00C6FF00FDFF00FFC600FF8300FF38
1BFF007CFF00EDFF00FF8B00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF8B00EDFF007CFF001BFF00
00FF3800FF8300FFC600FDFF00C6FF0094FF0066FF003AFF0012FF1300FF3600FF5700FF
7500FF9100FFA900FFBE00FFCB00FFCB00FFA600FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FFA900FFCC00FFCB00FFBE00FFAA00FF9100FF7500FF
5700FF3600FF1200FF0012FF003BFF0066FF0095FF00C8FF00FFFF00FFC300FF8000FF35
20FF0083FF00F7FF00FF7D00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF7D00F7FF0083FF0020FF00
00FF3500FF8000FFC300FFFF00C8FF0095FF0066FF003BFF0012FF1200FF3600FF5700FF
7500FF9100FFAA00FFBE00FFCB00FFCC00FFA900FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FFA900FFCC00FFCB00FFBE00FFAA00FF9100FF7500FF
5700FF3600FF1200FF0012FF003BFF0066FF0095FF00C8FF00FFFF00FFC300FF8000FF35
20FF0083FF00F7FF00FF7D00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF7D00F7FF0083FF0020FF00
00FF3500FF8000FFC300FFFF00C8FF0095FF0066FF003BFF0012FF1200FF3600FF5700FF
7500FF9100FFAA00FFBE00FFCB00FFCC00FFA900FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FFA600FFCB00FFCB00FFBE00FFA900FF9100FF7500FF
5700FF3600FF1300FF0012FF003AFF0066FF0094FF00C6FF00FDFF00FFC600FF8300FF38
1BFF007CFF00EDFF00FF8B00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF8B00EDFF007CFF001BFF00
00FF3800FF8300FFC600FDFF00C6FF0094FF0066FF003AFF0012FF1300FF3600FF5700FF
7500FF9100FFA900FFBE00FFCB00FFCB00FFA600FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF9E00FFC900FFCA00FFBD00FFA900FF9100FF7500FF
5700FF3600FF1300FF0011FF0039FF0064FF0092FF00C4FF00FAFF00FFCA00FF8900FF40
11FF006EFF00DAFF00FFA600FF0D00FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0D00FFA600DAFF006EFF0011FF00
00FF4000FF8900FFCA00FAFF00C4FF0092FF0064FF0039FF0011FF1300FF3600FF5700FF
7500FF9100FFA900FFBD00FFCA00FFC900FF9E00FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF8D00FFC600FFC800FFBC00FFA800FF9000FF7500FF
5700FF3700FF1400FF0010FF0038FF0062FF008FFF00C0FF00F5FF00FFD000FF9100FF4B
03FF005BFF00C0FF00FFCA00FF4100FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF4100FFCA00C0FF005BFF0003FF00
00FF4B00FF9100FFD000F5FF00C0FF008FFF0062FF0038FF0010FF1400FF3700FF5700FF
7500FF9000FFA800FFBC00FFC800FFC600FF8D00FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FFC100FFC600FFBA00FFA700FF9000FF7500FF
5700FF3700FF1500FF000FFF0036FF005FFF008CFF00BCFF00EFFF00FFD800FF9B00FF58
00FF0E44FF00A1FF00FFF400FF7C00FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF7C00FFF400A1FF0044FF0000FF0E
00FF5800FF9B00FFD800EFFF00BCFF008CFF005FFF0036FF000FFF1500FF3700FF5700FF
7500FF9000FFA700FFBA00FFC600FFC100FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FFBB00FFC200FFB800FFA600FF8F00FF7500FF
5700FF3800FF1600FF000DFF0033FF005CFF0088FF00B6FF00E8FF00FFE100FFA700FF68
00FF2229FF007EFF00DCFF00FFBA00FF4500FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF4500FFBA00DCFF007EFF0029FF0000FF22
00FF6800FFA700FFE100E8FF00B6FF0088FF005CFF0033FF000DFF1600FF3800FF5700FF
7500FF8F00FFA600FFB800FFC200FFBB00FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FFB200FFBE00FFB600FFA500FF8E00FF7400FF
5800FF3900FF1700FF000BFF0031FF0058FF0083FF00B0FF00E0FF00FFEC00FFB500FF79
00FF380DFF005AFF00ADFF00FFF800FF9600FF2F00FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF2F00FF9600FFF800ADFF005AFF000DFF0000FF38
00FF7900FFB500FFEC00E0FF00B0FF0083FF0058FF0031FF000BFF1700FF3900FF5800FF
7400FF8E00FFA500FFB600FFBE00FFB200FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FFA400FFB900FFB300FFA300FF8E00FF7400FF
5800FF3900FF1900FF0009FF002DFF0054FF007DFF00A9FF00D7FF00FFF700FFC300FF8B
00FF4F00FF0F35FF007EFF00CCFF00FFE100FF8E00FF3B00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF3B00FF8E00FFE100CCFF007EFF0035FF0000FF0F00FF4F
00FF8B00FFC300FFF700D7FF00A9FF007DFF0054FF002DFF0009FF1900FF3900FF5800FF
7400FF8E00FFA300FFB300FFB900FFA400FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF8900FFB300FFB000FFA100FF8C00FF7400FF
5800FF3A00FF1A00FF0006FF002AFF0050FF0077FF00A1FF00CDFF00FCFF00FFD200FF9E
00FF6600FF2C11FF0052FF0095FF00D9FF00FFE100FF9F00FF6300FF3000FF0B00FF0000
FF0000FF0B00FF3000FF6300FF9F00FFE100D9FF0095FF0052FF0011FF0000FF2C00FF66
00FF9E00FFD200FCFF00CDFF00A1FF0077FF0050FF002AFF0006FF1A00FF3A00FF5800FF
7400FF8C00FFA100FFB000FFB300FF8900FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FFAA00FFAC00FF9F00FF8B00FF7300FF
5800FF3B00FF1C00FF0004FF0026FF004BFF0071FF0099FF00C3FF00F0FF00FFE100FFB0
00FF7D00FF4800FF1127FF0061FF009CFF00D4FF00FFF500FFC500FF9E00FF8200FF7300
FF7300FF8200FF9E00FFC500FFF500D4FF009CFF0061FF0027FF0000FF1100FF4800FF7D
00FFB000FFE100F0FF00C3FF0099FF0071FF004BFF0026FF0004FF1C00FF3B00FF5800FF
7300FF8B00FF9F00FFAC00FFAA00FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF9D00FFA600FF9C00FF8A00FF7300FF
5900FF3C00FF1E00FF0001FF0023FF0046FF006BFF0091FF00B9FF00E3FF00FFF000FFC3
00FF9400FF6300FF3200FF0032FF0064FF0094FF00C0FF00E7FF00FFF900FFE200FFD700
FFD700FFE200FFF900E7FF00C0FF0094FF0064FF0032FF0000FF0000FF3200FF6300FF94
00FFC300FFF000E3FF00B9FF0091FF006BFF0046FF0023FF0001FF1E00FF3C00FF5900FF
7300FF8A00FF9C00FFA600FF9D00FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7E00FFA000FF9900FF8800FF7200FF
5900FF3D00FF2000FF0100FF001FFF0041FF0064FF0089FF00AFFF00D7FF00FFFF00FFD5
00FFAA00FF7E00FF5100FF2408FF0033FF005BFF0080FF00A1FF00BAFF00CCFF00D5FF00
D5FF00CCFF00BAFF00A1FF0080FF005BFF0033FF0008FF0000FF2400FF5100FF7E00FFAA
00FFD500FFFF00D7FF00AFFF0089FF0064FF0041FF001FFF0100FF2000FF3D00FF5900FF
7200FF8800FF9900FFA000FF7E00FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF9600FF9500FF8600FF7200FF
5900FF3F00FF2200FF0400FF001BFF003CFF005EFF0081FF00A5FF00CBFF00F1FF00FFE7
00FFBF00FF9600FF6E00FF4600FF1E06FF0029FF0049FF0064FF0079FF0088FF0090FF00
90FF0088FF0079FF0064FF0049FF0029FF0006FF0000FF1E00FF4600FF6E00FF9600FFBF
00FFE700F1FF00CBFF00A5FF0081FF005EFF003CFF001BFF0400FF2200FF3F00FF5900FF
7200FF8600FF9500FF9600FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF8600FF9000FF8400FF7100FF
5A00FF4000FF2400FF0700FF0017FF0036FF0057FF0079FF009BFF00BFFF00E3FF00FFF8
00FFD300FFAE00FF8900FF6500FF4200FF2100FF0218FF002FFF0041FF004EFF0054FF00
54FF004EFF0041FF002FFF0018FF0000FF0200FF2100FF4200FF6500FF8900FFAE00FFD3
00FFF800E3FF00BFFF009BFF0079FF0057FF0036FF0017FF0700FF2400FF4000FF5A00FF
7100FF8400FF9000FF8600FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF8A00FF8200FF7000FF
5A00FF4100FF2600FF0A00FF0013FF0031FF0051FF0071FF0092FF00B3FF00D5FF00F7FF
00FFE600FFC300FFA200FF8100FF6200FF4500FF2A00FF1201FF0011FF001BFF0021FF00
21FF001BFF0011FF0001FF0000FF1200FF2A00FF4500FF6200FF8100FFA200FFC300FFE6
00F7FF00D5FF00B3FF0092FF0071FF0051FF0031FF0013FF0A00FF2600FF4100FF5A00FF
7000FF8200FF8A00FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7D00FF7F00FF7000FF
5B00FF4300FF2900FF0D00FF000EFF002CFF004AFF0069FF0088FF00A8FF00C8FF00E8FF
00FFF700FFD800FFB900FF9C00FF7F00FF6500FF4D00FF3800FF2700FF1900FF1000FF0B
00FF0B00FF1000FF1900FF2700FF3800FF4D00FF6500FF7F00FF9C00FFB900FFD800FFF7
00E8FF00C8FF00A8FF0088FF0069FF004AFF002CFF000EFF0D00FF2900FF4300FF5B00FF
7000FF7F00FF7D00FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7C00FF7000FF
5C00FF4500FF2C00FF1100FF000AFF0026FF0043FF0061FF007FFF009DFF00BBFF00D9FF
00F7FF00FFEB00FFCF00FFB400FF9A00FF8200FF6D00FF5A00FF4B00FF3F00FF3700FF32
00FF3200FF3700FF3F00FF4B00FF5A00FF6D00FF8200FF9A00FFB400FFCF00FFEB00F7FF
00D9FF00BBFF009DFF007FFF0061FF0043FF0026FF000AFF1100FF2C00FF4500FF5C00FF
7000FF7C00FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7100FF
5F00FF4800FF2F00FF1500FF0005FF0020FF003CFF0059FF0075FF0092FF00AEFF00CBFF
00E6FF00FFFD00FFE300FFCA00FFB300FF9D00FF8A00FF7900FF6B00FF6000FF5900FF56
00FF5600FF5900FF6000FF6B00FF7900FF8A00FF9D00FFB300FFCA00FFE300FFFD00E6FF
00CBFF00AEFF0092FF0075FF0059FF003CFF0020FF0005FF1500FF2F00FF4800FF5F00FF
7100FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7500FF
6300FF4C00FF3400FF1A00FF0000FF001AFF0035FF0050FF006CFF0087FF00A2FF00BDFF
00D7FF00F0FF00FFF600FFDF00FFCA00FFB600FFA400FF9500FF8800FF7F00FF7800FF75
00FF7500FF7800FF7F00FF8800FF9500FFA400FFB600FFCA00FFDF00FFF600F0FF00D7FF
00BDFF00A2FF0087FF006CFF0050FF0035FF001AFF0000FF1A00FF3400FF4C00FF6300FF
7500FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
6C00FF5300FF3A00FF2100FF0700FF0013FF002DFF0048FF0062FF007CFF0096FF00B0FF
00C8FF00E0FF00F7FF00FFF300FFDF00FFCC00FFBC00FFAE00FFA300FF9A00FF9400FF91
00FF9100FF9400FF9A00FFA300FFAE00FFBC00FFCC00FFDF00FFF300F7FF00E0FF00C8FF
00B0FF0096FF007CFF0062FF0048FF002DFF0013FF0700FF2100FF3A00FF5300FF6C00FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF6100FF4400FF2A00FF0F00FF000AFF0024FF003EFF0058FF0071FF008AFF00A3FF
00BAFF00D0FF00E6FF00FAFF00FFF200FFE200FFD300FFC600FFBB00FFB300FFAE00FFAB
00FFAB00FFAE00FFB300FFBB00FFC600FFD300FFE200FFF200FAFF00E6FF00D0FF00BAFF
00A3FF008AFF0071FF0058FF003EFF0024FF000AFF0F00FF2A00FF4400FF6100FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF5800FF3700FF1B00FF0000FF001AFF0034FF004DFF0066FF007EFF0095FF
00ACFF00C1FF00D5FF00E8FF00FAFF00FFF600FFE800FFDC00FFD200FFCB00FFC600FFC3
00FFC300FFC600FFCB00FFD200FFDC00FFE800FFF600FAFF00E8FF00D5FF00C1FF00ACFF
0095FF007EFF0066FF004DFF0034FF001AFF0000FF1B00FF3700FF5800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF5100FF2C00FF0E00FF000DFF0027FF0041FF0059FF0071FF0087FF
009DFF00B2FF00C5FF00D7FF00E7FF00F6FF00FFFC00FFF100FFE700FFE100FFDC00FFDA
00FFDA00FFDC00FFE100FFE700FFF100FFFC00F6FF00E7FF00D7FF00C5FF00B2FF009DFF
0087FF0071FF0059FF0041FF0027FF000DFF0E00FF2C00FF5100FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF5200FF2600FF0500FF0016FF0031FF004AFF0062FF0078FF
008DFF00A2FF00B4FF00C6FF00D5FF00E3FF00F0FF00FAFF00FFFC00FFF600FFF100FFEF
00FFEF00FFF100FFF600FFFC00FAFF00F0FF00E3FF00D5FF00C6FF00B4FF00A2FF008DFF
0078FF0062FF004AFF0031FF0016FF0500FF2600FF5200FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF6300FF2500FF0100FF001CFF0037FF0050FF0067FF
007CFF0090FF00A2FF00B3FF00C3FF00D0FF00DCFF00E6FF00EEFF00F5FF00F9FF00FBFF
00FBFF00F9FF00F5FF00EEFF00E6FF00DCFF00D0FF00C3FF00B3FF00A2FF0090FF007CFF
0067FF0050FF0037FF001CFF0100FF2500FF6300FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF3000FF0500FF001BFF0037FF0050FF
0067FF007BFF008EFF009FFF00AEFF00BCFF00C7FF00D1FF00D9FF00DFFF00E3FF00E5FF
00E5FF00E3FF00DFFF00D9FF00D1FF00C7FF00BCFF00AEFF009FFF008EFF007BFF0067FF
0050FF0037FF001BFF0500FF3000FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF5C00FF1400FF0012FF0030FF
004AFF0061FF0075FF0087FF0096FF00A4FF00B0FF00BAFF00C2FF00C8FF00CCFF00CEFF
00CEFF00CCFF00C8FF00C2FF00BAFF00B0FF00A4FF0096FF0087FF0075FF0061FF004AFF
0030FF0012FF1400FF5C00FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF4500FF0700FF
001DFF003AFF0052FF0066FF0078FF0087FF0094FF009EFF00A6FF00ADFF00B1FF00B3FF
00B3FF00B1FF00ADFF00A6FF009EFF0094FF0087FF0078FF0066FF0052FF003AFF001DFF
0700FF4500FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
6600FF0F00FF0017FF0034FF004BFF005DFF006CFF0079FF0082FF0089FF008EFF0090FF
0090FF008EFF0089FF0082FF0079FF006CFF005DFF004BFF0034FF0017FF0F00FF6600FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF5000FF0E00FF0013FF002BFF003CFF004AFF0053FF0059FF005CFF
005CFF0059FF0053FF004AFF003CFF002BFF0013FF0E00FF5000FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF4B00FF2800FF1800FF1100FF
1100FF1800FF2800FF4B00FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF7800FF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.0261905 0.714286 0.108357 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -81 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.127) show
99.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -75 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.72) show
87.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.812, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004500017b000`400?l00000o`00003oo`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00o`3oool6
0?ooo`00o`3oool60?ooo`00o`3oool60?ooo`00E`3oool:0<`0o`X0A03o2P00A?l9003<o`X00?nZ
2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:0014o`T00<co2P00
ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0o`X004Co2@00c?l:
003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0A03o2P00A?l9003<
o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:0014o`T0
0<co2P00ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0o`X004Co
2@00c?l:003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0A03o2P00
A?l9003<o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo001G0?ooo`X0c03o2P140?l:
0014o`T00<co2P00ojX:003o8PX0I_l02@3^o`0:0?n800X0o`00C03oool005L0oooo2P3<0?l:04@0
o`X004Co2@00c?l:003oZPX00?lR2P1Vo`090>ko00X0ohP02P3o001<0?ooo`00E`3oool:0<`0o`X0
A03o2P00A?l9003<o`X00?nZ2P00ob8:06Ko00T0k_l02P3oR00:0?l004`0oooo003o0?ooo`H0oooo
003o0?ooo`H0oooo003o0?ooo`H0oooo001B0?ooo`800000103oool00`000000oooo0?ooo`020?oo
o`@000000P3oool4000000<0oooo00<000000?ooo`3oool0?03oool4000000<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`@00000AP3oool00540oooo00@000000?ooo`3o
ool000002P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0?P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0A`3oool0
04/0oooo100000020?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo04H0oooo001A0?ooo`040000003oool0oooo
000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo03d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo04D0oooo001A0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo04@0oooo001A0?ooo`040000003oool0oooo
000000P0oooo0`0000030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
?03oool3000000T0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000160?oo
o`00DP3oool2000000/0oooo00<000000?ooo`3oool00P3oool2000000<0oooo1000000n0?ooo`03
0000003oool0oooo00L0oooo100000030?ooo`800000A`3oool00?l0oooo1P3oool00?l0oooo1P3o
ool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3o
ool001X0oooo1000000d0?ooo`@00000<P3oool2000003D0oooo1000000d0?ooo`@000002P3oool0
01X0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0`0?ooo`040000003oool0oooo
000003H0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`00
0000oooo0?ooo`0f0?ooo`030000003oool0oooo0300oooo00@000000?ooo`3oool00000=P3oool0
0`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00X0oooo000D0?ooo`@00000103oool00`00
0000oooo0?ooo`0]0?ooo`@00000103oool00`000000oooo0?ooo`0`0?ooo`040000003oool0oooo
000003H0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`090?ooo`007@3oool00`00
0000oooo0?ooo`0d0?ooo`030000003oool0oooo0300oooo00@000000?ooo`3oool00000=P3oool0
0`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00P0oooo000J0?ooo`040000003oool0oooo
000003@0oooo0`00000b0?ooo`040000003oool0oooo000003@0oooo0`00000e0?ooo`040000003o
ool0oooo000000X0oooo000K0?ooo`800000=`3oool00`000000oooo0?ooo`0a0?ooo`800000=`3o
ool00`000000oooo0?ooo`0d0?ooo`8000002`3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0
oooo1P3oool001D0oooojP0000060?ooo`005@3oool01@000000oooo0?ooo`3oool0000000X0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
000=0?ooo`@00000103oool00`000000oooo0?ooo`3V0?ooo`030000003oool0oooo00@0oooo000=
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`04
0?ooo`003P3oool00`000000oooo0?ooo`040?ooo`800000i@3oool3000000H0oooo00070?ooo`@0
0000103oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooon40N03o103oool00`00
0000oooo0?ooo`040?ooo`00403oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?oo
on40N03o103oool00`000000oooo0?ooo`040?ooo`003@3oool010000000oooo0?ooo`0000040?oo
o`040000003oool0oooo0?ooon40N03o103oool00`000000oooo0?ooo`040?ooo`003P3oool20000
00D0oooo00@000000?ooo`3oool0ooooh@1h0?l40?ooo`030000003oool0oooo00@0oooo000E0?oo
o`040000003oool0oooo0?ooon40N03o103oool00`000000oooo0?ooo`040?ooo`005@3oool01000
0000oooo0?ooo`3ooooQ07P0o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?oo
o`3oool0ooooh@1h0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo
0?ooon40N03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooooQ
07P0o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0ooooh@1h0?l4
0?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooon40N03o0`3oool2
000000H0oooo000E0?ooo`040000003oool0oooo0?ooon40N03o103oool00`000000oooo0?ooo`04
0?ooo`005@3oool010000000oooo0?ooo`3ooooQ07P0o`@0oooo00<000000?ooo`3oool0103oool0
01D0oooo00@000000?ooo`3oool0ooooh@1h0?l40?ooo`030000003oool0oooo00@0oooo000E0?oo
o`040000003oool0oooo0?ooon40N03o103oool00`000000oooo0?ooo`040?ooo`005@3oool01000
0000oooo0?ooo`3ooooQ07P0o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?oo
o`3oool0ooooI01h0?l304/0o`<0:03o100H0?l60140o`<0603o0`0X0?l304/0of@0N03o103oool0
0`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooomT07P0o`<0B`3o0`0X0?l4
01P0o`H04@3o0`0H0?l302P0o`<0B`3oI01h0?l40?ooo`030000003oool0oooo00@0oooo000E0?oo
o`040000003oool0oooo0?ooof@0N03o0`1;0?l302P0o`@0603o1P0A0?l301P0o`<0:03o0`1;0?mT
07P0o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0ooooE@1h0?l3
0500o`<03P3o0`004ol3000[o`<003co0`00B_l3001Co`@005Wo1P00G?l3001Io`<005?o0`00B_l3
000lo`@002_o0`004ol300h0o`<0D03oE01h0?l40?ooo`030000003oool0oooo00@0oooo000E0?oo
o`040000003oool0oooo0?oooeD0N03o0`1@0?l300h0o`<001?o0`00:ol3000lo`<004[o0`00Dol4
001Io`H005co0`00FOl3001Co`<004[o0`00??l4000[o`<001?o0`0>0?l30500oe@0N03o103oool0
0`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooomE07P0o`<0D03o0`0>0?l3
000Co`<002_o0`00??l3001:o`<005?o1000FOl6001Lo`<005Wo0`00Dol3001:o`<003co1000:ol3
000Co`<03P3o0`1@0?mD07P0o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?oo
o`3oool0ooooB`1h0?l306H0o`<03`3o10005ol3000do`<004_o0`00GOl3001/o`<007Wo0`00P_l3
0029o`@008ko1P00T?l3002>o`<008Wo0`00P_l3001io`@006co0`00GOl3001;o`<003Co0`005ol3
00l0o`<0IP3oB`1h0?l30?ooo`8000001P3oool001D0oooo00@000000?ooo`3oool0ooooB`1h0?l3
06H0o`<03`3o10005ol3000do`<004_o0`00GOl3001/o`<007Wo0`00P_l30029o`@008ko1P00T?l3
002>o`<008Wo0`00P_l3001io`@006co0`00GOl3001;o`<003Co0`005ol300l0o`<0IP3oB`1h0?l4
0?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oood/0N03o0`1V0?l3
00l0o`@001Oo0`00=?l3001;o`<005go0`00K?l3001io`<008;o0`00ROl4002>o`H0093o0`00S_l3
0029o`<008;o0`00NOl4001/o`<005go0`00Bol3000do`<001Oo0`0?0?l306H0od/0N03o103oool0
0`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooom507P0o`<0A@3o0`070?l3
000Mo`<003[o1000D_l3001Vo`<007So0`00Qol3002Do`<009ko0`00Y_l3002]o`@00;7o1P00/ol3
002ao`<00:go0`00Y_l3002No`@009Co0`00Qol3001ho`<006Ko0`00D_l3000jo`<001go0`070?l4
04D0od@0N03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooom5
07P0o`<0A@3o0`070?l3000Mo`<003[o1000D_l3001Vo`<007So0`00Qol3002Do`<009ko0`00Y_l3
002]o`@00;7o1P00/ol3002ao`<00:go0`00Y_l3002No`@009Co0`00Qol3001ho`<006Ko0`00D_l3
000jo`<001go0`070?l404D0od@0N03o103oool00`000000oooo0?ooo`040?ooo`005@3oool01000
0000oooo0?ooo`3ooom507P0o`<0A@3o0`070?l3000Mo`<003[o1000D_l3001Vo`<007So0`00Qol3
002Do`<009ko0`00Y_l3002]o`@00;7o1P00/ol3002ao`<00:go0`00Y_l3002No`@009Co0`00Qol3
001ho`<006Ko0`00D_l3000jo`<001go0`070?l404D0od@0N03o103oool00`000000oooo0?ooo`04
0?ooo`005@3oool010000000oooo0?ooo`3ooolo07P0o`<0G03o0`0D0?l3000Bo`<0033o0`00B_l3
001Qo`@007Go0`00Qol3002Fo`<00:Co0`00/?l3002jo`<00<;o0`00b?l4003<o`H00<ko0`00c?l3
0038o`<00<;o0`00^_l4002`o`<00:Co0`00U_l30027o`<007Go0`00HOl3001:o`<0033o10004_l3
01@0o`<0G03o?P1h0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo
0?ooocl0N03o0`1L0?l301@0o`<001;o0`00<?l3001:o`<0067o1000MOl30027o`<009Ko0`00Y?l3
002`o`<00;[o0`00`_l30038o`@00<co1P00c_l3003<o`<00<So0`00`_l3002jo`@00;3o0`00Y?l3
002Fo`<008Oo0`00MOl3001Qo`<004[o0`00<?l4000Bo`<0503o0`1L0?ln07P0o`@0oooo00<00000
0?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo?`1h0?l305`0o`<0503o0`004_l3
000`o`<004[o0`00HOl4001eo`<008Oo0`00U_l3002To`<00;3o0`00^_l30032o`<00<So1000c?l6
003>o`<00<co0`00b?l30032o`<00;[o1000/?l3002To`<009Ko0`00Qol3001eo`<0067o0`00B_l3
000`o`@001;o0`0D0?l305`0och0N03o103oool00`000000oooo0?ooo`040?ooo`005@3oool01000
0000oooo0?ooo`3oooll07P0o`<0<03o0`050?l3000Ko`<003Oo0`00D?l3001Wo`<007_o1000S_l3
002Oo`<00:ko0`00_?l30037o`<00=7o0`00fOl3003Oo`@00>?o1P00iOl3003So`<00=oo0`00fOl3
003Ao`@00<Oo0`00_?l3002^o`<009oo0`00S_l3001ko`<006Oo0`00D?l4000go`<001_o0`050?l3
0300oc/0N03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3oooll
07P0o`<0<03o0`050?l3000Ko`<003Oo0`00D?l3001Wo`<007_o1000S_l3002Oo`<00:ko0`00_?l3
0037o`<00=7o0`00fOl3003Oo`@00>?o1P00iOl3003So`<00=oo0`00fOl3003Ao`@00<Oo0`00_?l3
002^o`<009oo0`00S_l3001ko`<006Oo0`00D?l4000go`<001_o0`050?l30300oc/0N03o103oool0
0`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3oooll07P0o`<0<03o0`050?l3
000Ko`<003Oo0`00D?l3001Wo`<007_o1000S_l3002Oo`<00:ko0`00_?l30037o`<00=7o0`00fOl3
003Oo`@00>?o1P00iOl3003So`<00=oo0`00fOl3003Ao`@00<Oo0`00_?l3002^o`<009oo0`00S_l3
001ko`<006Oo0`00D?l4000go`<001_o0`050?l30300oc/0N03o0`3oool2000000H0oooo000E0?oo
o`040000003oool0oooo0?ooocD0N03o0`1S0?l402D0o`<00@3o0`007?l3000go`<0053o0`00Iol3
001lo`<0093o1000X_l3002co`<00<?o0`00d?l3003Lo`<00>Ko0`00k_l3003eo`@00?Wo1P00nol3
003io`<00?Go0`00k_l3003Vo`@00=co0`00d?l30033o`<00;?o0`00X_l3002@o`<007co0`00Iol4
001@o`<003Oo0`007?l30040o`<09@3o0`1S0?le07P0o`@0oooo00<000000?ooo`3oool0103oool0
01D0oooo00@000000?ooo`3oool0oooo=@1h0?l306<0o`@09@3o0`010?l3000Lo`<003Oo0`00D?l3
001Wo`<007co0`00T?l4002Ro`<00;?o0`00`ol3003@o`<00=co0`00i_l3003^o`<00?Go1000nOl6
003ko`<00?Wo0`00mOl3003^o`<00>Ko1000g?l3003@o`<00<?o0`00/ol3002Ro`<0093o0`00O?l3
001Wo`@0053o0`00=ol3000Lo`<00@3o0`0U0?l306<0ocD0N03o103oool00`000000oooo0?ooo`04
0?ooo`005@3oool010000000oooo0?ooo`3ooole07P0o`<0H`3o100U0?l30040o`<001co0`00=ol3
001@o`<006Oo0`00O?l3002@o`@00:;o0`00/ol30033o`<00=3o0`00g?l3003Vo`<00>ko0`00mOl4
003io`H00?_o0`00nOl3003eo`<00>ko0`00i_l4003Lo`<00=3o0`00`ol3002co`<00:;o0`00T?l3
001lo`<006Oo1000D?l3000go`<001co0`010?l302D0o`<0H`3o=@1h0?l40?ooo`030000003oool0
oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooocD0N03o0`1S0?l402D0o`<00@3o0`007?l3
000go`<0053o0`00Iol3001lo`<0093o1000X_l3002co`<00<?o0`00d?l3003Lo`<00>Ko0`00k_l3
003eo`@00?Wo1P00nol3003io`<00?Go0`00k_l3003Vo`@00=co0`00d?l30033o`<00;?o0`00X_l3
002@o`<007co0`00Iol4001@o`<003Oo0`007?l30040o`<09@3o0`1S0?le07P0o`@0oooo00<00000
0?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo<P1h0?l30580o`<09P3o10050?l3
000Fo`<0037o0`00B_l3001Ro`<007So0`00SOl3002Ro`@00;Co0`00a_l3003Eo`<00>?o0`00l?l3
003jo`<00?ol0`00ooH4003ol@H00?o_0`00oo43003omP<00?ol0`00n_l4003`o`<00>?o0`00eOl3
0036o`<00;Co0`00X_l3002=o`<007So1000H_l3001:o`<0037o0`005_l300D0o`<09P3o0`1B0?lb
07P0o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo<P1h0?l3
0580o`<09P3o10050?l3000Fo`<0037o0`00B_l3001Ro`<007So0`00SOl3002Ro`@00;Co0`00a_l3
003Eo`<00>?o0`00l?l3003jo`<00?ol0`00ooH4003ol@H00?o_0`00oo43003omP<00?ol0`00n_l4
003`o`<00>?o0`00eOl30036o`<00;Co0`00X_l3002=o`<007So1000H_l3001:o`<0037o0`005_l3
00D0o`<09P3o0`1B0?lb07P0o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?oo
o`3oool0oooo<P1h0?l30580o`<09P3o10050?l3000Fo`<0037o0`00B_l3001Ro`<007So0`00SOl3
002Ro`@00;Co0`00a_l3003Eo`<00>?o0`00l?l3003jo`<00?ol0`00ooH4003ol@H00?o_0`00oo43
003omP<00?ol0`00n_l4003`o`<00>?o0`00eOl30036o`<00;Co0`00X_l3002=o`<007So1000H_l3
001:o`<0037o0`005_l300D0o`<09P3o0`1B0?lb07P0o`@0oooo00<000000?ooo`3oool0103oool0
01D0oooo00@000000?ooo`3oool0oooo;`1h0?l30540o`<0;03o0`0>0?l4000=o`<002Oo0`00@Ol3
001Io`<0077o0`00Qol3002Mo`<00;;o1000aOl3003Go`<00>Oo0`00m_l3003oo0<00?oa0`00onL3
003oh@@00?oL1P00omX3003og0<00?oQ0`00onL3003ol@@00?ol0`00m_l3003Wo`<00=Oo0`00aOl3
002bo`<009go0`00Qol4001ao`<005Wo0`00@Ol3000Wo`<000go0`0>0?l302`0o`<0D@3o;`1h0?l4
0?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooobl0N03o0`1A0?l3
02`0o`<03P3o10003Ol3000Wo`<0047o0`00FOl3001ao`<008Oo0`00WOl3002bo`@00<Go0`00eol3
003Wo`<00?Ko0`00oo`3003ol@<00?oW0`00on44003og0H00?oJ0`00om`3003oh@<00?oW0`00oo44
003oo0<00?Ko0`00iol3003Go`<00<Go0`00/_l3002Mo`<008Oo1000LOl3001Io`<0047o0`009ol3
000=o`<03P3o0`0/0?l30540obl0N03o103oool00`000000oooo0?ooo`040?ooo`005@3oool01000
0000oooo0?ooo`3oool_07P0o`<0D@3o0`0/0?l300h0o`@000go0`009ol30011o`<005Wo0`00LOl3
0027o`<009go0`00/_l40035o`<00=Oo0`00iol3003fo`<00?ol0`00oo43003oi`<00?oQ1000om`6
003ofP<00?oL0`00on43003oi`<00?oa1000oo`3003fo`<00>Oo0`00eol30035o`<00;;o0`00WOl3
0027o`@0077o0`00FOl30011o`<002Oo0`003Ol300h0o`<0;03o0`1A0?l_07P0o`@0oooo00<00000
0?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo;01h0?l305P0o`<0=`3o0`0K0?l3
0000o`@001[o0`00=?l3001=o`<006Ko0`00O_l3002Eo`<00:co0`00`Ol4003Eo`<00>So0`00n_l3
003omP<00?oX0`00om`3003odP<00?o;1000olH6003o``<00?o60`00ol/3003odP<00?oL1000onP3
003omP<00?[o0`00j?l3003Eo`<00<7o0`00[?l3002Eo`@007ko0`00I_l3001=o`<003Co0`006_l3
0000o`<06`3o0`0g0?l405P0ob/0N03o0`3oool2000000H0oooo000E0?ooo`040000003oool0oooo
0?ooob`0N03o0`1H0?l303L0o`<06`3o0`000?l4000Jo`<003Co0`00COl3001Vo`<007ko0`00UOl3
002/o`<00<7o1000eOl3003Xo`<00?[o0`00ooH3003oj0<00?oL0`00om83003ob`@00?o61P00ol<3
003oaP<00?o;0`00om83003og0@00?oX0`00ooH3003jo`<00>So0`00eOl30031o`<00:co0`00UOl4
001no`<006Ko0`00COl3000do`<001[o0`000?l301/0o`<0=`3o101H0?l[07P0o`@0oooo00<00000
0?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo;01h0?l305P0o`<0=`3o0`0K0?l3
0000o`@001[o0`00=?l3001=o`<006Ko0`00O_l3002Eo`<00:co0`00`Ol4003Eo`<00>So0`00n_l3
003omP<00?oX0`00om`3003odP<00?o;1000olH6003o``<00?o60`00ol/3003odP<00?oL1000onP3
003omP<00?[o0`00j?l3003Eo`<00<7o0`00[?l3002Eo`@007ko0`00I_l3001=o`<003Co0`006_l3
0000o`<06`3o0`0g0?l405P0ob/0N03o103oool00`000000oooo0?ooo`040?ooo`005@3oool01000
0000oooo0?ooo`3ooolY07P0o`<0H@3o0`140?l302X0o`<03`3o0`002_l4000To`<003ko0`00F?l3
001ao`<008[o0`00Xol3002jo`<00=3o1000i_l3003jo`<00?ob0`00on83003od`<00?o60`00ok/3
003o/`@00?n^1P00oj/3003o[P<00?nc0`00ok/3003oaP@00?oC0`00on83003olP<00?[o0`00i_l3
003@o`<00;[o0`00Xol4002:o`<0077o0`00F?l3000no`<002Co0`002_l300l0o`<0:P3o10140?l3
0640obP0N03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolY
07P0o`<0H@3o0`140?l302X0o`<03`3o0`002_l4000To`<003ko0`00F?l3001ao`<008[o0`00Xol3
002jo`<00=3o1000i_l3003jo`<00?ob0`00on83003od`<00?o60`00ok/3003o/`@00?n^1P00oj/3
003o[P<00?nc0`00ok/3003oaP@00?oC0`00on83003olP<00?[o0`00i_l3003@o`<00;[o0`00Xol4
002:o`<0077o0`00F?l3000no`<002Co0`002_l300l0o`<0:P3o10140?l30640obP0N03o103oool0
0`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolY07P0o`<0H@3o0`140?l3
02X0o`<03`3o0`002_l4000To`<003ko0`00F?l3001ao`<008[o0`00Xol3002jo`<00=3o1000i_l3
003jo`<00?ob0`00on83003od`<00?o60`00ok/3003o/`@00?n^1P00oj/3003o[P<00?nc0`00ok/3
003oaP@00?oC0`00on83003olP<00?[o0`00i_l3003@o`<00;[o0`00Xol4002:o`<0077o0`00F?l3
000no`<002Co0`002_l300l0o`<0:P3o10140?l30640obP0N03o103oool00`000000oooo0?ooo`04
0?ooo`005@3oool010000000oooo0?ooo`3ooolV07P0o`<0K03o0`1C0?l303X0o`<08@3o0`070?l3
000Co`@002go0`00B?l3001Ro`<007co0`00U_l3002`o`<00<So0`00h?l4003go`<00?oc0`00oml3
003oc0<00?nl0`00ojh3003oX`<00?nJ1000oi@6003oT@<00?nD0`00oiX3003oX`<00?n^1000ok`3
003oc0<00?oO0`00oo<3003go`<00>3o0`00b?l3002`o`@009Ko0`00O?l3001Ro`<004So0`00;Ol3
000Co`<01`3o0`0Q0?l403X0o`<0D`3o0`1/0?lU07P0o`@0oooo00<000000?ooo`3oool0103oool0
01D0oooo00@000000?ooo`3oool0oooo9P1h0?l306`0o`<0D`3o0`0j0?l30240o`<01`3o0`004ol4
000]o`<004So0`00H_l3001lo`<009Ko0`00/?l30038o`<00>3o1000mol3003ol`<00?oO0`00ol`3
003o_0<00?n^0`00oj<3003oVP@00?nD1P00oi43003oU0<00?nJ0`00oj<3003o[P@00?nl0`00ol`3
003og`<00?oc0`00mol3003Po`<00<So0`00/?l4002Fo`<007co0`00H_l30018o`<002go0`004ol3
00L0o`<08@3o100j0?l305<0o`<0K03o9@1h0?l40?ooo`030000003oool0oooo00@0oooo000E0?oo
o`040000003oool0oooo0?ooobH0N03o0`1/0?l305<0o`<0>P3o0`0Q0?l300L0o`<001?o1000;Ol3
0018o`<006;o0`00O?l3002Fo`<00;3o0`00b?l3003Po`@00?Oo0`00oo<3003og`<00?o<0`00ok`3
003o[P<00?nS0`00oiX4003oU0H00?nA0`00oi@3003oVP<00?nS0`00ojh4003o_0<00?o<0`00oml3
003ol`<00?Oo0`00h?l30038o`<00;3o1000U_l3001lo`<006;o0`00B?l3000]o`<001?o0`070?l3
0240o`@0>P3o0`1C0?l306`0obD0N03o103oool00`000000oooo0?ooo`040?ooo`003@3oool40000
00@0oooo00@000000?ooo`3oool0oooo8P1h0?l407D0o`<0H`3o0`1<0?l303@0o`<06P3o0`000?l3
000Jo`@003Go0`00D?l3001/o`<008Oo0`00X_l3002mo`<00=Oo0`00l?l4003omP<00?oO0`00olX3
003o]P<00?nT0`00oiD3003oR0<00?mo1000ogP6003oM@<00?mh0`00ogl3003oR0<00?nE1000oj@3
003o]P<00?o:0`00oml3003omP<00?3o0`00eol3002mo`@00:;o0`00Qol3001/o`<0053o0`00=Ol3
000Jo`<0003o0`0J0?l403@0o`<0C03o0`1S0?l307D0ob80N03o103oool00`000000oooo0?ooo`04
0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooob80N03o101e0?l3
06<0o`<0C03o0`0d0?l301X0o`<0003o0`006_l4000eo`<0053o0`00K?l30027o`<00:;o0`00_Ol3
003Go`<00?3o1000ooH3003og`<00?o:0`00okH3003oY0<00?nE0`00ohP3003oO`@00?mh1P00ogD3
003oN0<00?mo0`00ohP3003oU@@00?nT0`00okH3003obP<00?oO0`00ooH3003`o`<00=Oo0`00_Ol4
002Ro`<008Oo0`00K?l3001@o`<003Go0`006_l30000o`<06P3o100d0?l304`0o`<0H`3o0`1e0?lR
07P0o`@0oooo00<000000?ooo`3oool0103oool000l0oooo00<000000?ooo`3oool00`3oool20000
0080oooo8P1h0?l407D0o`<0H`3o0`1<0?l303@0o`<06P3o0`000?l3000Jo`@003Go0`00D?l3001/
o`<008Oo0`00X_l3002mo`<00=Oo0`00l?l4003omP<00?oO0`00olX3003o]P<00?nT0`00oiD3003o
R0<00?mo1000ogP6003oM@<00?mh0`00ogl3003oR0<00?nE1000oj@3003o]P<00?o:0`00oml3003o
mP<00?3o0`00eol3002mo`@00:;o0`00Qol3001/o`<0053o0`00=Ol3000Jo`<0003o0`0J0?l403@0
o`<0C03o0`1S0?l307D0ob80N03o0P3oool3000000H0oooo00070?ooo`@00000103oool00`000000
oooo0?ooo`030?ooo`040000003oool0oooo0?ooob80N03o101a0?l305l0o`<0B03o0`0_0?l301D0
o`<000Go0`008?l4000lo`<005Wo0`00MOl3002Bo`<00:ko0`00bol3003Vo`<00?om1000on<3003o
bP<00?nc0`00oid3003oRP<00?mi0`00of/3003oH0@00?mI1P00oeH3003oF@<00?mP0`00of/3003o
N@@00?n:0`00oid3003o/`<00?o:0`00on<3003oo@<00>Ko0`00bol4002^o`<009;o0`00MOl3001I
o`<003co0`008?l30005o`<05@3o100_0?l304P0o`<0G`3o0`1a0?lR07P0o`@0oooo00<000000?oo
o`3oool0103oool000l0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3ooolR07P0
o`@0L@3o0`1O0?l304P0o`<0;`3o0`0E0?l30005o`<0023o1000??l3001Io`<007Go0`00T_l3002^
o`<00<_o0`00i_l3003oo@@00?oS0`00olX3003o/`<00?nM0`00ohX3003oN@<00?m[0`00of04003o
F@H00?mF0`00oeT3003oH0<00?m[0`00ogT4003oRP<00?nM0`00ok<3003obP<00?oS0`00ood3003V
o`<00<_o1000[_l3002Bo`<007Go0`00FOl3000lo`<0023o0`001Ol301D0o`@0;`3o0`180?l305l0
o`<0L@3o8P1h0?l40?ooo`030000003oool0oooo00@0oooo000=0?ooo`<000001@3oool010000000
oooo0?ooo`3ooolR07P0o`@0L@3o0`1O0?l304P0o`<0;`3o0`0E0?l30005o`<0023o1000??l3001I
o`<007Go0`00T_l3002^o`<00<_o0`00i_l3003oo@@00?oS0`00olX3003o/`<00?nM0`00ohX3003o
N@<00?m[0`00of04003oF@H00?mF0`00oeT3003oH0<00?m[0`00ogT4003oRP<00?nM0`00ok<3003o
bP<00?oS0`00ood3003Vo`<00<_o1000[_l3002Bo`<007Go0`00FOl3000lo`<0023o0`001Ol301D0
o`@0;`3o0`180?l305l0o`<0L@3o8P1h0?l40?ooo`030000003oool0oooo00@0oooo000?0?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo7`1h0?l307`0o`@0L03o0`1L0?l304D0
o`<0;03o0`0A0?l3000:o`<002Ko1000@ol3001Qo`<007oo0`00WOl3002ko`<00=Wo0`00mol3003o
j`@00?o?0`00ok@3003oVP<00?n20`00ofd3003oFP<00?m;0`00ocl4003o=`H00?lb0`00ocL3003o
?`<00?m;0`00oeX4003oK@<00?n20`00oiX3003o]0<00?o?0`00on/3003go`<00=Wo1000^ol3002M
o`<007oo0`00HOl30013o`<002Ko0`002_l30140o`@0;03o0`150?l305`0o`<0L03o0`1l0?lO07P0
o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo7`1h0?l307`0
o`@0L03o0`1L0?l304D0o`<0;03o0`0A0?l3000:o`<002Ko1000@ol3001Qo`<007oo0`00WOl3002k
o`<00=Wo0`00mol3003oj`@00?o?0`00ok@3003oVP<00?n20`00ofd3003oFP<00?m;0`00ocl4003o
=`H00?lb0`00ocL3003o?`<00?m;0`00oeX4003oK@<00?n20`00oiX3003o]0<00?o?0`00on/3003g
o`<00=Wo1000^ol3002Mo`<007oo0`00HOl30013o`<002Ko0`002_l30140o`@0;03o0`150?l305`0
o`<0L03o0`1l0?lO07P0o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3o
ool0oooo7`1h0?l307`0o`@0L03o0`1L0?l304D0o`<0;03o0`0A0?l3000:o`<002Ko1000@ol3001Q
o`<007oo0`00WOl3002ko`<00=Wo0`00mol3003oj`@00?o?0`00ok@3003oVP<00?n20`00ofd3003o
FP<00?m;0`00ocl4003o=`H00?lb0`00ocL3003o?`<00?m;0`00oeX4003oK@<00?n20`00oiX3003o
]0<00?o?0`00on/3003go`<00=Wo1000^ol3002Mo`<007oo0`00HOl30013o`<002Ko0`002_l30140
o`@0;03o0`150?l305`0o`<0L03o0`1l0?lO07P0o`@0oooo00<000000?ooo`3oool0103oool001D0
oooo00@000000?ooo`3oool0oooo701h0?l307d0o`<0O`3o101`0?l305/0o`<0@`3o0`0Y0?l300d0
o`<000ko0`00;?l4001:o`<006Wo0`00R?l3002Xo`<00<So0`00j?l3003om`<00?oH1000okT3003o
W0<00?mo0`00ofD3003oC@<00?lh0`00obL3003o6@@00?l@1P00o`/3003o40<00?lI0`00obL3003o
>0@00?m=0`00ofD3003oO`<00?nL0`00okT3003of0<00?og0`00j?l40038o`<00:So0`00R?l3001Y
o`<004[o0`00;?l3000>o`<03@3o100Y0?l304<0o`<0F`3o0`1`0?l307l0o`<0O@3o701h0?l40?oo
o`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooa`0N03o0`1m0?l307l0
o`@0L03o0`1K0?l304<0o`<0:@3o0`0=0?l3000>o`<002co1000B_l3001Yo`<008So0`00Z?l30038
o`<00>So0`00ooL3003of0@00?ni0`00oi`3003oO`<00?mU0`00odd3003o>0<00?lW0`00oaT4003o
40H00?l;0`00oa03003o6@<00?lW0`00ocP4003oC@<00?mU0`00ogl3003oW0<00?ni0`00omP3003o
m`<00>So1000b?l3002Xo`<008So0`00JOl3001:o`<002co0`003_l300d0o`@0:@3o0`130?l305/0
o`<0L03o0`1o0?l307d0oa`0N03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000
oooo0?ooo`3ooolL07P0o`<0O@3o0`1o0?l40700o`<0F`3o0`130?l302T0o`<03@3o0`003_l3000/
o`@004[o0`00JOl30028o`<00:So0`00b?l3003Xo`<00?og0`00omP4003o^@<00?nL0`00ogl3003o
I@<00?m=0`00ocP3003o9`<00?lI1000oa06003o2`<00?l@0`00oaT3003o9`<00?lh1000odd3003o
I@<00?mo0`00oi`3003o^@<00?oH0`00ooL3003Xo`@00<So0`00Z?l30028o`<006Wo0`00B_l3000/
o`<000ko0`0=0?l402T0o`<0@`3o0`1K0?l30700o`<0O`3o0`1m0?lL07P0o`@0oooo00<000000?oo
o`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo701h0?l308X0o`<0PP3o101`0?l305X0
o`<0@@3o0`0V0?l300X0o`<001?o0`00<Ol4001Ao`<0077o0`00T_l3002co`<00=Go0`00mol3003o
iP<00?o31000oj83003oP@<00?mR0`00odD3003o:P<00?lB0`01o`03017o00@06ol01P0Qo`0301_o
00<04Ol00`01o`03003o4P@00?lZ0`00odD3003oHP<00?n10`00oj83003o``<00?oV0`00mol4003E
o`<00;?o0`00T_l3001ao`<0057o0`00<Ol3000Co`<02P3o100V0?l30440o`<0FP3o0`1`0?l30880
o`<0RP3o701h0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oo
oa`0N03o0`2:0?l30880o`@0L03o0`1J0?l30440o`<09P3o0`0:0?l3000Co`<0037o1000DOl3001a
o`<009;o0`00/ol3003Eo`<00?Oo0`00onH3003o``@00?nR0`00oh43003oHP<00?m50`00obX3003o
4P<00Ol00`0Ao`0401_o00H08Ol00`0Ko`03017o00<00Ol00`00oa84003o:P<00?m50`00of83003o
P@<00?nR0`00ol<3003oiP<00?Oo1000eOl3002co`<009;o0`00LOl3001Ao`<0037o0`004ol300X0
o`@09P3o0`110?l305X0o`<0L03o0`220?l308X0oa`0N03o103oool00`000000oooo0?ooo`040?oo
o`005@3oool010000000oooo0?ooo`3ooolL07P0o`<0RP3o0`220?l40700o`<0FP3o0`110?l302H0
o`<02P3o0`004ol3000ao`@0057o0`00LOl3002Bo`<00;?o0`00eOl3003go`<00?oV0`00ol<4003o
XP<00?n10`00of83003oA@<00?lZ0`00oa83007o00<04Ol0100Ko`06027o00<06ol00`0Ao`03007o
00<00?lB1000obX3003oA@<00?mR0`00oh43003oXP<00?o30`00onH3003go`@00=Go0`00/ol3002B
o`<0077o0`00DOl3000ao`<001?o0`0:0?l402H0o`<0@@3o0`1J0?l30700o`<0PP3o0`2:0?lL07P0
o`<0oooo0P0000060?ooo`005@3oool010000000oooo0?ooo`3ooolL07P0o`<0RP3o0`220?l40700
o`<0FP3o0`110?l302H0o`<02P3o0`004ol3000ao`@0057o0`00LOl3002Bo`<00;?o0`00eOl3003g
o`<00?oV0`00ol<4003oXP<00?n10`00of83003oA@<00?lZ0`00oa83007o00<04Ol0100Ko`06027o
00<06ol00`0Ao`03007o00<00?lB1000obX3003oA@<00?mR0`00oh43003oXP<00?o30`00onH3003g
o`@00=Go0`00/ol3002Bo`<0077o0`00DOl3000ao`<001?o0`0:0?l402H0o`<0@@3o0`1J0?l30700
o`<0PP3o0`2:0?lL07P0o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3o
ool0oooo6@1h0?l308H0o`<0T03o0`240?l40740o`<0FP3o0`100?l302@0o`<01`3o0`005ol3000f
o`@005Oo0`00NOl3002Ko`<00;oo0`00hol3003on0<00?oC0`00ojh4003oR@<00?mU0`00od83003o
8@<00?l20`0Ho`0302oo00<0@Ol0101>o`0605Co00<0C_l00`11o`0302oo00<06?l01000o`83003o
8@<00?m20`00ofD3003oR@<00?n^0`00om<3003on0@00>?o0`00_ol3002Ko`<007Wo0`00Eol3000f
o`<001Oo0`070?l402@0o`<0@03o0`1J0?l30740o`<0Q03o0`2@0?l308H0oaT0N03o103oool00`00
0000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolI07P0o`<0QP3o0`2@0?l308@0
o`@0L@3o0`1J0?l30400o`<0903o0`070?l3000Go`<003Ko1000Eol3001io`<009_o0`00_ol3003S
o`<00?oh0`00om<3003o[P@00?n90`00ofD3003o@P<00?lQ0`00o`8301So00<0;ol00`11o`0404ko
00H0E?l00`1>o`03047o00<0;ol00`0Ho`04003o0P<00?lQ0`00od83003oI@<00?n90`00ojh3003o
d`<00?oh1000hol3002oo`<009_o0`00NOl3001Go`<003Ko0`005ol300L0o`@0903o0`100?l305X0
o`<0L@3o0`240?l30900o`<0QP3o6@1h0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`04
0000003oool0oooo0?oooaT0N03o0`260?l30900o`<0Q03o101a0?l305X0o`<0@03o0`0T0?l300L0
o`<001Oo0`00=_l4001Go`<007Wo0`00Vol3002oo`<00>?o0`00ooP3003od`<00?n^1000ohT3003o
I@<00?m20`00ob43003o0P<06?l00`0_o`03047o00@0C_l01P1Do`0304ko00<0@Ol00`0_o`0301So
00@00?l20`00ob43003o@P<00?mU0`00ohT3003o[P<00?oC0`00ooP4003So`<00;oo0`00Vol3001i
o`<005Oo0`00=_l3000Go`<01`3o100T0?l30400o`<0FP3o0`1a0?l308@0o`<0T03o0`260?lI07P0
o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo6@1h0?l309H0
o`<0U@3o0`260?l40780o`<0F@3o0`0o0?l30280o`<0103o0`006ol3000lo`@005ko0`00POl3002U
o`<00<_o0`00lOl3003oi`<00?no0`00oiH4003oKP<00?m60`00oah300Ko00<0:Ol00`19o`0306Co
00<0NOl01028o`06093o00<0R?l00`1io`0306Co00<0BOl0100Yo`0300Ko00<00?lN0`00odH3003o
KP<00?nF0`00okl3003oi`@00?7o0`00bol3002Uo`<0087o0`00G_l3000lo`<001_o0`040?l40280
o`<0?`3o0`1I0?l30780o`<0QP3o0`2E0?l309H0oaT0N03o103oool00`000000oooo0?ooo`040?oo
o`005@3oool010000000oooo0?ooo`3ooolI07P0o`<0UP3o0`2E0?l308H0o`@0LP3o0`1I0?l303l0
o`<08P3o0`040?l3000Ko`<003co1000G_l30021o`<00:Go0`00bol3003ao`<00?oW0`00okl3003o
UP@00?m^0`00odH3003o7P<01_l00`0Yo`0304Wo00<0I?l00`1io`0408So00H0T?l00`28o`0307Wo
00<0I?l00`19o`0402Wo00<01_l00`00oah3003oAP<00?m^0`00oiH3003o_`<00?oW1000lOl3003;
o`<00:Go0`00POl3001No`<003co0`006ol300@0o`@08P3o0`0o0?l305T0o`<0LP3o0`260?l309D0
o`<0UP3o6@1h0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oo
oaT0N03o0`2F0?l309D0o`<0QP3o101b0?l305T0o`<0?`3o0`0R0?l300@0o`<001_o0`00??l4001N
o`<0087o0`00YOl3003;o`<00?7o0`00onL3003o_`<00?nF1000ofh3003oAP<00?lN0`06o`0302Wo
00<0BOl00`1To`0307Wo00@0R?l01P2@o`0308So00<0NOl00`1To`0304Wo00@0:Ol00`06o`03003o
7P<00?m60`00ofh3003oUP<00?no0`00onL4003ao`<00<_o0`00YOl30021o`<005ko0`00??l3000K
o`<0103o100R0?l303l0o`<0F@3o0`1b0?l308H0o`<0U@3o0`2F0?lI07P0o`@0oooo00<000000?oo
o`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo5P1h0?l307h0o`<0X03o0`2I0?l308P0
o`@0LP3o0`1I0?l303d0o`<0803o0`010?l3000Oo`<0047o1000I?l30029o`<00:oo0`00eol3003o
o`<00?oE0`00ojX3003oOP@00?mA0`00ob@300So00<0<ol00`1Ko`03083o00<0XOl00`2jo`040<co
00H0eOl00`3<o`030;[o00<0XOl00`20o`0405_o00<0<ol00`08o`03003o90<00?mA0`00ogh3003o
ZP<00?oE1000ool3003Go`<00:oo0`00ROl3001To`<0047o0`007ol30040o`@0803o0`0m0?l305T0
o`<0LP3o0`280?l309T0o`<0X03o101n0?lE07P0o`@0oooo00<000000?ooo`3oool0103oool001D0
oooo00@000000?ooo`3oool0oooo5P1h0?l307h0o`<0X03o0`2I0?l308P0o`@0LP3o0`1I0?l303d0
o`<0803o0`010?l3000Oo`<0047o1000I?l30029o`<00:oo0`00eol3003oo`<00?oE0`00ojX3003o
OP@00?mA0`00ob@300So00<0<ol00`1Ko`03083o00<0XOl00`2jo`040<co00H0eOl00`3<o`030;[o
00<0XOl00`20o`0405_o00<0<ol00`08o`03003o90<00?mA0`00ogh3003oZP<00?oE1000ool3003G
o`<00:oo0`00ROl3001To`<0047o0`007ol30040o`@0803o0`0m0?l305T0o`<0LP3o0`280?l309T0
o`<0X03o101n0?lE07P0o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3o
ool0oooo5P1h0?l307h0o`<0X03o0`2I0?l308P0o`@0LP3o0`1I0?l303d0o`<0803o0`010?l3000O
o`<0047o1000I?l30029o`<00:oo0`00eol3003oo`<00?oE0`00ojX3003oOP@00?mA0`00ob@300So
00<0<ol00`1Ko`03083o00<0XOl00`2jo`040<co00H0eOl00`3<o`030;[o00<0XOl00`20o`0405_o
00<0<ol00`08o`03003o90<00?mA0`00ogh3003oZP<00?oE1000ool3003Go`<00:oo0`00ROl3001T
o`<0047o0`007ol30040o`@0803o0`0m0?l305T0o`<0LP3o0`280?l309T0o`<0X03o101n0?lE07P0
o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo5P1h0?l309d0
o`<0YP3o0`2L0?l308X0o`@0L`3o0`1I0?l303`0o`<07P3o0`000Ol3000So`<004Ko1000Jol3002A
o`<00;Wo0`00hol3003ol0<00?o30`00oi@3003oH`@00?lb0`00o`0303;o00<0I?l00`2Do`030<3o
00<0iol00`3on@040?oR00H0omL00`3ohP030?oi00<0iol00`30o`0409Co00<0I?l00`0bo`03003o
00<00?lb0`00of<3003oU0<00?o31000oo03003So`<00;Wo0`00TOl3001[o`<004Ko0`008ol30001
o`@07P3o0`0l0?l305T0o`<0L`3o0`2:0?l309`0o`<0YP3o102M0?lE07P0o`<0oooo0P0000060?oo
o`005@3oool010000000oooo0?ooo`3ooolF07P0o`<0W@3o0`2V0?l309`0o`<0RP3o101c0?l305T0
o`<0?03o0`0N0?l30001o`<002?o0`00A_l4001[o`<0097o0`00^Ol3003So`<00?o`0`00ol<3003o
U0<00?mS1000oc83003o00<0<_l00`1To`0309Co00<0`?l00`3Wo`030?oi00@0on801P3oe`030?oR
00<0ooT00`3Wo`030<3o00@0U?l00`1To`0303;o00<00?l00`00oc83003oH`<00?nD0`00ol<4003o
l0<00>?o0`00^Ol3002Ao`<006_o0`00A_l3000So`<0007o100N0?l303`0o`<0F@3o0`1c0?l308X0
o`<0W03o0`2V0?l409d0oaD0N03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000
oooo0?ooo`3ooolF07P0o`<0W@3o0`2V0?l309`0o`<0RP3o101c0?l305T0o`<0?03o0`0N0?l30001
o`<002?o0`00A_l4001[o`<0097o0`00^Ol3003So`<00?o`0`00ol<3003oU0<00?mS1000oc83003o
00<0<_l00`1To`0309Co00<0`?l00`3Wo`030?oi00@0on801P3oe`030?oR00<0ooT00`3Wo`030<3o
00@0U?l00`1To`0303;o00<00?l00`00oc83003oH`<00?nD0`00ol<4003ol0<00>?o0`00^Ol3002A
o`<006_o0`00A_l3000So`<0007o100N0?l303`0o`<0F@3o0`1c0?l308X0o`<0W03o0`2V0?l409d0
oaD0N03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolF07P0
o`<0ZP3o0`2/0?l309l0o`<0R`3o101c0?l305P0o`<0>`3o0`0L0?l30004o`<002Ko0`00Bol4001a
o`<009Wo0`00`ol3003`o`<00?oQ0`00ok03003oO@<00?m81000oa4302Oo00<0HOl00`2Lo`030=Co
00<0ooD00`3oa@030?nN00@0oh801P3oL`030?n200<0oih00`3oa@030?oe00@0e?l00`2Lo`03067o
00<09ol00`00oa43003oB0<00?mm0`00ok04003oh@<00?3o0`00`ol3002Io`<0077o0`00Bol3000V
o`<000Co100L0?l303/0o`<0F03o0`1c0?l308/0o`<0W`3o0`2/0?l40:X0oaD0N03o103oool00`00
0000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolF07P0o`<0ZP3o0`2/0?l309l0
o`<0R`3o101c0?l305P0o`<0>`3o0`0L0?l30004o`<002Ko0`00Bol4001ao`<009Wo0`00`ol3003`
o`<00?oQ0`00ok03003oO@<00?m81000oa4302Oo00<0HOl00`2Lo`030=Co00<0ooD00`3oa@030?nN
00@0oh801P3oL`030?n200<0oih00`3oa@030?oe00@0e?l00`2Lo`03067o00<09ol00`00oa43003o
B0<00?mm0`00ok04003oh@<00?3o0`00`ol3002Io`<0077o0`00Bol3000Vo`<000Co100L0?l303/0
o`<0F03o0`1c0?l308/0o`<0W`3o0`2/0?l40:X0oaD0N03o103oool00`000000oooo0?ooo`040?oo
o`005@3oool010000000oooo0?ooo`3ooolF07P0o`<0ZP3o0`2/0?l309l0o`<0R`3o101c0?l305P0
o`<0>`3o0`0L0?l30004o`<002Ko0`00Bol4001ao`<009Wo0`00`ol3003`o`<00?oQ0`00ok03003o
O@<00?m81000oa4302Oo00<0HOl00`2Lo`030=Co00<0ooD00`3oa@030?nN00@0oh801P3oL`030?n2
00<0oih00`3oa@030?oe00@0e?l00`2Lo`03067o00<09ol00`00oa43003oB0<00?mm0`00ok04003o
h@<00?3o0`00`ol3002Io`<0077o0`00Bol3000Vo`<000Co100L0?l303/0o`<0F03o0`1c0?l308/0
o`<0W`3o0`2/0?l40:X0oaD0N03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000
oooo0?ooo`3ooolC07P0o`<0R@3o0`2c0?l30;00o`<0X@3o0`2<0?l407@0o`<0F03o0`0j0?l301X0
o`<000Ko0`00:_l3001@o`@007Oo0`00XOl3003=o`<00?co0`00om83003oWP<00?mV0`00ob`4017o
00<0D_l00`2Eo`030=Wo00<0on400`3oW`030?mS00<0oc00103o2`060?l000<0o`/00`3o<0030?mS
00<0oil0103oh@030=Wo00<0UOl00`1Bo`03017o00<00?l/0`00ofH3003oWP@00?oB0`00o?l3003=
o`<00:7o0`00Mol3001@o`<002[o0`001_l401X0o`<0>P3o0`1H0?l307@0o`<0S03o0`2Q0?l30;00
o`@0/`3o0`290?lB07P0o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3o
ool0oooo4`1h0?l308T0o`<0/`3o0`2`0?l30:40o`<0S03o101d0?l305P0o`<0>P3o0`0J0?l30006
o`<002[o0`00D?l4001go`<00:7o0`00cOl3003lo`<00?oB0`00oih3003oIP<00?l/100Ao`0305;o
00<0UOl00`3Io`030?oQ00<0oil00`3oH`030?l`00@0o`/01P3o00030?l;00<0oc000`3oH`030?nO
00@0on400`3Io`0309Go00<0D_l00`0Ao`03003o;0<00?mV0`00oih4003odP<00?co0`00cOl3002Q
o`<007Oo0`00D?l3000Zo`<000Ko100J0?l303X0o`<0F03o0`1d0?l308`0o`<0X@3o0`2`0?l40;<0
o`<0R@3o4P1h0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oo
oa<0N03o0`290?l30;<0o`<0/03o0`2Q0?l308`0o`@0M03o0`1H0?l303X0o`<06P3o0`001_l3000Z
o`<0053o1000Mol3002Qo`<00<go0`00o?l3003odP<00?nN0`00ofH3003o;0@04Ol00`1Bo`0309Go
00<0fOl00`3oh@030?nO00<0of<00`3o<0040?l;00H0o`000`3o2`030?l`00<0of<00`3oW`040?oQ
00<0fOl00`2Eo`0305;o00<04Ol00`00ob`3003oIP<00?nN1000om83003lo`<00<go0`00XOl3001g
o`<0053o0`00:_l30006o`@06P3o0`0j0?l305P0o`<0M03o0`2<0?l30:40o`<0/03o102c0?l308T0
oa80N03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolC07P0
o`<0Y03o0`2i0?l30;<0o`<0X`3o0`2>0?l407@0o`<0F03o0`0i0?l301T0o`<000Wo0`00;Ol3001D
o`@007go0`00ZOl3003Go`<00?og0`00ol<3003oR`<00?m?0`00o`l403Go00<0O_l00`3<o`030?oQ
00<0ohh00`3o>`0I0?l000<0oc/0103oSP030?oQ00<0c?l00`1no`0303Go00<00?l?0`00odl3003o
R`@00?o30`00ooL3003Go`<00:Wo0`00OOl3001Do`<002go0`002Ol401T0o`<0>@3o0`1H0?l307@0
o`<0SP3o0`2S0?l30;<0o`@0^@3o0`2T0?lB07P0o`@0oooo00<000000?ooo`3oool0103oool001D0
oooo00@000000?ooo`3oool0oooo4`1h0?l30:@0o`<0^@3o0`2c0?l30:<0o`<0SP3o101d0?l305P0
o`<0>@3o0`0I0?l30009o`<002go0`00E?l4001mo`<00:Wo0`00eol3003om`<00?o30`00oh/3003o
C`<00?l?100eo`0307ko00<0c?l00`3oh@030?n>00<0oc/06@3o00030?lk00@0ohh00`3oh@030<co
00<0O_l00`0eo`03003o3`<00?m?0`00oh/4003o``<00?og0`00eol3002Yo`<007go0`00E?l3000]
o`<000Wo100I0?l303T0o`<0F03o0`1d0?l308h0o`<0X`3o0`2c0?l40;T0o`<0Y03o4P1h0?l40?oo
o`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooa<0N03o0`2T0?l30;T0
o`<0/`3o0`2S0?l308h0o`@0M03o0`1H0?l303T0o`<06@3o0`002Ol3000]o`<005Co1000OOl3002Y
o`<00=Oo0`00ooL3003o``<00?n;0`00odl3003o3`@0=Ol00`1no`030<co00<0on400`3oSP030?lk
01T0o`000`3o>`040?n>00<0on400`3<o`0307ko00<0=Ol00`00o`l3003oC`<00?n;1000ol<3003o
m`<00=Oo0`00ZOl3001mo`<005Co0`00;Ol30009o`@06@3o0`0i0?l305P0o`<0M03o0`2>0?l30:<0
o`<0/`3o102i0?l30:@0oa80N03o0`3oool2000000H0oooo000E0?ooo`040000003oool0oooo0?oo
oa<0N03o0`2b0?l30;h0o`<0]P3o0`2U0?l308h0o`@0M03o0`1H0?l303T0o`<05`3o0`002ol3000a
o`<005So1000Pol3002`o`<00>3o0`00on`3003o]@<00?mi0`00ocP300go00@0F_l00`2]o`030?oh
00<0oiH00`3o;`0O0?l000@0obl00`3oUP030?oh00<0[Ol00`1Jo`0300go00<00?lh0`00ogT4003o
]@<00?o/0`00h?l3002`o`<008?o0`00F?l3000ao`<000_o100G0?l303T0o`<0F03o0`1d0?l308h0
o`<0Y@3o0`2f0?l40;h0o`<0/P3o4P1h0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`04
0000003oool0oooo0?oooa<0N03o0`2b0?l30;h0o`<0]P3o0`2U0?l308h0o`@0M03o0`1H0?l303T0
o`<05`3o0`002ol3000ao`<005So1000Pol3002`o`<00>3o0`00on`3003o]@<00?mi0`00ocP300go
00@0F_l00`2]o`030?oh00<0oiH00`3o;`0O0?l000@0obl00`3oUP030?oh00<0[Ol00`1Jo`0300go
00<00?lh0`00ogT4003o]@<00?o/0`00h?l3002`o`<008?o0`00F?l3000ao`<000_o100G0?l303T0
o`<0F03o0`1d0?l308h0o`<0Y@3o0`2f0?l40;h0o`<0/P3o4P1h0?l40?ooo`030000003oool0oooo
00@0oooo000E0?ooo`040000003oool0oooo0?oooa<0N03o0`2b0?l30;h0o`<0]P3o0`2U0?l308h0
o`@0M03o0`1H0?l303T0o`<05`3o0`002ol3000ao`<005So1000Pol3002`o`<00>3o0`00on`3003o
]@<00?mi0`00ocP300go00@0F_l00`2]o`030?oh00<0oiH00`3o;`0O0?l000@0obl00`3oUP030?oh
00<0[Ol00`1Jo`0300go00<00?lh0`00ogT4003o]@<00?o/0`00h?l3002`o`<008?o0`00F?l3000a
o`<000_o100G0?l303T0o`<0F03o0`1d0?l308h0o`<0Y@3o0`2f0?l40;h0o`<0/P3o4P1h0?l40?oo
o`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooa<0N03o0`2k0?l30<80
o`<0^03o0`2V0?l308l0o`@0M@3o0`1G0?l303P0o`<05P3o0`003Ol3000co`<005co1000R?l3002f
o`<00>So0`00on43003oY`<00?mX0`00ob8302Wo00@0O_l00`3Lo`030?nj00<0odD09P3o00030?m5
00<0okX00`3Lo`0307ko00<0:Ol00`00ob83003oJ0@00?nW0`00on43003Xo`<00;Ko0`00R?l3001L
o`<003?o0`003Ol401H0o`<0>03o0`1G0?l307D0o`<0S`3o0`2V0?l30;P0o`@0`P3o0`2k0?lB07P0
o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo4`1h0?l30;/0
o`<0`P3o0`2h0?l30:H0o`<0S`3o101e0?l305L0o`<0>03o0`0F0?l3000=o`<003?o0`00G?l40028
o`<00;Ko0`00j?l3003oh@<00?nW0`00ofP3003o8P<0:Ol0101no`030=co00<0okX00`3oA@0V0?l0
00<0odD00`3o^P030=co00<0O_l00`0Yo`03003o8P<00?mX1000ojL3003oh@<00>So0`00]_l30028
o`<005co0`00<ol3000=o`@05P3o0`0h0?l305L0o`<0M@3o0`2?0?l30:H0o`<0^03o10320?l30;/0
oa80N03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolC07P0
o`<0^`3o0`320?l30;P0o`<0YP3o0`2?0?l407D0o`<0E`3o0`0h0?l301H0o`<000go0`00<ol3001L
o`@008So0`00]_l3003Xo`<00?oQ0`00ojL3003oJ0<00?lR0`0Yo`0407ko00<0g?l00`3o^P030?m5
02H0o`000`3oA@030?nj00<0g?l00`1no`0302Wo00<00?lR0`00ofP4003oY`<00?oQ0`00j?l3002f
o`<008So0`00G?l3000co`<000go100F0?l303P0o`<0E`3o0`1e0?l308l0o`<0YP3o0`2h0?l40<80
o`<0^`3o4P1h0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oo
oa<0N03o0`310?l30<H0o`<0^P3o0`2W0?l30900o`@0M@3o0`1G0?l303L0o`<05@3o0`003ol3000f
o`<005oo1000S?l3002lo`<00>oo0`00omP3003oV`<00?mH0`00o`h304Co00@0XOl00`3om0030?ml
02`0o`000`3oO0030?od00<0XOl00`14o`03003o3P<00?mH1000oi/3003of0<00>oo0`00_?l3002<
o`<005oo0`00=_l3000?o`@05@3o0`0g0?l305L0o`<0M@3o0`2@0?l30:L0o`<0^P3o10360?l30<40
oa80N03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolC07P0
o`<0`@3o0`360?l30;X0o`<0Y`3o0`2@0?l407D0o`<0E`3o0`0g0?l301D0o`<000oo0`00=_l3001O
o`@008co0`00_?l3003_o`<00?oH0`00oi/3003oF0<00?l>0`14o`040:7o00<0oo@00`3oO00/0?l0
00<0og`00`3om0030:7o00<0A?l00`00o`h3003oF0@00?nK0`00omP3003_o`<00;co0`00S?l3001O
o`<003Ko0`003ol401D0o`<0=`3o0`1G0?l307D0o`<0T03o0`2W0?l30;X0o`@0aP3o0`310?lB07P0
o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo4`1h0?l30<40
o`<0aP3o0`2j0?l30:L0o`<0T03o101e0?l305L0o`<0=`3o0`0E0?l3000?o`<003Ko0`00Gol4002<
o`<00;co0`00kol3003of0<00?nK0`00oeP3003o3P<0A?l0102Qo`030?od00<0og`0;03o00030?ml
00<0oo@00`2Qo`0304Co00<00?l>0`00oeP4003oV`<00?oH0`00kol3002lo`<008co0`00Gol3000f
o`<000oo100E0?l303L0o`<0E`3o0`1e0?l30900o`<0Y`3o0`2j0?l40<H0o`<0`@3o4P1h0?l40?oo
o`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooa<0N03o0`310?l30<H0
o`<0^P3o0`2W0?l30900o`@0M@3o0`1G0?l303L0o`<05@3o0`003ol3000fo`<005oo1000S?l3002l
o`<00>oo0`00omP3003oV`<00?mH0`00o`h304Co00@0XOl00`3om0030?ml02`0o`000`3oO0030?od
00<0XOl00`14o`03003o3P<00?mH1000oi/3003of0<00>oo0`00_?l3002<o`<005oo0`00=_l3000?
o`@05@3o0`0g0?l305L0o`<0M@3o0`2@0?l30:L0o`<0^P3o10360?l30<40oa80N03o103oool00`00
0000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3oool@07P0o`<0S@3o0`360?l30<P0
o`<0_03o0`2X0?l30900o`@0M@3o0`1G0?l303L0o`<0503o0`004?l3000ho`<006;o1000Sol30030
o`<00?Go0`00om03003oT@<00?m;0`03o`0305_o00@0`?l00`3obP030?m102`0o`000`3o@@030?o:
00<0`?l00`1Ko`0300?o00<00?m;1000oi43003od0<00?Go0`00`?l3002?o`<006;o0`00>?l3000@
o`@0503o0`0g0?l305L0o`<0M@3o0`2@0?l30:P0o`<0_03o10380?l30<H0o`<0S@3o3`1h0?l30?oo
o`8000001P3oool001D0oooo00@000000?ooo`3oool0oooo401h0?l308d0o`<0aP3o0`380?l30;`0
o`<0Z03o0`2@0?l407D0o`<0E`3o0`0g0?l301@0o`<0013o0`00>?l3001Ro`@008oo0`00`?l3003e
o`<00?o@0`00oi43003oB`<00ol00`1Ko`040<3o00<0olX00`3o@@0/0?l000<0od400`3obP030<3o
00<0Fol00`03o`03003oB`@00?nA0`00om03003eo`<00<3o0`00Sol3001Ro`<003So0`004?l401@0
o`<0=`3o0`1G0?l307D0o`<0T03o0`2X0?l30;`0o`@0b03o0`360?l308d0o`l0N03o103oool00`00
0000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3oool@07P0o`<0S@3o0`360?l30<P0
o`<0_03o0`2X0?l30900o`@0M@3o0`1G0?l303L0o`<0503o0`004?l3000ho`<006;o1000Sol30030
o`<00?Go0`00om03003oT@<00?m;0`03o`0305_o00@0`?l00`3obP030?m102`0o`000`3o@@030?o:
00<0`?l00`1Ko`0300?o00<00?m;1000oi43003od0<00?Go0`00`?l3002?o`<006;o0`00>?l3000@
o`@0503o0`0g0?l305L0o`<0M@3o0`2@0?l30:P0o`<0_03o10380?l30<H0o`<0S@3o3`1h0?l40?oo
o`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooa00N03o0`2N0?l30<T0
o`<0bP3o0`2m0?l30:T0o`<0T@3o101e0?l305L0o`<0=P3o0`0C0?l3000Ao`<003Wo0`00I?l4002B
o`<00<Co0`00n_l3003obP<00?n90`00od03017o00<0K_l0103Jo`030?nV00<0o`d0;03o00030?l=
00<0ojH00`3Jo`0306ko00<04Ol00`00od04003oR@<00?o:0`00n_l30034o`<009;o0`00I?l3000i
o`<0017o100C0?l303H0o`<0E`3o0`1e0?l30940o`<0Z@3o0`2m0?l40<X0o`<0b@3o0`2N0?l?07P0
o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo401h0?l309h0
o`<0b@3o0`3:0?l30;d0o`<0Z@3o0`2A0?l407D0o`<0E`3o0`0f0?l301<0o`<0017o0`00>Ol3001T
o`@009;o0`00a?l3003jo`<00?o:0`00ohT3003o@0<04Ol00`1^o`040=[o00<0ojH00`3o3@0/0?l0
00<0o`d00`3oYP030=[o00<0K_l00`0Ao`03003o@0@00?n90`00olX3003jo`<00<Co0`00T_l3001T
o`<003Wo0`004Ol401<0o`<0=P3o0`1G0?l307D0o`<0T@3o0`2Y0?l30;d0o`@0bP3o0`390?l309h0
o`l0N03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3oool@07P0
o`<0WP3o0`390?l30<X0o`<0_@3o0`2Y0?l30940o`@0M@3o0`1G0?l303H0o`<04`3o0`004Ol3000i
o`<006Co1000T_l30034o`<00?[o0`00olX3003oR@<00?m00`0Ao`0306ko00@0f_l00`3oYP030?l=
02`0o`000`3o3@030?nV00<0f_l00`1^o`03017o00<00?m01000ohT3003obP<00?[o0`00a?l3002B
o`<006Co0`00>Ol3000Ao`@04`3o0`0f0?l305L0o`<0M@3o0`2A0?l30:T0o`<0_@3o103:0?l30<T0
o`<0WP3o3`1h0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oo
oa00N03o0`2V0?l60</0o`<0_P3o0`2Y0?l30940o`@0M@3o0`1G0?l303H0o`<04`3o0`004_l3000j
o`<006Ko1000U?l30036o`<00?go0`00olH3003oP`<00?lh0`0Ko`0307co00@0kOl00`3oR`0b0?l0
00<0oh/00`3]o`0307co00<06ol00`00ocP4003oP`<00?o60`00oOl30036o`<009Co0`00I_l3000j
o`<001;o100C0?l303H0o`<0E`3o0`1e0?l30940o`<0Z@3o0`2n0?l70</0o`<0YP3o3`1h0?l40?oo
o`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooa00N03o0`2V0?l60</0
o`<0_P3o0`2Y0?l30940o`@0M@3o0`1G0?l303H0o`<04`3o0`004_l3000jo`<006Ko1000U?l30036
o`<00?go0`00olH3003oP`<00?lh0`0Ko`0307co00@0kOl00`3oR`0b0?l000<0oh/00`3]o`0307co
00<06ol00`00ocP4003oP`<00?o60`00oOl30036o`<009Co0`00I_l3000jo`<001;o100C0?l303H0
o`<0E`3o0`1e0?l30940o`<0Z@3o0`2n0?l70</0o`<0YP3o3`1h0?l40?ooo`030000003oool0oooo
00@0oooo000E0?ooo`040000003oool0oooo0?oooa00N03o0`2V0?l60</0o`<0_P3o0`2Y0?l30940
o`@0M@3o0`1G0?l303H0o`<04`3o0`004_l3000jo`<006Ko1000U?l30036o`<00?go0`00olH3003o
P`<00?lh0`0Ko`0307co00@0kOl00`3oR`0b0?l000<0oh/00`3]o`0307co00<06ol00`00ocP4003o
P`<00?o60`00oOl30036o`<009Co0`00I_l3000jo`<001;o100C0?l303H0o`<0E`3o0`1e0?l30940
o`<0Z@3o0`2n0?l70</0o`<0YP3o3`1h0?l40?ooo`030000003oool0oooo00@0oooo000>0?ooo`80
00001@3oool010000000oooo0?ooo`3oool@07P0o`<0Z@3o0`3<0?l30</0o`<0_P3o0`2Z0?l30940
o`@0M@3o0`1G0?l303H0o`<04P3o0`004_l3000ko`<006Ko1000UOl30038o`<00?oo0`00ol<3003o
P0<00?le0`0Po`0308?o00@0mol00`3oO@0b0?l000<0ogd00`3go`0308?o00<08?l00`00ocD4003o
P0<00?o30`00ool30038o`<009Go0`00I_l3000ko`<001;o100B0?l303H0o`<0E`3o0`1e0?l30940
o`<0ZP3o0`2n0?l40</0o`<0c03o0`2Y0?l?07P0o`@0oooo00<000000?ooo`3oool0103oool000d0
oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`3oool@07P0o`<0Z@3o0`3<0?l3
0</0o`<0_P3o0`2Z0?l30940o`@0M@3o0`1G0?l303H0o`<04P3o0`004_l3000ko`<006Ko1000UOl3
0038o`<00?oo0`00ol<3003oP0<00?le0`0Po`0308?o00@0mol00`3oO@0b0?l000<0ogd00`3go`03
08?o00<08?l00`00ocD4003oP0<00?o30`00ool30038o`<009Go0`00I_l3000ko`<001;o100B0?l3
03H0o`<0E`3o0`1e0?l30940o`<0ZP3o0`2n0?l40</0o`<0c03o0`2Y0?l?07P0o`@0oooo00<00000
0?ooo`3oool0103oool000d0oooo00@000000?ooo`3oool00000103oool200000080oooo401h0?l3
0:T0o`<0c03o0`3;0?l30;h0o`<0ZP3o0`2A0?l407D0o`<0E`3o0`0f0?l30180o`<001;o0`00>ol3
001Vo`@009Go0`00b?l3003oo`<00?o30`00oh03003o=@<08?l00`23o`040?Oo00<0ogd0<P3o0003
0?mm00<0mol00`23o`03023o00<00?le1000oh03003o``<00?oo0`00b?l3002Eo`<006Ko0`00>ol3
000Bo`@04P3o0`0f0?l305L0o`<0M@3o0`2A0?l30:X0o`<0_P3o103;0?l30<`0o`<0Z@3o3`1h0?l2
0?ooo`<000001P3oool000d0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`3o
ool@07P0o`<0Z@3o0`3<0?l30</0o`<0_P3o0`2Z0?l30940o`@0M@3o0`1G0?l303H0o`<04P3o0`00
4_l3000ko`<006Ko1000UOl30038o`<00?oo0`00ol<3003oP0<00?le0`0Po`0308?o00@0mol00`3o
O@0b0?l000<0ogd00`3go`0308?o00<08?l00`00ocD4003oP0<00?o30`00ool30038o`<009Go0`00
I_l3000ko`<001;o100B0?l303H0o`<0E`3o0`1e0?l30940o`<0ZP3o0`2n0?l40</0o`<0c03o0`2Y
0?l?07P0o`@0oooo00<000000?ooo`3oool0103oool000d0oooo00@000000?ooo`3oool00000103o
ool010000000oooo0?ooo`3oool@07P0o`<0Z@3o0`3<0?l30</0o`<0_P3o0`2Z0?l30940o`@0M@3o
0`1G0?l303H0o`<04P3o0`004_l3000ko`<006Ko1000UOl30038o`<00?oo0`00ol<3003oP0<00?le
0`0Po`0308?o00@0mol00`3oO@0b0?l000<0ogd00`3go`0308?o00<08?l00`00ocD4003oP0<00?o3
0`00ool30038o`<009Go0`00I_l3000ko`<001;o100B0?l303H0o`<0E`3o0`1e0?l30940o`<0ZP3o
0`2n0?l40</0o`<0c03o0`2Y0?l?07P0o`@0oooo00<000000?ooo`3oool0103oool000d0oooo00@0
00000?ooo`3oool00000103oool010000000oooo0?ooo`3oool@07P0o`<0Z@3o0`3<0?l30</0o`<0
_P3o0`2Z0?l30940o`@0M@3o0`1G0?l303H0o`<04P3o0`004_l3000ko`<006Ko1000UOl30038o`<0
0?oo0`00ol<3003oP0<00?le0`0Po`0308?o00@0mol00`3oO@0b0?l000<0ogd00`3go`0308?o00<0
8?l00`00ocD4003oP0<00?o30`00ool30038o`<009Go0`00I_l3000ko`<001;o100B0?l303H0o`<0
E`3o0`1e0?l30940o`<0ZP3o0`2n0?l40</0o`<0c03o0`2Y0?l?07P0o`@0oooo00<000000?ooo`3o
ool0103oool000h0oooo0P0000050?ooo`040000003oool0oooo0?oooa00N03o0`2V0?l60</0o`<0
_P3o0`2Y0?l30940o`@0M@3o0`1G0?l303H0o`<04`3o0`004_l3000jo`<006Ko1000U?l30036o`<0
0?go0`00olH3003oP`<00?lh0`0Ko`0307co00@0kOl00`3oR`0b0?l000<0oh/00`3]o`0307co00<0
6ol00`00ocP4003oP`<00?o60`00oOl30036o`<009Co0`00I_l3000jo`<001;o100C0?l303H0o`<0
E`3o0`1e0?l30940o`<0Z@3o0`2n0?l70</0o`<0YP3o3`1h0?l40?ooo`030000003oool0oooo00@0
oooo000E0?ooo`040000003oool0oooo0?oooa00N03o0`2V0?l60</0o`<0_P3o0`2Y0?l30940o`@0
M@3o0`1G0?l303H0o`<04`3o0`004_l3000jo`<006Ko1000U?l30036o`<00?go0`00olH3003oP`<0
0?lh0`0Ko`0307co00@0kOl00`3oR`0b0?l000<0oh/00`3]o`0307co00<06ol00`00ocP4003oP`<0
0?o60`00oOl30036o`<009Co0`00I_l3000jo`<001;o100C0?l303H0o`<0E`3o0`1e0?l30940o`<0
Z@3o0`2n0?l70</0o`<0YP3o3`1h0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000
003oool0oooo0?oooa00N03o0`2V0?l60</0o`<0_P3o0`2Y0?l30940o`@0M@3o0`1G0?l303H0o`<0
4`3o0`004_l3000jo`<006Ko1000U?l30036o`<00?go0`00olH3003oP`<00?lh0`0Ko`0307co00@0
kOl00`3oR`0b0?l000<0oh/00`3]o`0307co00<06ol00`00ocP4003oP`<00?o60`00oOl30036o`<0
09Co0`00I_l3000jo`<001;o100C0?l303H0o`<0E`3o0`1e0?l30940o`<0Z@3o0`2n0?l70</0o`<0
YP3o3`1h0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooa00
N03o0`2N0?l30<T0o`<0bP3o0`2m0?l30:T0o`<0T@3o101e0?l305L0o`<0=P3o0`0C0?l3000Ao`<0
03Wo0`00I?l4002Bo`<00<Co0`00n_l3003obP<00?n90`00od03017o00<0K_l0103Jo`030?nV00<0
o`d0;03o00030?l=00<0ojH00`3Jo`0306ko00<04Ol00`00od04003oR@<00?o:0`00n_l30034o`<0
09;o0`00I?l3000io`<0017o100C0?l303H0o`<0E`3o0`1e0?l30940o`<0Z@3o0`2m0?l40<X0o`<0
b@3o0`2N0?l?07P0o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0
oooo401h0?l309h0o`<0b@3o0`3:0?l30;d0o`<0Z@3o0`2A0?l407D0o`<0E`3o0`0f0?l301<0o`<0
017o0`00>Ol3001To`@009;o0`00a?l3003jo`<00?o:0`00ohT3003o@0<04Ol00`1^o`040=[o00<0
ojH00`3o3@0/0?l000<0o`d00`3oYP030=[o00<0K_l00`0Ao`03003o@0@00?n90`00olX3003jo`<0
0<Co0`00T_l3001To`<003Wo0`004Ol401<0o`<0=P3o0`1G0?l307D0o`<0T@3o0`2Y0?l30;d0o`@0
bP3o0`390?l309h0o`l0N03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo
0?ooo`3oool@07P0o`<0WP3o0`390?l30<X0o`<0_@3o0`2Y0?l30940o`@0M@3o0`1G0?l303H0o`<0
4`3o0`004Ol3000io`<006Co1000T_l30034o`<00?[o0`00olX3003oR@<00?m00`0Ao`0306ko00@0
f_l00`3oYP030?l=02`0o`000`3o3@030?nV00<0f_l00`1^o`03017o00<00?m01000ohT3003obP<0
0?[o0`00a?l3002Bo`<006Co0`00>Ol3000Ao`@04`3o0`0f0?l305L0o`<0M@3o0`2A0?l30:T0o`<0
_@3o103:0?l30<T0o`<0WP3o3`1h0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000
003oool0oooo0?oooa00N03o0`2=0?l30<H0o`<0b03o0`2l0?l30:P0o`<0T03o101e0?l305L0o`<0
=`3o0`0D0?l3000@o`<003So0`00H_l4002?o`<00<3o0`00mOl3003od0<00?nA0`00od/300?o00<0
Fol01030o`030?o:00<0od40;03o00030?m100<0olX00`30o`0305_o00<00ol00`00od/4003oT@<0
0?o@0`00mOl30030o`<008oo0`00H_l3000ho`<0013o100D0?l303L0o`<0E`3o0`1e0?l30900o`<0
Z03o0`2l0?l40<P0o`<0aP3o0`2=0?l?07P0o`@0oooo00<000000?ooo`3oool0103oool001D0oooo
00@000000?ooo`3oool0oooo401h0?l308d0o`<0aP3o0`380?l30;`0o`<0Z03o0`2@0?l407D0o`<0
E`3o0`0g0?l301@0o`<0013o0`00>?l3001Ro`@008oo0`00`?l3003eo`<00?o@0`00oi43003oB`<0
0ol00`1Ko`040<3o00<0olX00`3o@@0/0?l000<0od400`3obP030<3o00<0Fol00`03o`03003oB`@0
0?nA0`00om03003eo`<00<3o0`00Sol3001Ro`<003So0`004?l401@0o`<0=`3o0`1G0?l307D0o`<0
T03o0`2X0?l30;`0o`@0b03o0`360?l308d0o`l0N03o103oool00`000000oooo0?ooo`040?ooo`00
5@3oool010000000oooo0?ooo`3oool@07P0o`<0S@3o0`360?l30<P0o`<0_03o0`2X0?l30900o`@0
M@3o0`1G0?l303L0o`<0503o0`004?l3000ho`<006;o1000Sol30030o`<00?Go0`00om03003oT@<0
0?m;0`03o`0305_o00@0`?l00`3obP030?m102`0o`000`3o@@030?o:00<0`?l00`1Ko`0300?o00<0
0?m;1000oi43003od0<00?Go0`00`?l3002?o`<006;o0`00>?l3000@o`@0503o0`0g0?l305L0o`<0
M@3o0`2@0?l30:P0o`<0_03o10380?l30<H0o`<0S@3o3`1h0?l30?ooo`8000001P3oool001D0oooo
00@000000?ooo`3oool0oooo4`1h0?l30<40o`<0aP3o0`2j0?l30:L0o`<0T03o101e0?l305L0o`<0
=`3o0`0E0?l3000?o`<003Ko0`00Gol4002<o`<00;co0`00kol3003of0<00?nK0`00oeP3003o3P<0
A?l0102Qo`030?od00<0og`0;03o00030?ml00<0oo@00`2Qo`0304Co00<00?l>0`00oeP4003oV`<0
0?oH0`00kol3002lo`<008co0`00Gol3000fo`<000oo100E0?l303L0o`<0E`3o0`1e0?l30900o`<0
Y`3o0`2j0?l40<H0o`<0`@3o4P1h0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000
003oool0oooo0?oooa<0N03o0`310?l30<H0o`<0^P3o0`2W0?l30900o`@0M@3o0`1G0?l303L0o`<0
5@3o0`003ol3000fo`<005oo1000S?l3002lo`<00>oo0`00omP3003oV`<00?mH0`00o`h304Co00@0
XOl00`3om0030?ml02`0o`000`3oO0030?od00<0XOl00`14o`03003o3P<00?mH1000oi/3003of0<0
0>oo0`00_?l3002<o`<005oo0`00=_l3000?o`@05@3o0`0g0?l305L0o`<0M@3o0`2@0?l30:L0o`<0
^P3o10360?l30<40oa80N03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo
0?ooo`3ooolC07P0o`<0`@3o0`360?l30;X0o`<0Y`3o0`2@0?l407D0o`<0E`3o0`0g0?l301D0o`<0
00oo0`00=_l3001Oo`@008co0`00_?l3003_o`<00?oH0`00oi/3003oF0<00?l>0`14o`040:7o00<0
oo@00`3oO00/0?l000<0og`00`3om0030:7o00<0A?l00`00o`h3003oF0@00?nK0`00omP3003_o`<0
0;co0`00S?l3001Oo`<003Ko0`003ol401D0o`<0=`3o0`1G0?l307D0o`<0T03o0`2W0?l30;X0o`@0
aP3o0`310?lB07P0o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0
oooo4`1h0?l30<40o`<0aP3o0`2j0?l30:L0o`<0T03o101e0?l305L0o`<0=`3o0`0E0?l3000?o`<0
03Ko0`00Gol4002<o`<00;co0`00kol3003of0<00?nK0`00oeP3003o3P<0A?l0102Qo`030?od00<0
og`0;03o00030?ml00<0oo@00`2Qo`0304Co00<00?l>0`00oeP4003oV`<00?oH0`00kol3002lo`<0
08co0`00Gol3000fo`<000oo100E0?l303L0o`<0E`3o0`1e0?l30900o`<0Y`3o0`2j0?l40<H0o`<0
`@3o4P1h0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooa<0
N03o0`2k0?l30<80o`<0^03o0`2V0?l308l0o`@0M@3o0`1G0?l303P0o`<05P3o0`003Ol3000co`<0
05co1000R?l3002fo`<00>So0`00on43003oY`<00?mX0`00ob8302Wo00@0O_l00`3Lo`030?nj00<0
odD09P3o00030?m500<0okX00`3Lo`0307ko00<0:Ol00`00ob83003oJ0@00?nW0`00on43003Xo`<0
0;Ko0`00R?l3001Lo`<003?o0`003Ol401H0o`<0>03o0`1G0?l307D0o`<0S`3o0`2V0?l30;P0o`@0
`P3o0`2k0?lB07P0o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0
oooo4`1h0?l30;/0o`<0`P3o0`2h0?l30:H0o`<0S`3o101e0?l305L0o`<0>03o0`0F0?l3000=o`<0
03?o0`00G?l40028o`<00;Ko0`00j?l3003oh@<00?nW0`00ofP3003o8P<0:Ol0101no`030=co00<0
okX00`3oA@0V0?l000<0odD00`3o^P030=co00<0O_l00`0Yo`03003o8P<00?mX1000ojL3003oh@<0
0>So0`00]_l30028o`<005co0`00<ol3000=o`@05P3o0`0h0?l305L0o`<0M@3o0`2?0?l30:H0o`<0
^03o10320?l30;/0oa80N03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo
0?ooo`3ooolC07P0o`<0^`3o0`320?l30;P0o`<0YP3o0`2?0?l407D0o`<0E`3o0`0h0?l301H0o`<0
00go0`00<ol3001Lo`@008So0`00]_l3003Xo`<00?oQ0`00ojL3003oJ0<00?lR0`0Yo`0407ko00<0
g?l00`3o^P030?m502H0o`000`3oA@030?nj00<0g?l00`1no`0302Wo00<00?lR0`00ofP4003oY`<0
0?oQ0`00j?l3002fo`<008So0`00G?l3000co`<000go100F0?l303P0o`<0E`3o0`1e0?l308l0o`<0
YP3o0`2h0?l40<80o`<0^`3o4P1h0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000
003oool0oooo0?oooa<0N03o0`2b0?l30;h0o`<0]P3o0`2U0?l308h0o`@0M03o0`1H0?l303T0o`<0
5`3o0`002ol3000ao`<005So1000Pol3002`o`<00>3o0`00on`3003o]@<00?mi0`00ocP300go00@0
F_l00`2]o`030?oh00<0oiH00`3o;`0O0?l000@0obl00`3oUP030?oh00<0[Ol00`1Jo`0300go00<0
0?lh0`00ogT4003o]@<00?o/0`00h?l3002`o`<008?o0`00F?l3000ao`<000_o100G0?l303T0o`<0
F03o0`1d0?l308h0o`<0Y@3o0`2f0?l40;h0o`<0/P3o4P1h0?l40?ooo`030000003oool0oooo00@0
oooo000E0?ooo`040000003oool0oooo0?oooa<0N03o0`2b0?l30;h0o`<0]P3o0`2U0?l308h0o`@0
M03o0`1H0?l303T0o`<05`3o0`002ol3000ao`<005So1000Pol3002`o`<00>3o0`00on`3003o]@<0
0?mi0`00ocP300go00@0F_l00`2]o`030?oh00<0oiH00`3o;`0O0?l000@0obl00`3oUP030?oh00<0
[Ol00`1Jo`0300go00<00?lh0`00ogT4003o]@<00?o/0`00h?l3002`o`<008?o0`00F?l3000ao`<0
00_o100G0?l303T0o`<0F03o0`1d0?l308h0o`<0Y@3o0`2f0?l40;h0o`<0/P3o4P1h0?l40?ooo`03
0000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooa<0N03o0`2b0?l30;h0o`<0
]P3o0`2U0?l308h0o`@0M03o0`1H0?l303T0o`<05`3o0`002ol3000ao`<005So1000Pol3002`o`<0
0>3o0`00on`3003o]@<00?mi0`00ocP300go00@0F_l00`2]o`030?oh00<0oiH00`3o;`0O0?l000@0
obl00`3oUP030?oh00<0[Ol00`1Jo`0300go00<00?lh0`00ogT4003o]@<00?o/0`00h?l3002`o`<0
08?o0`00F?l3000ao`<000_o100G0?l303T0o`<0F03o0`1d0?l308h0o`<0Y@3o0`2f0?l40;h0o`<0
/P3o4P1h0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooa<0
N03o0`2T0?l30;T0o`<0/`3o0`2S0?l308h0o`@0M03o0`1H0?l303T0o`<06@3o0`002Ol3000]o`<0
05Co1000OOl3002Yo`<00=Oo0`00ooL3003o``<00?n;0`00odl3003o3`@0=Ol00`1no`030<co00<0
on400`3oSP030?lk01T0o`000`3o>`040?n>00<0on400`3<o`0307ko00<0=Ol00`00o`l3003oC`<0
0?n;1000ol<3003om`<00=Oo0`00ZOl3001mo`<005Co0`00;Ol30009o`@06@3o0`0i0?l305P0o`<0
M03o0`2>0?l30:<0o`<0/`3o102i0?l30:@0oa80N03o0`3oool2000000H0oooo000E0?ooo`040000
003oool0oooo0?oooa<0N03o0`2T0?l30;T0o`<0/`3o0`2S0?l308h0o`@0M03o0`1H0?l303T0o`<0
6@3o0`002Ol3000]o`<005Co1000OOl3002Yo`<00=Oo0`00ooL3003o``<00?n;0`00odl3003o3`@0
=Ol00`1no`030<co00<0on400`3oSP030?lk01T0o`000`3o>`040?n>00<0on400`3<o`0307ko00<0
=Ol00`00o`l3003oC`<00?n;1000ol<3003om`<00=Oo0`00ZOl3001mo`<005Co0`00;Ol30009o`@0
6@3o0`0i0?l305P0o`<0M03o0`2>0?l30:<0o`<0/`3o102i0?l30:@0oa80N03o103oool00`000000
oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolC07P0o`<0Y03o0`2i0?l30;<0o`<0
X`3o0`2>0?l407@0o`<0F03o0`0i0?l301T0o`<000Wo0`00;Ol3001Do`@007go0`00ZOl3003Go`<0
0?og0`00ol<3003oR`<00?m?0`00o`l403Go00<0O_l00`3<o`030?oQ00<0ohh00`3o>`0I0?l000<0
oc/0103oSP030?oQ00<0c?l00`1no`0303Go00<00?l?0`00odl3003oR`@00?o30`00ooL3003Go`<0
0:Wo0`00OOl3001Do`<002go0`002Ol401T0o`<0>@3o0`1H0?l307@0o`<0SP3o0`2S0?l30;<0o`@0
^@3o0`2T0?lB07P0o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0
oooo4`1h0?l308T0o`<0/`3o0`2`0?l30:40o`<0S03o101d0?l305P0o`<0>P3o0`0J0?l30006o`<0
02[o0`00D?l4001go`<00:7o0`00cOl3003lo`<00?oB0`00oih3003oIP<00?l/100Ao`0305;o00<0
UOl00`3Io`030?oQ00<0oil00`3oH`030?l`00@0o`/01P3o00030?l;00<0oc000`3oH`030?nO00@0
on400`3Io`0309Go00<0D_l00`0Ao`03003o;0<00?mV0`00oih4003odP<00?co0`00cOl3002Qo`<0
07Oo0`00D?l3000Zo`<000Ko100J0?l303X0o`<0F03o0`1d0?l308`0o`<0X@3o0`2`0?l40;<0o`<0
R@3o4P1h0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooa<0
N03o0`290?l30;<0o`<0/03o0`2Q0?l308`0o`@0M03o0`1H0?l303X0o`<06P3o0`001_l3000Zo`<0
053o1000Mol3002Qo`<00<go0`00o?l3003odP<00?nN0`00ofH3003o;0@04Ol00`1Bo`0309Go00<0
fOl00`3oh@030?nO00<0of<00`3o<0040?l;00H0o`000`3o2`030?l`00<0of<00`3oW`040?oQ00<0
fOl00`2Eo`0305;o00<04Ol00`00ob`3003oIP<00?nN1000om83003lo`<00<go0`00XOl3001go`<0
053o0`00:_l30006o`@06P3o0`0j0?l305P0o`<0M03o0`2<0?l30:40o`<0/03o102c0?l308T0oa80
N03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolC07P0o`<0
R@3o0`2c0?l30;00o`<0X@3o0`2<0?l407@0o`<0F03o0`0j0?l301X0o`<000Ko0`00:_l3001@o`@0
07Oo0`00XOl3003=o`<00?co0`00om83003oWP<00?mV0`00ob`4017o00<0D_l00`2Eo`030=Wo00<0
on400`3oW`030?mS00<0oc00103o2`060?l000<0o`/00`3o<0030?mS00<0oil0103oh@030=Wo00<0
UOl00`1Bo`03017o00<00?l/0`00ofH3003oWP@00?oB0`00o?l3003=o`<00:7o0`00Mol3001@o`<0
02[o0`001_l401X0o`<0>P3o0`1H0?l307@0o`<0S03o0`2Q0?l30;00o`@0/`3o0`290?lB07P0o`@0
oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo5P1h0?l30:X0o`<0
[03o0`2O0?l308/0o`@0L`3o0`1H0?l303/0o`<0703o0`001?l3000Vo`<004_o1000LOl3002Io`<0
0<?o0`00l?l3003oh@<00?n`0`00ogd3003oB0@00?lA0`0Wo`03067o00<0W?l00`3Do`030?oe00<0
olD00`3oWP040?n200H0og<00`3oPP030?nN00<0olD00`3om@040=Co00<0W?l00`1Qo`0302Oo00<0
0?lA0`00odP3003oO@<00?n`1000on43003`o`<00<?o0`00VOl3001ao`<004_o0`009_l30004o`@0
703o0`0k0?l305P0o`<0L`3o0`2;0?l309l0o`<0[03o102Z0?lE07P0o`@0oooo00<000000?ooo`3o
ool0103oool001D0oooo00@000000?ooo`3oool0oooo5P1h0?l30:X0o`<0[03o0`2O0?l308/0o`@0
L`3o0`1H0?l303/0o`<0703o0`001?l3000Vo`<004_o1000LOl3002Io`<00<?o0`00l?l3003oh@<0
0?n`0`00ogd3003oB0@00?lA0`0Wo`03067o00<0W?l00`3Do`030?oe00<0olD00`3oWP040?n200H0
og<00`3oPP030?nN00<0olD00`3om@040=Co00<0W?l00`1Qo`0302Oo00<00?lA0`00odP3003oO@<0
0?n`1000on43003`o`<00<?o0`00VOl3001ao`<004_o0`009_l30004o`@0703o0`0k0?l305P0o`<0
L`3o0`2;0?l309l0o`<0[03o102Z0?lE07P0o`@0oooo00<000000?ooo`3oool0103oool001D0oooo
00@000000?ooo`3oool0oooo5P1h0?l30:X0o`<0[03o0`2O0?l308/0o`@0L`3o0`1H0?l303/0o`<0
703o0`001?l3000Vo`<004_o1000LOl3002Io`<00<?o0`00l?l3003oh@<00?n`0`00ogd3003oB0@0
0?lA0`0Wo`03067o00<0W?l00`3Do`030?oe00<0olD00`3oWP040?n200H0og<00`3oPP030?nN00<0
olD00`3om@040=Co00<0W?l00`1Qo`0302Oo00<00?lA0`00odP3003oO@<00?n`1000on43003`o`<0
0<?o0`00VOl3001ao`<004_o0`009_l30004o`@0703o0`0k0?l305P0o`<0L`3o0`2;0?l309l0o`<0
[03o102Z0?lE07P0o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0
oooo5P1h0?l309d0o`<0YP3o0`2L0?l308X0o`@0L`3o0`1I0?l303`0o`<07P3o0`000Ol3000So`<0
04Ko1000Jol3002Ao`<00;Wo0`00hol3003ol0<00?o30`00oi@3003oH`@00?lb0`00o`0303;o00<0
I?l00`2Do`030<3o00<0iol00`3on@040?oR00H0omL00`3ohP030?oi00<0iol00`30o`0409Co00<0
I?l00`0bo`03003o00<00?lb0`00of<3003oU0<00?o31000oo03003So`<00;Wo0`00TOl3001[o`<0
04Ko0`008ol30001o`@07P3o0`0l0?l305T0o`<0L`3o0`2:0?l309`0o`<0YP3o102M0?lE07P0o`@0
oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo5P1h0?l309d0o`<0
YP3o0`2L0?l308X0o`@0L`3o0`1I0?l303`0o`<07P3o0`000Ol3000So`<004Ko1000Jol3002Ao`<0
0;Wo0`00hol3003ol0<00?o30`00oi@3003oH`@00?lb0`00o`0303;o00<0I?l00`2Do`030<3o00<0
iol00`3on@040?oR00H0omL00`3ohP030?oi00<0iol00`30o`0409Co00<0I?l00`0bo`03003o00<0
0?lb0`00of<3003oU0<00?o31000oo03003So`<00;Wo0`00TOl3001[o`<004Ko0`008ol30001o`@0
7P3o0`0l0?l305T0o`<0L`3o0`2:0?l309`0o`<0YP3o102M0?lE07P0o`@0oooo00<000000?ooo`3o
ool0103oool001D0oooo00@000000?ooo`3oool0oooo5P1h0?l309d0o`<0YP3o0`2L0?l308X0o`@0
L`3o0`1I0?l303`0o`<07P3o0`000Ol3000So`<004Ko1000Jol3002Ao`<00;Wo0`00hol3003ol0<0
0?o30`00oi@3003oH`@00?lb0`00o`0303;o00<0I?l00`2Do`030<3o00<0iol00`3on@040?oR00H0
omL00`3ohP030?oi00<0iol00`30o`0409Co00<0I?l00`0bo`03003o00<00?lb0`00of<3003oU0<0
0?o31000oo03003So`<00;Wo0`00TOl3001[o`<004Ko0`008ol30001o`@07P3o0`0l0?l305T0o`<0
L`3o0`2:0?l309`0o`<0YP3o102M0?lE07P0o`<0oooo0P0000060?ooo`005@3oool010000000oooo
0?ooo`3ooolF07P0o`<0OP3o0`2P0?l309T0o`<0R03o101b0?l305T0o`<0?@3o0`0P0?l30040o`<0
01oo0`00@Ol4001To`<008Wo0`00[ol3003Go`<00?oo0`00omD3003oZP<00?mn1000oe43003o90<0
2?l00`0co`0305_o00<0P?l00`2Qo`030;[o00@0c?l01P3Eo`030<co00<0^_l00`2Qo`03083o00@0
Fol00`0co`0300So00<00?lT0`00oe43003oOP<00?nZ0`00omD4003oo`<00=Oo0`00[ol30029o`<0
06Co0`00@Ol3000Oo`<00@3o100P0?l303d0o`<0F@3o0`1b0?l308P0o`<0V@3o0`2P0?l407h0oaD0
N03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolF07P0o`<0
OP3o0`2P0?l309T0o`<0R03o101b0?l305T0o`<0?@3o0`0P0?l30040o`<001oo0`00@Ol4001To`<0
08Wo0`00[ol3003Go`<00?oo0`00omD3003oZP<00?mn1000oe43003o90<02?l00`0co`0305_o00<0
P?l00`2Qo`030;[o00@0c?l01P3Eo`030<co00<0^_l00`2Qo`03083o00@0Fol00`0co`0300So00<0
0?lT0`00oe43003oOP<00?nZ0`00omD4003oo`<00=Oo0`00[ol30029o`<006Co0`00@Ol3000Oo`<0
0@3o100P0?l303d0o`<0F@3o0`1b0?l308P0o`<0V@3o0`2P0?l407h0oaD0N03o103oool00`000000
oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolF07P0o`<0OP3o0`2P0?l309T0o`<0
R03o101b0?l305T0o`<0?@3o0`0P0?l30040o`<001oo0`00@Ol4001To`<008Wo0`00[ol3003Go`<0
0?oo0`00omD3003oZP<00?mn1000oe43003o90<02?l00`0co`0305_o00<0P?l00`2Qo`030;[o00@0
c?l01P3Eo`030<co00<0^_l00`2Qo`03083o00@0Fol00`0co`0300So00<00?lT0`00oe43003oOP<0
0?nZ0`00omD4003oo`<00=Oo0`00[ol30029o`<006Co0`00@Ol3000Oo`<00@3o100P0?l303d0o`<0
F@3o0`1b0?l308P0o`<0V@3o0`2P0?l407h0oaD0N03o103oool00`000000oooo0?ooo`040?ooo`00
5@3oool010000000oooo0?ooo`3ooolI07P0o`<0UP3o0`2E0?l308H0o`@0LP3o0`1I0?l303l0o`<0
8P3o0`040?l3000Ko`<003co1000G_l30021o`<00:Go0`00bol3003ao`<00?oW0`00okl3003oUP@0
0?m^0`00odH3003o7P<01_l00`0Yo`0304Wo00<0I?l00`1io`0408So00H0T?l00`28o`0307Wo00<0
I?l00`19o`0402Wo00<01_l00`00oah3003oAP<00?m^0`00oiH3003o_`<00?oW1000lOl3003;o`<0
0:Go0`00POl3001No`<003co0`006ol300@0o`@08P3o0`0o0?l305T0o`<0LP3o0`260?l309D0o`<0
UP3o6@1h0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooaT0
N03o0`2F0?l309D0o`<0QP3o101b0?l305T0o`<0?`3o0`0R0?l300@0o`<001_o0`00??l4001No`<0
087o0`00YOl3003;o`<00?7o0`00onL3003o_`<00?nF1000ofh3003oAP<00?lN0`06o`0302Wo00<0
BOl00`1To`0307Wo00@0R?l01P2@o`0308So00<0NOl00`1To`0304Wo00@0:Ol00`06o`03003o7P<0
0?m60`00ofh3003oUP<00?no0`00onL4003ao`<00<_o0`00YOl30021o`<005ko0`00??l3000Ko`<0
103o100R0?l303l0o`<0F@3o0`1b0?l308H0o`<0U@3o0`2F0?lI07P0o`@0oooo00<000000?ooo`3o
ool0103oool001D0oooo00@000000?ooo`3oool0oooo6@1h0?l309H0o`<0U@3o0`260?l40780o`<0
F@3o0`0o0?l30280o`<0103o0`006ol3000lo`@005ko0`00POl3002Uo`<00<_o0`00lOl3003oi`<0
0?no0`00oiH4003oKP<00?m60`00oah300Ko00<0:Ol00`19o`0306Co00<0NOl01028o`06093o00<0
R?l00`1io`0306Co00<0BOl0100Yo`0300Ko00<00?lN0`00odH3003oKP<00?nF0`00okl3003oi`@0
0?7o0`00bol3002Uo`<0087o0`00G_l3000lo`<001_o0`040?l40280o`<0?`3o0`1I0?l30780o`<0
QP3o0`2E0?l309H0oaT0N03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo
0?ooo`3ooolI07P0o`<0QP3o0`2@0?l308@0o`@0L@3o0`1J0?l30400o`<0903o0`070?l3000Go`<0
03Ko1000Eol3001io`<009_o0`00_ol3003So`<00?oh0`00om<3003o[P@00?n90`00ofD3003o@P<0
0?lQ0`00o`8301So00<0;ol00`11o`0404ko00H0E?l00`1>o`03047o00<0;ol00`0Ho`04003o0P<0
0?lQ0`00od83003oI@<00?n90`00ojh3003od`<00?oh1000hol3002oo`<009_o0`00NOl3001Go`<0
03Ko0`005ol300L0o`@0903o0`100?l305X0o`<0L@3o0`240?l30900o`<0QP3o6@1h0?l40?ooo`03
0000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooaT0N03o0`260?l30900o`<0
Q03o101a0?l305X0o`<0@03o0`0T0?l300L0o`<001Oo0`00=_l4001Go`<007Wo0`00Vol3002oo`<0
0>?o0`00ooP3003od`<00?n^1000ohT3003oI@<00?m20`00ob43003o0P<06?l00`0_o`03047o00@0
C_l01P1Do`0304ko00<0@Ol00`0_o`0301So00@00?l20`00ob43003o@P<00?mU0`00ohT3003o[P<0
0?oC0`00ooP4003So`<00;oo0`00Vol3001io`<005Oo0`00=_l3000Go`<01`3o100T0?l30400o`<0
FP3o0`1a0?l308@0o`<0T03o0`260?lI07P0o`@0oooo00<000000?ooo`3oool0103oool001D0oooo
00@000000?ooo`3oool0oooo6@1h0?l308H0o`<0T03o0`240?l40740o`<0FP3o0`100?l302@0o`<0
1`3o0`005ol3000fo`@005Oo0`00NOl3002Ko`<00;oo0`00hol3003on0<00?oC0`00ojh4003oR@<0
0?mU0`00od83003o8@<00?l20`0Ho`0302oo00<0@Ol0101>o`0605Co00<0C_l00`11o`0302oo00<0
6?l01000o`83003o8@<00?m20`00ofD3003oR@<00?n^0`00om<3003on0@00>?o0`00_ol3002Ko`<0
07Wo0`00Eol3000fo`<001Oo0`070?l402@0o`<0@03o0`1J0?l30740o`<0Q03o0`2@0?l308H0oaT0
N03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolL07P0o`<0
RP3o0`220?l40700o`<0FP3o0`110?l302H0o`<02P3o0`004ol3000ao`@0057o0`00LOl3002Bo`<0
0;?o0`00eOl3003go`<00?oV0`00ol<4003oXP<00?n10`00of83003oA@<00?lZ0`00oa83007o00<0
4Ol0100Ko`06027o00<06ol00`0Ao`03007o00<00?lB1000obX3003oA@<00?mR0`00oh43003oXP<0
0?o30`00onH3003go`@00=Go0`00/ol3002Bo`<0077o0`00DOl3000ao`<001?o0`0:0?l402H0o`<0
@@3o0`1J0?l30700o`<0PP3o0`2:0?lL07P0o`@0oooo00<000000?ooo`3oool0103oool001D0oooo
00@000000?ooo`3oool0oooo701h0?l308X0o`<0PP3o101`0?l305X0o`<0@@3o0`0V0?l300X0o`<0
01?o0`00<Ol4001Ao`<0077o0`00T_l3002co`<00=Go0`00mol3003oiP<00?o31000oj83003oP@<0
0?mR0`00odD3003o:P<00?lB0`01o`03017o00@06ol01P0Qo`0301_o00<04Ol00`01o`03003o4P@0
0?lZ0`00odD3003oHP<00?n10`00oj83003o``<00?oV0`00mol4003Eo`<00;?o0`00T_l3001ao`<0
057o0`00<Ol3000Co`<02P3o100V0?l30440o`<0FP3o0`1`0?l30880o`<0RP3o701h0?l30?ooo`80
00001P3oool001D0oooo00@000000?ooo`3oool0oooo701h0?l308X0o`<0PP3o101`0?l305X0o`<0
@@3o0`0V0?l300X0o`<001?o0`00<Ol4001Ao`<0077o0`00T_l3002co`<00=Go0`00mol3003oiP<0
0?o31000oj83003oP@<00?mR0`00odD3003o:P<00?lB0`01o`03017o00@06ol01P0Qo`0301_o00<0
4Ol00`01o`03003o4P@00?lZ0`00odD3003oHP<00?n10`00oj83003o``<00?oV0`00mol4003Eo`<0
0;?o0`00T_l3001ao`<0057o0`00<Ol3000Co`<02P3o100V0?l30440o`<0FP3o0`1`0?l30880o`<0
RP3o701h0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooa`0
N03o0`2:0?l30880o`@0L03o0`1J0?l30440o`<09P3o0`0:0?l3000Co`<0037o1000DOl3001ao`<0
09;o0`00/ol3003Eo`<00?Oo0`00onH3003o``@00?nR0`00oh43003oHP<00?m50`00obX3003o4P<0
0Ol00`0Ao`0401_o00H08Ol00`0Ko`03017o00<00Ol00`00oa84003o:P<00?m50`00of83003oP@<0
0?nR0`00ol<3003oiP<00?Oo1000eOl3002co`<009;o0`00LOl3001Ao`<0037o0`004ol300X0o`@0
9P3o0`110?l305X0o`<0L03o0`220?l308X0oa`0N03o103oool00`000000oooo0?ooo`040?ooo`00
5@3oool010000000oooo0?ooo`3ooolL07P0o`<0O@3o0`1o0?l40700o`<0F`3o0`130?l302T0o`<0
3@3o0`003_l3000/o`@004[o0`00JOl30028o`<00:So0`00b?l3003Xo`<00?og0`00omP4003o^@<0
0?nL0`00ogl3003oI@<00?m=0`00ocP3003o9`<00?lI1000oa06003o2`<00?l@0`00oaT3003o9`<0
0?lh1000odd3003oI@<00?mo0`00oi`3003o^@<00?oH0`00ooL3003Xo`@00<So0`00Z?l30028o`<0
06Wo0`00B_l3000/o`<000ko0`0=0?l402T0o`<0@`3o0`1K0?l30700o`<0O`3o0`1m0?lL07P0o`@0
oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo701h0?l307d0o`<0
O`3o101`0?l305/0o`<0@`3o0`0Y0?l300d0o`<000ko0`00;?l4001:o`<006Wo0`00R?l3002Xo`<0
0<So0`00j?l3003om`<00?oH1000okT3003oW0<00?mo0`00ofD3003oC@<00?lh0`00obL3003o6@@0
0?l@1P00o`/3003o40<00?lI0`00obL3003o>0@00?m=0`00ofD3003oO`<00?nL0`00okT3003of0<0
0?og0`00j?l40038o`<00:So0`00R?l3001Yo`<004[o0`00;?l3000>o`<03@3o100Y0?l304<0o`<0
F`3o0`1`0?l307l0o`<0O@3o701h0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000
003oool0oooo0?oooa`0N03o0`1m0?l307l0o`@0L03o0`1K0?l304<0o`<0:@3o0`0=0?l3000>o`<0
02co1000B_l3001Yo`<008So0`00Z?l30038o`<00>So0`00ooL3003of0@00?ni0`00oi`3003oO`<0
0?mU0`00odd3003o>0<00?lW0`00oaT4003o40H00?l;0`00oa03003o6@<00?lW0`00ocP4003oC@<0
0?mU0`00ogl3003oW0<00?ni0`00omP3003om`<00>So1000b?l3002Xo`<008So0`00JOl3001:o`<0
02co0`003_l300d0o`@0:@3o0`130?l305/0o`<0L03o0`1o0?l307d0oa`0N03o103oool00`000000
oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolO07P0o`<0O03o101`0?l305`0o`<0
A@3o0`0/0?l30140o`<000[o0`009_l40013o`<0067o0`00Ool3002Mo`<00;_o0`00fOl3003go`<0
0?o[1000oll3003o]0<00?nJ0`00oh83003oK@<00?mJ0`00od/3003o?`@00?lg1P00oc83003o=`<0
0?lo0`00od/3003oFP@00?m]0`00oh83003oVP<00?nd0`00oll3003oj`<00?Oo0`00fOl4002ko`<0
09go0`00Ool3001Qo`<004?o0`009_l3000:o`<04@3o100/0?l304D0o`<0G03o0`1`0?l307`0oal0
N03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolO07P0o`<0
O03o101`0?l305`0o`<0A@3o0`0/0?l30140o`<000[o0`009_l40013o`<0067o0`00Ool3002Mo`<0
0;_o0`00fOl3003go`<00?o[1000oll3003o]0<00?nJ0`00oh83003oK@<00?mJ0`00od/3003o?`@0
0?lg1P00oc83003o=`<00?lo0`00od/3003oFP@00?m]0`00oh83003oVP<00?nd0`00oll3003oj`<0
0?Oo0`00fOl4002ko`<009go0`00Ool3001Qo`<004?o0`009_l3000:o`<04@3o100/0?l304D0o`<0
G03o0`1`0?l307`0oal0N03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo
0?ooo`3ooolO07P0o`<0O03o101`0?l305`0o`<0A@3o0`0/0?l30140o`<000[o0`009_l40013o`<0
067o0`00Ool3002Mo`<00;_o0`00fOl3003go`<00?o[1000oll3003o]0<00?nJ0`00oh83003oK@<0
0?mJ0`00od/3003o?`@00?lg1P00oc83003o=`<00?lo0`00od/3003oFP@00?m]0`00oh83003oVP<0
0?nd0`00oll3003oj`<00?Oo0`00fOl4002ko`<009go0`00Ool3001Qo`<004?o0`009_l3000:o`<0
4@3o100/0?l304D0o`<0G03o0`1`0?l307`0oal0N03o103oool00`000000oooo0?ooo`040?ooo`00
5@3oool010000000oooo0?ooo`3ooolR07P0o`@0L@3o0`1O0?l304P0o`<0;`3o0`0E0?l30005o`<0
023o1000??l3001Io`<007Go0`00T_l3002^o`<00<_o0`00i_l3003oo@@00?oS0`00olX3003o/`<0
0?nM0`00ohX3003oN@<00?m[0`00of04003oF@H00?mF0`00oeT3003oH0<00?m[0`00ogT4003oRP<0
0?nM0`00ok<3003obP<00?oS0`00ood3003Vo`<00<_o1000[_l3002Bo`<007Go0`00FOl3000lo`<0
023o0`001Ol301D0o`@0;`3o0`180?l305l0o`<0L@3o8P1h0?l40?ooo`030000003oool0oooo00@0
oooo000=0?ooo`@00000103oool010000000oooo0?ooo`3ooolR07P0o`@0L@3o0`1O0?l304P0o`<0
;`3o0`0E0?l30005o`<0023o1000??l3001Io`<007Go0`00T_l3002^o`<00<_o0`00i_l3003oo@@0
0?oS0`00olX3003o/`<00?nM0`00ohX3003oN@<00?m[0`00of04003oF@H00?mF0`00oeT3003oH0<0
0?m[0`00ogT4003oRP<00?nM0`00ok<3003obP<00?oS0`00ood3003Vo`<00<_o1000[_l3002Bo`<0
07Go0`00FOl3000lo`<0023o0`001Ol301D0o`@0;`3o0`180?l305l0o`<0L@3o8P1h0?l40?ooo`03
0000003oool0oooo00@0oooo000?0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
oooo8P1h0?l40740o`<0G`3o0`180?l302l0o`<05@3o0`001Ol3000Po`@003co0`00FOl3001eo`<0
09;o0`00[_l3003;o`<00>Ko0`00ood4003oh`<00?o:0`00ok<3003oW@<00?n:0`00ogT3003oJ`<0
0?mP1000oeT6003oEP<00?mI0`00of03003oJ`<00?mi1000ohX3003oW@<00?nc0`00olX3003oh`<0
0?om0`00i_l3003;o`@00:ko0`00T_l3001eo`<005Wo0`00??l3000Po`<000Go0`0E0?l402l0o`<0
B03o0`1O0?l30740ob80N03o103oool00`000000oooo0?ooo`040?ooo`003`3oool00`000000oooo
0?ooo`030?ooo`8000000P3ooolR07P0o`@0M@3o0`1S0?l304`0o`<0=03o0`0J0?l30000o`<001[o
1000=Ol3001@o`<006co0`00Qol3002Ro`<00;go0`00eol3003`o`@00?of0`00oml3003obP<00?nf
0`00oj@3003oU@<00?n80`00ogl4003oN0H00?me0`00ogP3003oO`<00?n80`00oiD4003oY0<00?nf
0`00olX3003og`<00?of0`00l?l3003Go`<00;go1000X_l30027o`<006co0`00D?l3000eo`<001[o
0`000?l301X0o`@0=03o0`1<0?l306<0o`<0M@3o8P1h0?l20?ooo`<000001P3oool000l0oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`3ooolR07P0o`@0M@3o0`1S0?l304`0o`<0=03o
0`0J0?l30000o`<001[o1000=Ol3001@o`<006co0`00Qol3002Ro`<00;go0`00eol3003`o`@00?of
0`00oml3003obP<00?nf0`00oj@3003oU@<00?n80`00ogl4003oN0H00?me0`00ogP3003oO`<00?n8
0`00oiD4003oY0<00?nf0`00olX3003og`<00?of0`00l?l3003Go`<00;go1000X_l30027o`<006co
0`00D?l3000eo`<001[o0`000?l301X0o`@0=03o0`1<0?l306<0o`<0M@3o8P1h0?l40?ooo`030000
003oool0oooo00@0oooo000?0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo
8P1h0?l407D0o`<0H`3o0`1<0?l303@0o`<06P3o0`000?l3000Jo`@003Go0`00D?l3001/o`<008Oo
0`00X_l3002mo`<00=Oo0`00l?l4003omP<00?oO0`00olX3003o]P<00?nT0`00oiD3003oR0<00?mo
1000ogP6003oM@<00?mh0`00ogl3003oR0<00?nE1000oj@3003o]P<00?o:0`00oml3003omP<00?3o
0`00eol3002mo`@00:;o0`00Qol3001/o`<0053o0`00=Ol3000Jo`<0003o0`0J0?l403@0o`<0C03o
0`1S0?l307D0ob80N03o103oool00`000000oooo0?ooo`040?ooo`003@3oool3000000D0oooo00@0
00000?ooo`3oool0oooo9P1h0?l306`0o`<0D`3o0`0j0?l30240o`<01`3o0`004ol4000]o`<004So
0`00H_l3001lo`<009Ko0`00/?l30038o`<00>3o1000mol3003ol`<00?oO0`00ol`3003o_0<00?n^
0`00oj<3003oVP@00?nD1P00oi43003oU0<00?nJ0`00oj<3003o[P@00?nl0`00ol`3003og`<00?oc
0`00mol3003Po`<00<So0`00/?l4002Fo`<007co0`00H_l30018o`<002go0`004ol300L0o`<08@3o
100j0?l305<0o`<0K03o9@1h0?l40?ooo`030000003oool0oooo00@0oooo000?0?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool0oooo9P1h0?l306`0o`<0D`3o0`0j0?l30240o`<01`3o
0`004ol4000]o`<004So0`00H_l3001lo`<009Ko0`00/?l30038o`<00>3o1000mol3003ol`<00?oO
0`00ol`3003o_0<00?n^0`00oj<3003oVP@00?nD1P00oi43003oU0<00?nJ0`00oj<3003o[P@00?nl
0`00ol`3003og`<00?oc0`00mol3003Po`<00<So0`00/?l4002Fo`<007co0`00H_l30018o`<002go
0`004ol300L0o`<08@3o100j0?l305<0o`<0K03o9@1h0?l40?ooo`030000003oool0oooo00@0oooo
000E0?ooo`040000003oool0oooo0?ooobH0N03o0`1/0?l305<0o`<0>P3o0`0Q0?l300L0o`<001?o
1000;Ol30018o`<006;o0`00O?l3002Fo`<00;3o0`00b?l3003Po`@00?Oo0`00oo<3003og`<00?o<
0`00ok`3003o[P<00?nS0`00oiX4003oU0H00?nA0`00oi@3003oVP<00?nS0`00ojh4003o_0<00?o<
0`00oml3003ol`<00?Oo0`00h?l30038o`<00;3o1000U_l3001lo`<006;o0`00B?l3000]o`<001?o
0`070?l30240o`@0>P3o0`1C0?l306`0obD0N03o103oool00`000000oooo0?ooo`040?ooo`005@3o
ool010000000oooo0?ooo`3ooolY07P0o`<0H@3o0`140?l302X0o`<03`3o0`002_l4000To`<003ko
0`00F?l3001ao`<008[o0`00Xol3002jo`<00=3o1000i_l3003jo`<00?ob0`00on83003od`<00?o6
0`00ok/3003o/`@00?n^1P00oj/3003o[P<00?nc0`00ok/3003oaP@00?oC0`00on83003olP<00?[o
0`00i_l3003@o`<00;[o0`00Xol4002:o`<0077o0`00F?l3000no`<002Co0`002_l300l0o`<0:P3o
10140?l30640obP0N03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?oo
o`3ooolY07P0o`<0H@3o0`140?l302X0o`<03`3o0`002_l4000To`<003ko0`00F?l3001ao`<008[o
0`00Xol3002jo`<00=3o1000i_l3003jo`<00?ob0`00on83003od`<00?o60`00ok/3003o/`@00?n^
1P00oj/3003o[P<00?nc0`00ok/3003oaP@00?oC0`00on83003olP<00?[o0`00i_l3003@o`<00;[o
0`00Xol4002:o`<0077o0`00F?l3000no`<002Co0`002_l300l0o`<0:P3o10140?l30640obP0N03o
103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolY07P0o`<0H@3o
0`140?l302X0o`<03`3o0`002_l4000To`<003ko0`00F?l3001ao`<008[o0`00Xol3002jo`<00=3o
1000i_l3003jo`<00?ob0`00on83003od`<00?o60`00ok/3003o/`@00?n^1P00oj/3003o[P<00?nc
0`00ok/3003oaP@00?oC0`00on83003olP<00?[o0`00i_l3003@o`<00;[o0`00Xol4002:o`<0077o
0`00F?l3000no`<002Co0`002_l300l0o`<0:P3o10140?l30640obP0N03o103oool00`000000oooo
0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3oool/07P0o`<0F03o0`0g0?l301/0o`<0003o
10006_l3000do`<004go0`00I_l3001no`<009Go0`00[?l30031o`@00=Go0`00j?l3003jo`<00?of
0`00onP3003og0<00?oB0`00ol/4003oaPH00?o30`00olH3003ob`<00?oB0`00om`4003oj0<00?of
0`00n_l3003Xo`<00=Go0`00`Ol3002/o`<009Go1000O_l3001Vo`<004go0`00=?l3000Jo`<0003o
0`0K0?l303L0o`@0F03o:`1h0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003o
ool0oooo0?ooob`0N03o0`1H0?l303L0o`<06`3o0`000?l4000Jo`<003Co0`00COl3001Vo`<007ko
0`00UOl3002/o`<00<7o1000eOl3003Xo`<00?[o0`00ooH3003oj0<00?oL0`00om83003ob`@00?o6
1P00ol<3003oaP<00?o;0`00om83003og0@00?oX0`00ooH3003jo`<00>So0`00eOl30031o`<00:co
0`00UOl4001no`<006Ko0`00COl3000do`<001[o0`000?l301/0o`<0=`3o101H0?l[07P0o`@0oooo
00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo;01h0?l305P0o`<0=`3o
0`0K0?l30000o`@001[o0`00=?l3001=o`<006Ko0`00O_l3002Eo`<00:co0`00`Ol4003Eo`<00>So
0`00n_l3003omP<00?oX0`00om`3003odP<00?o;1000olH6003o``<00?o60`00ol/3003odP<00?oL
1000onP3003omP<00?[o0`00j?l3003Eo`<00<7o0`00[?l3002Eo`@007ko0`00I_l3001=o`<003Co
0`006_l30000o`<06`3o0`0g0?l405P0ob/0N03o0`3oool2000000H0oooo000E0?ooo`040000003o
ool0oooo0?ooobl0N03o0`1A0?l302`0o`<03P3o10003Ol3000Wo`<0047o0`00FOl3001ao`<008Oo
0`00WOl3002bo`@00<Go0`00eol3003Wo`<00?Ko0`00oo`3003ol@<00?oW0`00on44003og0H00?oJ
0`00om`3003oh@<00?oW0`00oo44003oo0<00?Ko0`00iol3003Go`<00<Go0`00/_l3002Mo`<008Oo
1000LOl3001Io`<0047o0`009ol3000=o`<03P3o0`0/0?l30540obl0N03o103oool00`000000oooo
0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3oool_07P0o`<0D@3o0`0/0?l300h0o`@000go
0`009ol30011o`<005Wo0`00LOl30027o`<009go0`00/_l40035o`<00=Oo0`00iol3003fo`<00?ol
0`00oo43003oi`<00?oQ1000om`6003ofP<00?oL0`00on43003oi`<00?oa1000oo`3003fo`<00>Oo
0`00eol30035o`<00;;o0`00WOl30027o`@0077o0`00FOl30011o`<002Oo0`003Ol300h0o`<0;03o
0`1A0?l_07P0o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo
;`1h0?l30540o`<0;03o0`0>0?l4000=o`<002Oo0`00@Ol3001Io`<0077o0`00Qol3002Mo`<00;;o
1000aOl3003Go`<00>Oo0`00m_l3003oo0<00?oa0`00onL3003oh@@00?oL1P00omX3003og0<00?oQ
0`00onL3003ol@@00?ol0`00m_l3003Wo`<00=Oo0`00aOl3002bo`<009go0`00Qol4001ao`<005Wo
0`00@Ol3000Wo`<000go0`0>0?l302`0o`<0D@3o;`1h0?l40?ooo`030000003oool0oooo00@0oooo
000E0?ooo`040000003oool0oooo0?oooc80N03o0`1B0?l302H0o`@01@3o0`005_l3000ao`<004[o
0`00H_l3001ho`<008go0`00X_l4002do`<00<Ko0`00eOl3003So`<00?3o0`00n_l3003oo0<00?of
1000oo46003ok`<00?oa0`00ooH3003oo0<00?[o1000l?l3003So`<00=Go0`00a_l3002do`<00:;o
0`00SOl3001ho`@006;o0`00B_l3000ao`<001Ko0`050?l302H0o`<0DP3o<P1h0?l40?ooo`030000
003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooc80N03o0`1B0?l302H0o`@01@3o
0`005_l3000ao`<004[o0`00H_l3001ho`<008go0`00X_l4002do`<00<Ko0`00eOl3003So`<00?3o
0`00n_l3003oo0<00?of1000oo46003ok`<00?oa0`00ooH3003oo0<00?[o1000l?l3003So`<00=Go
0`00a_l3002do`<00:;o0`00SOl3001ho`@006;o0`00B_l3000ao`<001Ko0`050?l302H0o`<0DP3o
<P1h0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oooc80N03o
0`1B0?l302H0o`@01@3o0`005_l3000ao`<004[o0`00H_l3001ho`<008go0`00X_l4002do`<00<Ko
0`00eOl3003So`<00?3o0`00n_l3003oo0<00?of1000oo46003ok`<00?oa0`00ooH3003oo0<00?[o
1000l?l3003So`<00=Go0`00a_l3002do`<00:;o0`00SOl3001ho`@006;o0`00B_l3000ao`<001Ko
0`050?l302H0o`<0DP3o<P1h0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003o
ool0oooo0?ooocD0N03o0`1S0?l402D0o`<00@3o0`007?l3000go`<0053o0`00Iol3001lo`<0093o
1000X_l3002co`<00<?o0`00d?l3003Lo`<00>Ko0`00k_l3003eo`@00?Wo1P00nol3003io`<00?Go
0`00k_l3003Vo`@00=co0`00d?l30033o`<00;?o0`00X_l3002@o`<007co0`00Iol4001@o`<003Oo
0`007?l30040o`<09@3o0`1S0?le07P0o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@0
00000?ooo`3oool0oooo=@1h0?l306<0o`@09@3o0`010?l3000Lo`<003Oo0`00D?l3001Wo`<007co
0`00T?l4002Ro`<00;?o0`00`ol3003@o`<00=co0`00i_l3003^o`<00?Go1000nOl6003ko`<00?Wo
0`00mOl3003^o`<00>Ko1000g?l3003@o`<00<?o0`00/ol3002Ro`<0093o0`00O?l3001Wo`@0053o
0`00=ol3000Lo`<00@3o0`0U0?l306<0ocD0N03o103oool00`000000oooo0?ooo`040?ooo`005@3o
ool010000000oooo0?ooo`3ooole07P0o`<0H`3o100U0?l30040o`<001co0`00=ol3001@o`<006Oo
0`00O?l3002@o`@00:;o0`00/ol30033o`<00=3o0`00g?l3003Vo`<00>ko0`00mOl4003io`H00?_o
0`00nOl3003eo`<00>ko0`00i_l4003Lo`<00=3o0`00`ol3002co`<00:;o0`00T?l3001lo`<006Oo
1000D?l3000go`<001co0`010?l302D0o`<0H`3o=@1h0?l40?ooo`030000003oool0oooo00@0oooo
000E0?ooo`040000003oool0oooo0?ooocD0N03o0`1S0?l402D0o`<00@3o0`007?l3000go`<0053o
0`00Iol3001lo`<0093o1000X_l3002co`<00<?o0`00d?l3003Lo`<00>Ko0`00k_l3003eo`@00?Wo
1P00nol3003io`<00?Go0`00k_l3003Vo`@00=co0`00d?l30033o`<00;?o0`00X_l3002@o`<007co
0`00Iol4001@o`<003Oo0`007?l30040o`<09@3o0`1S0?le07P0o`@0oooo00<000000?ooo`3oool0
103oool001D0oooo00@000000?ooo`3oool0oooo?01h0?l30300o`<01@3o0`006ol3000go`<0053o
0`00Iol3001ko`@008ko0`00Wol3002^o`<00;co0`00aol3003Ao`<00=Wo0`00gol4003So`H00>Go
0`00hol3003Oo`<00=Wo0`00dOl40037o`<00;co0`00[_l3002Oo`<008ko0`00Nol3001Wo`<0053o
1000=ol3000Ko`<01@3o0`0`0?lk07P0o`<0oooo0P0000060?ooo`005@3oool010000000oooo0?oo
o`3oooll07P0o`<0<03o0`050?l3000Ko`<003Oo0`00D?l3001Wo`<007_o1000S_l3002Oo`<00:ko
0`00_?l30037o`<00=7o0`00fOl3003Oo`@00>?o1P00iOl3003So`<00=oo0`00fOl3003Ao`@00<Oo
0`00_?l3002^o`<009oo0`00S_l3001ko`<006Oo0`00D?l4000go`<001_o0`050?l30300oc/0N03o
103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3oooll07P0o`<0<03o
0`050?l3000Ko`<003Oo0`00D?l3001Wo`<007_o1000S_l3002Oo`<00:ko0`00_?l30037o`<00=7o
0`00fOl3003Oo`@00>?o1P00iOl3003So`<00=oo0`00fOl3003Ao`@00<Oo0`00_?l3002^o`<009oo
0`00S_l3001ko`<006Oo0`00D?l4000go`<001_o0`050?l30300oc/0N03o103oool00`000000oooo
0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooolo07P0o`<0G03o0`0D0?l3000Bo`<0033o
0`00B_l3001Qo`@007Go0`00Qol3002Fo`<00:Co0`00/?l3002jo`<00<;o0`00b?l4003<o`H00<ko
0`00c?l30038o`<00<;o0`00^_l4002`o`<00:Co0`00U_l30027o`<007Go0`00HOl3001:o`<0033o
10004_l301@0o`<0G03o?P1h0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003o
ool0oooo0?ooocl0N03o0`1L0?l301@0o`<001;o0`00<?l3001:o`<0067o1000MOl30027o`<009Ko
0`00Y?l3002`o`<00;[o0`00`_l30038o`@00<co1P00c_l3003<o`<00<So0`00`_l3002jo`@00;3o
0`00Y?l3002Fo`<008Oo0`00MOl3001Qo`<004[o0`00<?l4000Bo`<0503o0`1L0?ln07P0o`@0oooo
00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo?`1h0?l305`0o`<0503o
0`004_l3000`o`<004[o0`00HOl4001eo`<008Oo0`00U_l3002To`<00;3o0`00^_l30032o`<00<So
1000c?l6003>o`<00<co0`00b?l30032o`<00;[o1000/?l3002To`<009Ko0`00Qol3001eo`<0067o
0`00B_l3000`o`@001;o0`0D0?l305`0och0N03o103oool00`000000oooo0?ooo`040?ooo`005@3o
ool010000000oooo0?ooo`3ooom507P0o`<0A@3o0`070?l3000Mo`<003[o1000D_l3001Vo`<007So
0`00Qol3002Do`<009ko0`00Y_l3002]o`@00;7o1P00/ol3002ao`<00:go0`00Y_l3002No`@009Co
0`00Qol3001ho`<006Ko0`00D_l3000jo`<001go0`070?l404D0od@0N03o103oool00`000000oooo
0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooom507P0o`<0A@3o0`070?l3000Mo`<003[o
1000D_l3001Vo`<007So0`00Qol3002Do`<009ko0`00Y_l3002]o`@00;7o1P00/ol3002ao`<00:go
0`00Y_l3002No`@009Co0`00Qol3001ho`<006Ko0`00D_l3000jo`<001go0`070?l404D0od@0N03o
103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooom507P0o`<0A@3o
0`070?l3000Mo`<003[o1000D_l3001Vo`<007So0`00Qol3002Do`<009ko0`00Y_l3002]o`@00;7o
1P00/ol3002ao`<00:go0`00Y_l3002No`@009Co0`00Qol3001ho`<006Ko0`00D_l3000jo`<001go
0`070?l404D0od@0N03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?oo
o`3ooom;07P0o`<0IP3o0`0?0?l4000Go`<003Co0`00Bol3001Mo`<006co0`00NOl30022o`<008Wo
1000S_l6002@o`<008ko0`00ROl30022o`<007Wo1000K?l3001Mo`<004_o0`00=?l3000Go`<03`3o
0`1V0?m;07P0o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo
B`1h0?l306H0o`<03`3o10005ol3000do`<004_o0`00GOl3001/o`<007Wo0`00P_l30029o`@008ko
1P00T?l3002>o`<008Wo0`00P_l3001io`@006co0`00GOl3001;o`<003Co0`005ol300l0o`<0IP3o
B`1h0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?oood/0N03o
0`1V0?l300l0o`@001Oo0`00=?l3001;o`<005go0`00K?l3001io`<008;o0`00ROl4002>o`H0093o
0`00S_l30029o`<008;o0`00NOl4001/o`<005go0`00Bol3000do`<001Oo0`0?0?l306H0od/0N03o
0`3oool2000000H0oooo000E0?ooo`040000003oool0oooo0?oooeD0N03o0`1@0?l300h0o`<001?o
0`00:ol3000lo`<004[o0`00Dol4001Io`H005co0`00FOl3001Co`<004[o0`00??l4000[o`<001?o
0`0>0?l30500oe@0N03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?oo
o`3ooomE07P0o`<0D03o0`0>0?l3000Co`<002_o0`00??l3001:o`<005?o1000FOl6001Lo`<005Wo
0`00Dol3001:o`<003co1000:ol3000Co`<03P3o0`1@0?mD07P0o`@0oooo00<000000?ooo`3oool0
103oool001D0oooo00@000000?ooo`3oool0ooooE@1h0?l30500o`<03P3o0`004ol3000[o`<003co
0`00B_l3001Co`@005Wo1P00G?l3001Io`<005?o0`00B_l3000lo`@002_o0`004ol300h0o`<0D03o
E01h0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooof@0N03o
0`1;0?l302P0o`@0603o1P0A0?l301P0o`<0:03o0`1;0?mT07P0o`@0oooo00<000000?ooo`3oool0
103oool001D0oooo00@000000?ooo`3oool0ooooI01h0?l304/0o`<0:03o100H0?l60140o`<0603o
0`0X0?l304/0of@0N03o103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?oo
o`3ooomT07P0o`<0B`3o0`0X0?l401P0o`H04@3o0`0H0?l302P0o`<0B`3oI01h0?l40?ooo`030000
003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooon40N03o103oool00`000000oooo
0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooooQ07P0o`@0oooo00<000000?ooo`3oool0
103oool001D0oooo00@000000?ooo`3oool0ooooh@1h0?l40?ooo`030000003oool0oooo00@0oooo
000E0?ooo`040000003oool0oooo0?ooon40N03o103oool00`000000oooo0?ooo`040?ooo`005@3o
ool010000000oooo0?ooo`3ooooQ07P0o`<0oooo0P0000060?ooo`005@3oool010000000oooo0?oo
o`3ooooQ07P0o`@0oooo00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0oooo
h@1h0?l40?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooon40N03o
103oool00`000000oooo0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooooQ07P0o`@0oooo
00<000000?ooo`3oool0103oool001D0oooo00@000000?ooo`3oool0ooooh@1h0?l40?ooo`030000
003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooon40N03o103oool00`000000oooo
0?ooo`040?ooo`005@3oool010000000oooo0?ooo`3ooooQ07P0o`@0oooo00<000000?ooo`3oool0
103oool001D0oooo00@000000?ooo`3oool0ooooh@1h0?l40?ooo`030000003oool0oooo00@0oooo
000E0?ooo`040000003oool0oooo0?ooon40N03o103oool00`000000oooo0?ooo`040?ooo`003@3o
ool4000000@0oooo00@000000?ooo`3oool0ooooh@1h0?l40?ooo`030000003oool0oooo00@0oooo
000=0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0ooooh@1h0?l40?ooo`030000
003oool0oooo00@0oooo000>0?ooo`030000003oool0oooo00@0oooo0P00003U0?ooo`<000001P3o
ool000l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3V0?ooo`030000003oool0
oooo00@0oooo000@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0iP3oool00`00
0000oooo0?ooo`040?ooo`003@3oool010000000oooo0?ooo`0000040?ooo`050000003oool0oooo
0?ooo`0000002P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool000h0oooo0P0000050?ooonX000001P3oool00?l0oooo1P3oool00?l0oooo
1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo1P3oool00?l0oooo
1P3oool00?l0oooo1P3oool00001\
\>"],
  ImageRangeCache->{{{0, 260.812}, {286.938, 0}} -> {-1.05001, -1.25519, \
0.00805185, 0.00805185}, {{6.1875, 254.562}, {255.188, 6.8125}} -> {-2.45628, \
-2.88628, 0.0178287, 0.0178287}, {{86.9375, 186.25}, {280.062, 258.625}} -> \
{-9.02915, -0.806985, 0.102707, 0.102707}}]
}, Closed]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[
          RowBox[{
            InterpretationBox["\<\"30.6\"\>",
              30.568666666667561,
              AutoDelete->True], " ", "Minute"}],
          (NumberForm[ #, 3]&)], ",", 
        RowBox[{"{", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                
                TagBox[\(\[SkeletonIndicator]  
                    DensityGraphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], ",", 
                
                TagBox[\(\[SkeletonIndicator]  
                    Graphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], ",", \({0.`, 1.6400222160108884`}\)}], 
              "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                
                TagBox[\(\[SkeletonIndicator]  
                    DensityGraphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], ",", 
                
                TagBox[\(\[SkeletonIndicator]  
                    Graphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], 
                ",", \({\(-0.01709822054274418`\), 0.01800600980495355`}\)}], 
              "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                
                TagBox[\(\[SkeletonIndicator]  
                    DensityGraphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], ",", 
                
                TagBox[\(\[SkeletonIndicator]  
                    Graphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], 
                ",", \({\(-0.282875654340867`\), 0.29050612128784004`}\)}], 
              "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                
                TagBox[\(\[SkeletonIndicator]  
                    DensityGraphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], ",", 
                
                TagBox[\(\[SkeletonIndicator]  
                    Graphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], 
                ",", \({\(-0.12723160164456587`\), 1.7178015381188168`}\)}], 
              "}"}]}], "}"}]}], "}"}]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{data}, 
        With[{lmin = \(-2\), lmax = 2, smin = \(-0.5\), smax = 0.5, 
            lpoints = 101, spoints = 25, m = 0, \[Alpha] = \[Pi]/3}, 
          data = Table[\[IndentingNewLine]Module[{x, y, z}, {x, y, z} = 
                  OTFVectorial[m, n, s, \[Alpha], 
                    apodisation \[Rule] sine]; {x, y, z, 
                  amplitude[{x, y, z}]}], {s, smin, 
                smax, \((smax - smin)\)/spoints}, {n, lmin, 
                lmax, \((lmax - lmin)\)/
                  lpoints}]; \
\[IndentingNewLine]Table[\[IndentingNewLine]listrainbowplottemp[\
\[IndentingNewLine]data[\([All, All, 
                  i]\)], \[IndentingNewLine]MeshRange \[Rule] {{lmin, 
                    lmax}, {smin, smax}}, 
              AspectRatio \[Rule] Automatic], \[IndentingNewLine]{i, 
              4}]\[IndentingNewLine]]]\  // \ nicetiming\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .375 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.247024 0.47619 [
[ 0 0 0 0 ]
[ 1 .375 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.127976 0.97619 0.366071 MathSubStart
%% DensityGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.125 0.240385 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02885 -24 -4.5 ]
[-0.0125 .02885 0 4.5 ]
[-0.0125 .07692 -24 -4.5 ]
[-0.0125 .07692 0 4.5 ]
[-0.0125 .125 -6 -4.5 ]
[-0.0125 .125 0 4.5 ]
[-0.0125 .17308 -18 -4.5 ]
[-0.0125 .17308 0 4.5 ]
[-0.0125 .22115 -18 -4.5 ]
[-0.0125 .22115 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .25 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .25 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-2)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-1)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(1)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(2)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02885 m
.00625 .02885 L
s
[(-0.4)] -0.0125 .02885 1 0 Mshowa
0 .07692 m
.00625 .07692 L
s
[(-0.2)] -0.0125 .07692 1 0 Mshowa
0 .125 m
.00625 .125 L
s
[(0)] -0.0125 .125 1 0 Mshowa
0 .17308 m
.00625 .17308 L
s
[(0.2)] -0.0125 .17308 1 0 Mshowa
0 .22115 m
.00625 .22115 L
s
[(0.4)] -0.0125 .22115 1 0 Mshowa
.125 Mabswid
0 .04087 m
.00375 .04087 L
s
0 .05288 m
.00375 .05288 L
s
0 .0649 m
.00375 .0649 L
s
0 .08894 m
.00375 .08894 L
s
0 .10096 m
.00375 .10096 L
s
0 .11298 m
.00375 .11298 L
s
0 .13702 m
.00375 .13702 L
s
0 .14904 m
.00375 .14904 L
s
0 .16106 m
.00375 .16106 L
s
0 .1851 m
.00375 .1851 L
s
0 .19712 m
.00375 .19712 L
s
0 .20913 m
.00375 .20913 L
s
0 .01683 m
.00375 .01683 L
s
0 .00481 m
.00375 .00481 L
s
0 .23317 m
.00375 .23317 L
s
0 .24519 m
.00375 .24519 L
s
.25 Mabswid
0 0 m
0 .25 L
s
.01923 .24375 m
.01923 .25 L
s
.25962 .24375 m
.25962 .25 L
s
.5 .24375 m
.5 .25 L
s
.74038 .24375 m
.74038 .25 L
s
.98077 .24375 m
.98077 .25 L
s
.125 Mabswid
.06731 .24625 m
.06731 .25 L
s
.11538 .24625 m
.11538 .25 L
s
.16346 .24625 m
.16346 .25 L
s
.21154 .24625 m
.21154 .25 L
s
.30769 .24625 m
.30769 .25 L
s
.35577 .24625 m
.35577 .25 L
s
.40385 .24625 m
.40385 .25 L
s
.45192 .24625 m
.45192 .25 L
s
.54808 .24625 m
.54808 .25 L
s
.59615 .24625 m
.59615 .25 L
s
.64423 .24625 m
.64423 .25 L
s
.69231 .24625 m
.69231 .25 L
s
.78846 .24625 m
.78846 .25 L
s
.83654 .24625 m
.83654 .25 L
s
.88462 .24625 m
.88462 .25 L
s
.93269 .24625 m
.93269 .25 L
s
.25 Mabswid
0 .25 m
1 .25 L
s
.99375 .02885 m
1 .02885 L
s
.99375 .07692 m
1 .07692 L
s
.99375 .125 m
1 .125 L
s
.99375 .17308 m
1 .17308 L
s
.99375 .22115 m
1 .22115 L
s
.125 Mabswid
.99625 .04087 m
1 .04087 L
s
.99625 .05288 m
1 .05288 L
s
.99625 .0649 m
1 .0649 L
s
.99625 .08894 m
1 .08894 L
s
.99625 .10096 m
1 .10096 L
s
.99625 .11298 m
1 .11298 L
s
.99625 .13702 m
1 .13702 L
s
.99625 .14904 m
1 .14904 L
s
.99625 .16106 m
1 .16106 L
s
.99625 .1851 m
1 .1851 L
s
.99625 .19712 m
1 .19712 L
s
.99625 .20913 m
1 .20913 L
s
.99625 .01683 m
1 .01683 L
s
.99625 .00481 m
1 .00481 L
s
.99625 .23317 m
1 .23317 L
s
.99625 .24519 m
1 .24519 L
s
.25 Mabswid
1 0 m
1 .25 L
s
0 0 m
1 0 L
1 .25 L
0 .25 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.01923 .00481 translate
.96154 .24038 scale
306 string
102 26 8 [102 0 0 26 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF9800FF7000FF
5600FF4200FF3300FF2500FF1B00FF1200FF0C00FF0900FF0B00FF1300FF2700FF5400FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF5400FF2700FF1300FF0B00FF0900FF0C00FF
1200FF1B00FF2500FF3300FF4200FF5600FF7000FF9800FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF9E00FF6A00FF4B00FF3400FF2000FF
0F00FF0000FF000CFF0019FF0025FF0030FF003AFF0043FF004BFF0050FF0052FF004FFF
0042FF0023FF2A00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FF2A00FF0023FF0042FF004FFF0052FF0050FF004BFF0043FF003AFF
0030FF0025FF0019FF000CFF0000FF0F00FF2000FF3400FF4B00FF6A00FF9E00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FF9200FF5F00FF3F00FF2700FF1300FF0100FF000EFF
001CFF002AFF0037FF0044FF0051FF005EFF006AFF0077FF0083FF008FFF009AFF00A3FF
00AAFF00AAFF00A0FF0080FF0026FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FF0026FF0080FF00A0FF00AAFF00AAFF00A3FF009AFF008FFF0083FF0077FF006AFF
005EFF0051FF0044FF0037FF002AFF001CFF000EFF0100FF1300FF2700FF3F00FF5F00FF
9200FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFB100FF6400FF3F00FF2500FF0F00FF0002FF0013FF0022FF0030FF
003DFF004AFF0058FF0065FF0072FF0080FF008EFF009DFF00ACFF00BCFF00CDFF00DDFF
00EEFF00FDFF00FFF600FFF200FFFC00D5FF0032FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF0032FF
00D5FF00FFFC00FFF200FFF600FDFF00EEFF00DDFF00CDFF00BCFF00ACFF009DFF008EFF
0080FF0072FF0065FF0058FF004AFF003DFF0030FF0022FF0013FF0002FF0F00FF2500FF
3F00FF6400FFB100FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FF7E00FF4B00FF2B00FF1200FF0001FF0012FF0022FF0030FF003DFF004AFF
0057FF0064FF0071FF007FFF008DFF009BFF00ABFF00BBFF00CDFF00DFFF00F3FF00FFF6
00FFE000FFC800FFB000FF9800FF8400FF7B00FF8D00FFF1CC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF00FFF100FF8D
00FF7B00FF8400FF9800FFB000FFC800FFE000FFF600F3FF00DFFF00CDFF00BBFF00ABFF
009BFF008DFF007FFF0071FF0064FF0057FF004AFF003DFF0030FF0022FF0012FF0001FF
1200FF2B00FF4B00FF7E00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FF6800FF3B00FF1C00FF0500FF000DFF001EFF002DFF003BFF0048FF0054FF0061FF
006DFF007AFF0087FF0094FF00A3FF00B2FF00C2FF00D4FF00E7FF00FBFF00FFED00FFD4
00FFB900FF9C00FF7B00FF5800FF3200FF0D11FF001BFF0000FF221000FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF1000FF00FF221BFF0011FF00
00FF0D00FF3200FF5800FF7B00FF9C00FFB900FFD400FFED00FBFF00E7FF00D4FF00C2FF
00B2FF00A3FF0094FF0087FF007AFF006DFF0061FF0054FF0048FF003BFF002DFF001EFF
000DFF0500FF1C00FF3B00FF6800FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
5C00FF2F00FF1100FF0005FF0018FF0028FF0036FF0043FF0050FF005CFF0067FF0073FF
007FFF008CFF0099FF00A6FF00B5FF00C5FF00D6FF00E8FF00FCFF00FFED00FFD400FFB9
00FF9B00FF7800FF5200FF2709FF003FFF007AFF00B6FF00E4FF00CEFF0000FFE7CC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF00FFE7CEFF00E4FF00B6FF007AFF00
3FFF0009FF0000FF2700FF5200FF7800FF9B00FFB900FFD400FFED00FCFF00E8FF00D6FF
00C5FF00B5FF00A6FF0099FF008CFF007FFF0073FF0067FF005CFF0050FF0043FF0036FF
0028FF0018FF0005FF1100FF2F00FF5C00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF5600FF
2800FF0900FF000DFF0020FF0030FF003EFF004AFF0056FF0062FF006DFF0078FF0084FF
008FFF009CFF00A8FF00B6FF00C5FF00D5FF00E6FF00F9FF00FFF100FFD900FFBF00FFA2
00FF8100FF5C00FF3100FF0038FF007AFF00C7FF00FFDE00FF7A00FF1600FF000000FF16
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF00FF16FF0000FF1600FF7A00FFDE00C7FF00
7AFF0038FF0000FF0000FF3100FF5C00FF8100FFA200FFBF00FFD900FFF100F9FF00E6FF
00D5FF00C5FF00B6FF00A8FF009CFF008FFF0084FF0078FF006DFF0062FF0056FF004AFF
003EFF0030FF0020FF000DFF0900FF2800FF5600FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF5700FF2400FF
0300FF0014FF0027FF0037FF0045FF0051FF005CFF0067FF0072FF007CFF0087FF0092FF
009DFF00AAFF00B6FF00C4FF00D3FF00E3FF00F5FF00FFF600FFE100FFC900FFAE00FF8F
00FF6C00FF4500FF171EFF005CFF00A7FF00FFFE00FF9000FF0A00FF0000FF0000FF0000
00FF92CC00FFCC00FFCC00FFCC00FF00FF92FF0000FF0000FF0000FF0A00FF9000FFFE00
A7FF005CFF001EFF0000FF1700FF4500FF6C00FF8F00FFAE00FFC900FFE100FFF600F5FF
00E3FF00D3FF00C4FF00B6FF00AAFF009DFF0092FF0087FF007CFF0072FF0067FF005CFF
0051FF0045FF0037FF0027FF0014FF0300FF2400FF5700FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF6000FF2300FF0000FF
001AFF002DFF003DFF004BFF0057FF0062FF006CFF0076FF0080FF008AFF0094FF009FFF
00AAFF00B6FF00C3FF00D1FF00E0FF00F0FF00FFFD00FFE900FFD300FFBA00FF9E00FF7F
00FF5B00FF3100FF0136FF007AFF00CAFF00FFD200FF5600FF0000FF0000FF0000FF0000
FF0000CC00FFCC00FFCC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF5600FFD200
CAFF007AFF0036FF0000FF0100FF3100FF5B00FF7F00FF9E00FFBA00FFD300FFE900FFFD
00F0FF00E0FF00D1FF00C3FF00B6FF00AAFF009FFF0094FF008AFF0080FF0076FF006CFF
0062FF0057FF004BFF003DFF002DFF001AFF0000FF2300FF6000FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF7900FF2700FF0002FF001EFF
0033FF0043FF0051FF005DFF0068FF0072FF007BFF0084FF008EFF0097FF00A1FF00ABFF
00B6FF00C2FF00CEFF00DCFF00EBFF00FBFF00FFF100FFDD00FFC700FFAE00FF9100FF71
00FF4C00FF2110FF004AFF0091FF00E6FF00FFB000FF2B00FF0000FF0000FF0000FF0000
FF0000FF0000CC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF2B00FFB000
E6FF0091FF004AFF0010FF0000FF2100FF4C00FF7100FF9100FFAE00FFC700FFDD00FFF1
00FBFF00EBFF00DCFF00CEFF00C2FF00B6FF00ABFF00A1FF0097FF008EFF0084FF007BFF
0072FF0068FF005DFF0051FF0043FF0033FF001EFF0002FF2700FF7900FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF3300FF0000FF0021FF0038FF
0049FF0058FF0064FF006EFF0077FF0080FF0089FF0092FF009AFF00A3FF00ADFF00B7FF
00C1FF00CDFF00D9FF00E7FF00F6FF00FFF900FFE700FFD300FFBC00FFA200FF8600FF65
00FF3F00FF141EFF005AFF00A2FF00FAFF00FF9800FF0E00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0E00FF9800
FAFF00A2FF005AFF001EFF0000FF1400FF3F00FF6500FF8600FFA200FFBC00FFD300FFE7
00FFF900F6FF00E7FF00D9FF00CDFF00C1FF00B7FF00ADFF00A3FF009AFF0092FF0089FF
0080FF0077FF006EFF0064FF0058FF0049FF0038FF0021FF0000FF3300FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF3300FF0000FF0021FF0038FF
0049FF0058FF0064FF006EFF0077FF0080FF0089FF0092FF009AFF00A3FF00ADFF00B7FF
00C1FF00CDFF00D9FF00E7FF00F6FF00FFF900FFE700FFD300FFBC00FFA200FF8600FF65
00FF3F00FF141EFF005AFF00A2FF00FAFF00FF9800FF0E00FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0E00FF9800
FAFF00A2FF005AFF001EFF0000FF1400FF3F00FF6500FF8600FFA200FFBC00FFD300FFE7
00FFF900F6FF00E7FF00D9FF00CDFF00C1FF00B7FF00ADFF00A3FF009AFF0092FF0089FF
0080FF0077FF006EFF0064FF0058FF0049FF0038FF0021FF0000FF3300FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF7900FF2700FF0002FF001EFF
0033FF0043FF0051FF005DFF0068FF0072FF007BFF0084FF008EFF0097FF00A1FF00ABFF
00B6FF00C2FF00CEFF00DCFF00EBFF00FBFF00FFF100FFDD00FFC700FFAE00FF9100FF71
00FF4C00FF2110FF004AFF0091FF00E6FF00FFB000FF2B00FF0000FF0000FF0000FF0000
FF0000FF0000CC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF2B00FFB000
E6FF0091FF004AFF0010FF0000FF2100FF4C00FF7100FF9100FFAE00FFC700FFDD00FFF1
00FBFF00EBFF00DCFF00CEFF00C2FF00B6FF00ABFF00A1FF0097FF008EFF0084FF007BFF
0072FF0068FF005DFF0051FF0043FF0033FF001EFF0002FF2700FF7900FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF6000FF2300FF0000FF
001AFF002DFF003DFF004BFF0057FF0062FF006CFF0076FF0080FF008AFF0094FF009FFF
00AAFF00B6FF00C3FF00D1FF00E0FF00F0FF00FFFD00FFE900FFD300FFBA00FF9E00FF7F
00FF5B00FF3100FF0136FF007AFF00CAFF00FFD200FF5600FF0000FF0000FF0000FF0000
FF0000CC00FFCC00FFCC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF5600FFD200
CAFF007AFF0036FF0000FF0100FF3100FF5B00FF7F00FF9E00FFBA00FFD300FFE900FFFD
00F0FF00E0FF00D1FF00C3FF00B6FF00AAFF009FFF0094FF008AFF0080FF0076FF006CFF
0062FF0057FF004BFF003DFF002DFF001AFF0000FF2300FF6000FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF5700FF2400FF
0300FF0014FF0027FF0037FF0045FF0051FF005CFF0067FF0072FF007CFF0087FF0092FF
009DFF00AAFF00B6FF00C4FF00D3FF00E3FF00F5FF00FFF600FFE100FFC900FFAE00FF8F
00FF6C00FF4500FF171EFF005CFF00A7FF00FFFE00FF9000FF0A00FF0000FF0000FF0000
00FF92CC00FFCC00FFCC00FFCC00FF00FF92FF0000FF0000FF0000FF0A00FF9000FFFE00
A7FF005CFF001EFF0000FF1700FF4500FF6C00FF8F00FFAE00FFC900FFE100FFF600F5FF
00E3FF00D3FF00C4FF00B6FF00AAFF009DFF0092FF0087FF007CFF0072FF0067FF005CFF
0051FF0045FF0037FF0027FF0014FF0300FF2400FF5700FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF5600FF
2800FF0900FF000DFF0020FF0030FF003EFF004AFF0056FF0062FF006DFF0078FF0084FF
008FFF009CFF00A8FF00B6FF00C5FF00D5FF00E6FF00F9FF00FFF100FFD900FFBF00FFA2
00FF8100FF5C00FF3100FF0038FF007AFF00C7FF00FFDE00FF7A00FF1600FF000000FF16
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF00FF16FF0000FF1600FF7A00FFDE00C7FF00
7AFF0038FF0000FF0000FF3100FF5C00FF8100FFA200FFBF00FFD900FFF100F9FF00E6FF
00D5FF00C5FF00B6FF00A8FF009CFF008FFF0084FF0078FF006DFF0062FF0056FF004AFF
003EFF0030FF0020FF000DFF0900FF2800FF5600FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
5C00FF2F00FF1100FF0005FF0018FF0028FF0036FF0043FF0050FF005CFF0067FF0073FF
007FFF008CFF0099FF00A6FF00B5FF00C5FF00D6FF00E8FF00FCFF00FFED00FFD400FFB9
00FF9B00FF7800FF5200FF2709FF003FFF007AFF00B6FF00E4FF00CEFF0000FFE7CC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF00FFE7CEFF00E4FF00B6FF007AFF00
3FFF0009FF0000FF2700FF5200FF7800FF9B00FFB900FFD400FFED00FCFF00E8FF00D6FF
00C5FF00B5FF00A6FF0099FF008CFF007FFF0073FF0067FF005CFF0050FF0043FF0036FF
0028FF0018FF0005FF1100FF2F00FF5C00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FF6800FF3B00FF1C00FF0500FF000DFF001EFF002DFF003BFF0048FF0054FF0061FF
006DFF007AFF0087FF0094FF00A3FF00B2FF00C2FF00D4FF00E7FF00FBFF00FFED00FFD4
00FFB900FF9C00FF7B00FF5800FF3200FF0D11FF001BFF0000FF221000FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF1000FF00FF221BFF0011FF00
00FF0D00FF3200FF5800FF7B00FF9C00FFB900FFD400FFED00FBFF00E7FF00D4FF00C2FF
00B2FF00A3FF0094FF0087FF007AFF006DFF0061FF0054FF0048FF003BFF002DFF001EFF
000DFF0500FF1C00FF3B00FF6800FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FF7E00FF4B00FF2B00FF1200FF0001FF0012FF0022FF0030FF003DFF004AFF
0057FF0064FF0071FF007FFF008DFF009BFF00ABFF00BBFF00CDFF00DFFF00F3FF00FFF6
00FFE000FFC800FFB000FF9800FF8400FF7B00FF8D00FFF1CC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF00FFF100FF8D
00FF7B00FF8400FF9800FFB000FFC800FFE000FFF600F3FF00DFFF00CDFF00BBFF00ABFF
009BFF008DFF007FFF0071FF0064FF0057FF004AFF003DFF0030FF0022FF0012FF0001FF
1200FF2B00FF4B00FF7E00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFB100FF6400FF3F00FF2500FF0F00FF0002FF0013FF0022FF0030FF
003DFF004AFF0058FF0065FF0072FF0080FF008EFF009DFF00ACFF00BCFF00CDFF00DDFF
00EEFF00FDFF00FFF600FFF200FFFC00D5FF0032FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF0032FF
00D5FF00FFFC00FFF200FFF600FDFF00EEFF00DDFF00CDFF00BCFF00ACFF009DFF008EFF
0080FF0072FF0065FF0058FF004AFF003DFF0030FF0022FF0013FF0002FF0F00FF2500FF
3F00FF6400FFB100FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FF9200FF5F00FF3F00FF2700FF1300FF0100FF000EFF
001CFF002AFF0037FF0044FF0051FF005EFF006AFF0077FF0083FF008FFF009AFF00A3FF
00AAFF00AAFF00A0FF0080FF0026FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FF0026FF0080FF00A0FF00AAFF00AAFF00A3FF009AFF008FFF0083FF0077FF006AFF
005EFF0051FF0044FF0037FF002AFF001CFF000EFF0100FF1300FF2700FF3F00FF5F00FF
9200FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF9E00FF6A00FF4B00FF3400FF2000FF
0F00FF0000FF000CFF0019FF0025FF0030FF003AFF0043FF004BFF0050FF0052FF004FFF
0042FF0023FF2A00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FF2A00FF0023FF0042FF004FFF0052FF0050FF004BFF0043FF003AFF
0030FF0025FF0019FF000CFF0000FF0F00FF2000FF3400FF4B00FF6A00FF9E00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF9800FF7000FF
5600FF4200FF3300FF2500FF1B00FF1200FF0C00FF0900FF0B00FF1300FF2700FF5400FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF5400FF2700FF1300FF0B00FF0900FF0C00FF
1200FF1B00FF2500FF3300FF4200FF5600FF7000FF9800FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.00892857 0.714286 0.0910948 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -69 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
75.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -75 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.89) show
87.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .375 L
0 .375 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 108},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000K2000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H@3oool:
0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo001Q0?oo
o`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3oool00640
oooo2P3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E0?ooo`00
H@3oool:0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo
001Q0?ooo`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3o
ool00640oooo2P3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E
0?ooo`00H@3oool:0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l0
05D0oooo001Q0?ooo`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0
o`00E@3oool00640oooo2P3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP0
2`3o001E0?ooo`00H@3oool:0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3o
R00;0?l005D0oooo001Q0?ooo`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:
0?n800/0o`00E@3oool00?l0oooo8@3oool00?l0oooo8@3oool00680oooo0P0000040?ooo`030000
003oool0oooo0500oooo100000030?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`<00000
D03oool00640oooo00@000000?ooo`3oool00000F03oool00`000000oooo0?ooo`070?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool0C@3oool00640oooo00@000000?ooo`3oool0
0000F03oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000D0oooo00<000000?oo
o`3oool0C@3oool00640oooo00@000000?ooo`3oool00000F03oool00`000000oooo0?ooo`080?oo
o`800000103oool3000004l0oooo001Q0?ooo`040000003oool0oooo000005P0oooo00<000000?oo
o`3oool01`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000004l0oooo001Q
0?ooo`040000003oool0oooo000005H0oooo0`0000090?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool00000C`3oool00680oooo0P00001I0?ooo`030000003oool0oooo00P0oooo
0P0000040?ooo`800000D03oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00340oooo1000000b0?ooo`@00000<03oool2000003<0oooo1000000b0?ooo`@00000
5P3oool00340oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0^0?ooo`040000003o
ool0oooo000003@0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0G0?ooo`00<P3o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo02h0oooo00@000000?ooo`3oool00000
=03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo01H0oooo000[0?ooo`@00000103o
ool00`000000oooo0?ooo`0[0?ooo`@00000103oool00`000000oooo0?ooo`0^0?ooo`040000003o
ool0oooo000003@0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0E0?ooo`00=03o
ool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo02h0oooo00@000000?ooo`3oool00000
=03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo01@0oooo000a0?ooo`040000003o
ool0oooo00000380oooo0`00000`0?ooo`040000003oool0oooo00000380oooo0`00000c0?ooo`04
0000003oool0oooo000001H0oooo000b0?ooo`800000=@3oool00`000000oooo0?ooo`0_0?ooo`80
0000=@3oool00`000000oooo0?ooo`0b0?ooo`8000005`3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool002`0oooohP00000B0?ooo`00;03oool200000080oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo0?ooo`8000004P3oool002`0
oooo00@000000?ooo`3oool0oooof@3<0?l40?ooo`030000003oool0oooo0100oooo000/0?ooo`04
0000003oool0oooo0?ooomT0c03o103oool00`000000oooo0?ooo`0@0?ooo`006@3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`8000000P3oool_0<`0o`80
V03o0P1`0?l205H0o`<0@P3o0P0c0?l202D0o`806`3o0P0B0?l200`0o`802@3o0P0;0?l301<0o`80
9`3o0P1D0?m00<`0o`80E03o0P0W0?l201<0o`802`3o0P090?l200`0o`<04P3o0P0K0?l202D0o`80
<`3o0P120?l205H0o`80L03o0P2H0?l_0<`0o`<0oooo0P00000B0?ooo`00603oool010000000oooo
0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo;`3<0?l209P0
o`80L03o0P1F0?l30480o`80<`3o0P0U0?l201/0o`804P3o0P0<0?l200T0o`802`3o0`0C0?l202L0
o`80E03o@03<0?l205@0o`809`3o0P0C0?l200/0o`802@3o0P0<0?l30180o`806`3o0P0U0?l203<0
o`80@P3o0P1F0?l20700o`80V03o;`3<0?l40?ooo`030000003oool0oooo0100oooo000H0?ooo`04
0000003oool0oooo000000L0oooo1@0000040?ooo`8000000P3ooolY0<`0o`80WP3o0P1Z0?l204/0
o`80=03o0P0P0?l200l0o`<0003o0P003?l2000Io`8002Go0P00<?l2000jo`8004?o0P00Bol3001@
o`8005;o0P00Col20012o`8002?o0P0Z0?lc0<`0o`80:P3o0`008ol20012o`8004oo0P00D_l2001@
o`8004_o0P00@ol2000jo`<0033o0P009Ol2000Io`8000co0P000?l200l0o`80803o0P0d0?l304/0
o`80JP3o0P2N0?lX0<`0o`80oooo0`00000B0?ooo`004P3oool400000080oooo00@000000?ooo`3o
ool000001`3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo0?ooobT0c03o0P2N
0?l206X0o`80B`3o0P0d0?l20200o`803`3o0`000?l2000<o`8001Wo0P009Ol2000`o`8003[o0P00
@ol2001;o`<0053o0P00D_l2001?o`8004;o0P008ol202X0oc<0c03o0P0Z0?l3000So`8004;o0P00
Col2001Bo`80053o0P00Bol20013o`8003[o0`00<?l2000Uo`8001Wo0P003?l20000o`803`3o0P0P
0?l203@0o`<0B`3o0P1Z0?l209h0obP0c03o103oool00`000000oooo0?ooo`0@0?ooo`00603oool0
10000000oooo0?ooo`0000080?ooo`030000003oool0000000D0oooo00@000000?ooo`3oool0oooo
903<0?l30980o`80G`3o0P0o0?l202L0o`804`3o0P010?l2000>o`8001co0`00:_l2000go`8004Co
0P00DOl2001No`8006[o0P00Mol20023o`<008oo0P00V_l2002So`@00:[o0P00X?l20020o`<002Ko
:P3<0?l2000Vo`80083o0P00X?l5002Zo`800:?o0P00V_l2002?o`8008?o0P00Mol2001Zo`<005ko
0P00DOl20014o`8003Oo0P00:_l2000Lo`8000ko0P010?l301<0o`809`3o0P0o0?l205l0o`80TP3o
903<0?l40?ooo`030000003oool0oooo0100oooo000H0?ooo`040000003oool0oooo000000T0oooo
0P0000050?ooo`8000000P3ooolT0<`0o`<0TP3o0P1O0?l203l0o`809`3o0P0C0?l20040o`8000ko
0P007?l3000Zo`8003Oo0P00A?l2001Ao`8005ko0P00J_l2001go`8008?o0`00Sol2002Jo`800:?o
1000Z_l2002Po`80083o0`009_lZ0<`0o`8002Ko0P00P?l2002Po`D00:[o0P00Xol2002Jo`8008oo
0P00Pol2001go`8006[o0`00G_l2001Ao`8004Co0P00=ol2000Zo`8001co0P003_l20040o`<04`3o
0P0W0?l203l0o`80G`3o0P2B0?lT0<`0o`<0oooo0P00000B0?ooo`006@3oool2000000/0oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`3ooolP0<`0o`80/@3o0P1T0?l303l0o`809@3o
0P0?0?l20002o`8001?o0P008_l2000`o`8003go0`00B_l2001Ho`8006Go0P00L_l20020o`8008ko
0P00WOl2002/o`<00;co0P00cOl2003Mo`800>ko0P00oOl2003omP800?ob0`00oo`2003Eo`8003;o
8P3<0?l2000bo`800=Go0P00oo`2003olP800?of0`00oOl2003^o`800=go0P00cOl2002lo`800:co
0P00WOl2002>o`<0083o0P00L_l2001Uo`8005So0P00B_l2000mo`80033o0P008_l3000Co`8000;o
0P0?0?l202D0o`80?`3o0P1T0?l20;40ob00c03o103oool00`000000oooo0?ooo`0@0?ooo`00;03o
ool010000000oooo0?ooo`3ooolP0<`0o`80/@3o0P1T0?l303l0o`809@3o0P0?0?l20002o`8001?o
0P008_l2000`o`8003go0`00B_l2001Ho`8006Go0P00L_l20020o`8008ko0P00WOl2002/o`<00;co
0P00cOl2003Mo`800>ko0P00oOl2003omP800?ob0`00oo`2003Eo`8003;o8P3<0?l2000bo`800=Go
0P00oo`2003olP800?of0`00oOl2003^o`800=go0P00cOl2002lo`800:co0P00WOl2002>o`<0083o
0P00L_l2001Uo`8005So0P00B_l2000mo`80033o0P008_l3000Co`8000;o0P0?0?l202D0o`80?`3o
0P1T0?l20;40ob00c03o103oool00`000000oooo0?ooo`0@0?ooo`00;03oool200000080oooo7P3<
0?l207h0o`80B`3o0P0[0?l30180o`80007o0P004_l2000Ro`80033o0P00?Ol2001:o`8005Oo0`00
I?l2001ao`8007oo0P00SOl2002Ko`800:_o0P00^ol2003=o`<00=oo0P00lol2003omP800?oP0P00
olP2003o/0800?nH0`00oh@2003oN`800?n=0P00oo4N0<`0o`800?oa0P00ohd2003oN`800?n40P00
oiP2003o/0<00?o80P00on02003omP800??o0P00gol2003=o`800;_o0P00Zol3002Ko`8008go0P00
Ool2001ao`8006Co0P00Eol2001:o`8003go0`00<?l2000Ro`8001;o0P000Ol20180o`80:`3o0P1;
0?l207h0oah0c03o0`3oool200000180oooo000/0?ooo`040000003oool0oooo0?oooah0c03o0P1n
0?l204/0o`80:`3o0`0B0?l20001o`8001;o0P008_l2000`o`8003go0P00B_l2001Go`<006Co0P00
LOl2001oo`8008go0P00Vol2002[o`800;_o0P00cOl3003Oo`800??o0P00ooH2003oh0800?o80P00
ok02003oV0<00?n40P00og/2003oS@800?oa7P3<0?l2003ol@800?n=0P00og/2003oQ0800?nH0P00
ok03003ob0800?oP0P00ooH2003co`800=oo0P00cOl2002ko`800:_o0`00Vol2002=o`8007oo0P00
LOl2001To`8005Oo0P00B_l2000mo`<0033o0P008_l2000Bo`80007o0P0B0?l202/0o`80B`3o0P1n
0?lN0<`0o`@0oooo00<000000?ooo`3oool0403oool002`0oooo0P0000020?oooa`0c03o0P1X0?l2
03/0o`80703o0P050?l3000=o`8001ko0P00;Ol2000ko`8004So0P00E?l2001Qo`8006go0`00N_l2
0027o`8009Co0P00Xol2002bo`800<;o0P00e?l2003Wo`<00?_o0P00ond2003oe0800?ni0P00oi`2
003oN`800?mH0`00oc82003o3@804Ol00P0Ko`02003o8P80403o5@3<0?l30100o`800?lR0P0Ko`02
017o00800?l=0P00oc82003oF0800?mk0`00oi`2003o^@800?oD0P00ond2003ko`800>Oo0P00e?l2
0032o`<00;;o0P00Xol2002Do`8008Oo0P00N_l2001]o`80067o0P00E?l30018o`8003_o0P00;Ol2
000No`8000go0P050?l201`0o`80>`3o0`1X0?lK0<`0o`<0oooo0P00000B0?ooo`006@3oool20000
00@0oooo00<000000?ooo`3oool00P3oool4000000@0oooo00@000000?ooo`3oool0oooo703<0?l2
06P0o`80>`3o0P0L0?l200D0o`<000go0P007_l2000]o`8003_o0P00B?l2001Do`80067o0P00KOl3
001jo`8008Oo0P00U?l2002So`800;;o0P00`_l2003Do`800>Oo0`00nol2003ok@800?oD0P00okT2
003oW0800?mk0P00oeP3003o<P800?l=0P0Ao`0201_o00800?lR0P0@0?lE0<`0o`<0403o0P00ob82
01_o00804Ol00P00o`d2003o<P800?mH0P00og/3003oW0800?ni0P00om@2003ok@800?_o0P00iol2
003Do`800<;o0`00/_l2002So`8009Co0P00Qol2001jo`8006go0P00HOl2001Do`<004So0P00>ol2
000]o`8001ko0P003Ol200D0o`80703o0P0k0?l306P0oa/0c03o103oool00`000000oooo0?ooo`0@
0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00@00000
0?ooo`3oool0oooo6P3<0?l205`0o`80;`3o0P0A0?l20005o`8001So0`00:?l2000fo`8004?o0P00
D?l2001Lo`8006Oo0P00Lol2001oo`<008co0P00VOl2002Vo`800;Go0P00aOl2003Fo`800>So0P00
o?l3003ok@800?oD0P00okT2003oV`800?mh0P00oe82003o9`<02Ol00P0oo`0207[o0080]_l00P3T
o`020<ko00800?oW4@3<0?l2003oi`<0c_l00P3To`020;Ko0080N_l00P0oo`0200Wo00800?lW0P00
oe83003oN0800?nK0P00okT2003oe0800?o]0P00o?l2003Xo`800=Ko0`00aOl2002eo`800:Ko0P00
VOl2002<o`8007oo0P00Lol2001Wo`<005co0P00D?l20013o`8003Ko0P00:?l2000Ho`8000Go0P0A
0?l302l0o`80G03o6@3<0?l40?ooo`030000003oool0oooo0100oooo000H0?ooo`040000003oool0
oooo000000T0oooo00<000000?ooo`3oool0103oool200000080oooo6P3<0?l205`0o`80;`3o0P0A
0?l20005o`8001So0`00:?l2000fo`8004?o0P00D?l2001Lo`8006Oo0P00Lol2001oo`<008co0P00
VOl2002Vo`800;Go0P00aOl2003Fo`800>So0P00o?l3003ok@800?oD0P00okT2003oV`800?mh0P00
oe82003o9`<02Ol00P0oo`0207[o0080]_l00P3To`020<ko00800?oW4@3<0?l2003oi`<0c_l00P3T
o`020;Ko0080N_l00P0oo`0200Wo00800?lW0P00oe83003oN0800?nK0P00okT2003oe0800?o]0P00
o?l2003Xo`800=Ko0`00aOl2002eo`800:Ko0P00VOl2002<o`8007oo0P00Lol2001Wo`<005co0P00
D?l20013o`8003Ko0P00:?l2000Ho`8000Go0P0A0?l302l0o`80G03o6@3<0?l20?ooo`<000004P3o
ool00180oooo100000020?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`3ooolH0<`0o`80EP3o0P0X0?l200T0o`8000go0P008?l2000`o`<003ko
0P00B_l2001Fo`8006;o0P00KOl2001ho`8008Co0P00Sol3002Lo`800:So0P00]_l20035o`800=Go
0P00i_l2003io`800?oa0`00omT2003o_`800?nR0P00oh42003oG0800?la0P00o`0303So0080N_l0
0P37o`020?oN0080ogX00P3o5P020?l000800?lF3@3<0?l2003o5P80o`000`3o5P020?mj0080omh0
0P37o`0207[o0080>?l00P00o`02003o<@<00?mL0P00oh42003oXP800?no0P00omT2003ol@800?Wo
0P00i_l3003Eo`800<Go0P00]_l2002Xo`8009co0P00Sol20024o`8007So0`00KOl2001Ro`8005Ko
0P00B_l2000no`80033o0P008?l2000=o`<02@3o0P0X0?l205H0oaL0c03o103oool00`000000oooo
0?ooo`0@0?ooo`00603oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool0oooo603<0?l205H0o`80:03o0P090?l2000=o`80023o0P00<?l3000no`80
04[o0P00E_l2001Ro`8006go0P00N?l20024o`8008oo0`00W?l2002Xo`800;Ko0P00aOl2003Eo`80
0>Ko0P00nOl2003ol@<00?oI0P00okl2003oXP800?n10P00oe`2003o<@800?l00`0ho`0207[o0080
aol00P3ogP020?mj0080oaH00P3o0002003o5Pd0c03o0P00oaH20?l000<0oaH00P3oNP020?oN0080
aol00P1jo`0203So00800?l00P00oc43003oG0800?n10P00oj82003o_`800?oI0P00oo42003io`80
0>Ko0`00eOl20035o`800;Ko0P00Z?l2002Lo`8008oo0P00Q?l2001ho`<006go0P00H_l2001Fo`80
04[o0P00?_l2000`o`80023o0P003Ol300T0o`80:03o0P1F0?lG0<`0o`@0oooo00<000000?ooo`3o
ool0403oool001P0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?oo
o`8000000P3ooolF0<`0o`80E`3o0P0T0?l200<0o`8001Co0P009ol2000go`8004Go0`00DOl2001L
o`8006Oo0P00L_l2001lo`8008Oo0P00T_l2002Mo`<00:[o0P00]_l20034o`800=?o0P00hol2003e
o`800?of0P00on43003ob@800?n^0P00ohl2003oK0800?m50P00oaL201ko00<0G?l00P2Wo`020?on
0080oi000P3o2P060?l000<00?nB203<0?l2003oTPL0o`000P3o2P020?n@0080ooh00P2Wo`0205co
00807_l00P00oaL3003oA@800?m/0P00ohl2003o[P800?o90P00on42003omP800?Go0`00hol2003C
o`800<Co0P00]_l2002Zo`8009go0P00T_l20027o`<007co0P00L_l2001Wo`8005co0P00DOl20015
o`8003Oo0P009ol3000Do`800`3o0P0T0?l205L0oaD0c03o0`3oool200000180oooo000I0?ooo`80
00002P3oool2000000D0oooo00@000000?ooo`3oool0oooo5P3<0?l205L0o`80903o0P030?l2000D
o`8002Oo0P00=ol20015o`<0057o0P00G?l2001Wo`8007;o0P00O?l20027o`8009;o0P00WOl3002Z
o`800;Ko0P00a?l2003Co`800>?o0P00mOl2003omP800?oQ0`00olT2003o[P800?n?0P00of`2003o
A@800?lG0P0No`0305co0080Yol00P3ooP020?n@0080o`X01P3o0003003oTPP0c03o0P00oi870?l0
0080o`X00P3oT0020?on0080Yol00P1Lo`0201ko00800?lG0`00odD2003oK0800?n?0P00ojh2003o
b@800?oQ0P00ooH2003eo`<00>?o0P00dol20034o`800;Ko0P00Z_l2002Mo`8009;o0P00Qol3001l
o`8007;o0P00Iol2001Lo`80057o0P00AOl2000go`8002Oo0`005?l200<0o`80903o0P1G0?lE0<`0
o`@0oooo00<000000?ooo`3oool0403oool002`0oooo00@000000?ooo`3oool0oooo4`3<0?l30600
o`808`3o0P000?l2000Jo`8002go0P00?Ol2001;o`8005Oo0`00H_l2001/o`8007Ko0P00P?l2002:
o`8009Co0P00Wol2002Zo`<00;Ko0P00`ol2003Ao`800>3o0P00l?l2003oo@800?oY0P00om<3003o
^P800?nN0P00ogl2003oF`800?la0P00o`4203Ko00<0N_l00P3:o`020?oB0080oeH02`3o00080<`0
o`/0o`000P3oEP020?oB0080b_l00P1jo`0203Ko00800?l10`00oc42003oF`800?mo0P00oih2003o
^P800?oC0P00onT2003oo@<00?3o0P00h?l2003Ao`800<?o0P00]_l2002Zo`8009oo0P00U?l3002:
o`80083o0P00M_l2001/o`8006;o0P00Eol2001;o`8003go0`00;Ol2000Jo`80003o0P0S0?l20600
oa<0c03o103oool00`000000oooo0?ooo`0@0?ooo`00;03oool200000080oooo4`3<0?l30600o`80
8`3o0P000?l2000Jo`8002go0P00?Ol2001;o`8005Oo0`00H_l2001/o`8007Ko0P00P?l2002:o`80
09Co0P00Wol2002Zo`<00;Ko0P00`ol2003Ao`800>3o0P00l?l2003oo@800?oY0P00om<3003o^P80
0?nN0P00ogl2003oF`800?la0P00o`4203Ko00<0N_l00P3:o`020?oB0080oeH02`3o00080<`0o`/0
o`000P3oEP020?oB0080b_l00P1jo`0203Ko00800?l10`00oc42003oF`800?mo0P00oih2003o^P80
0?oC0P00onT2003oo@<00?3o0P00h?l2003Ao`800<?o0P00]_l2002Zo`8009oo0P00U?l3002:o`80
083o0P00M_l2001/o`8006;o0P00Eol2001;o`8003go0`00;Ol2000Jo`80003o0P0S0?l20600oa<0
c03o0`3oool200000180oooo000/0?ooo`040000003oool0oooo0?oooa40c03o0P1i0?l302L0o`80
00;o0P007_l2000co`8004?o0P00DOl2001Mo`8006So0`00L_l2001ko`8008Co0P00S_l2002Go`80
0:7o0P00Zol2002fo`<00<;o0P00c_l2003Lo`800>_o0P00nol2003ol@800?oM0P00olL3003o[P80
0?nA0P00og42003oC0800?lQ0P0@o`0204[o00<0TOl00P3Vo`020?n`0080ob/03@3o00040<`0o`d0
o`000P3o:`020?n`0080i_l00P2Ao`0204[o00804?l00`00ob42003oC0800?ma0P00oi42003o[P80
0?o70P00omd2003ol@<00?_o0P00jol2003Lo`800<ko0P00`_l2002fo`800:_o0P00XOl3002Go`80
08ko0P00Q?l2001ko`8007;o0P00J?l2001Mo`80057o0`00@ol2000co`8001ko0P000_l202L0o`80
N@3o4@3<0?l40?ooo`030000003oool0oooo0100oooo000/0?ooo`8000000P3ooolA0<`0o`80N@3o
0`0W0?l20002o`8001ko0P00<ol20013o`80057o0P00GOl2001Xo`<007;o0P00Nol20024o`8008ko
0P00Uol2002Qo`800:_o0P00]_l30032o`800<ko0P00g?l2003[o`800?_o0P00oo42003og@800?o7
0`00ojh2003oT@800?ma0P00od`2003o8@804?l00P1:o`03097o0080i_l00P3o/0020?l[00d0o`00
103<0?l=0?l00080ob/00P3o/0020>Ko0080TOl00P1:o`02013o00<00?lQ0P00od`2003oL@800?nA
0P00ojh2003oa`800?oM0P00oo43003ko`800>_o0P00g?l2003>o`800<;o0P00]_l2002[o`800:7o
0`00Uol2002>o`8008Co0P00Nol2001bo`8006So0P00GOl2001Ao`<004?o0P00<ol2000No`8000;o
0P0W0?l207T0oa40c03o0`3oool200000180oooo000U0?ooo`8000001@3oool010000000oooo0?oo
o`3ooolA0<`0o`80<`3o0`000?l2000Qo`8003So0P00BOl2001Ho`8006Co0P00K_l2001go`<0083o
0P00ROl2002Bo`8009[o0P00Xol2002]o`800;Oo0P00`Ol3003=o`800=Wo0P00iol2003fo`800?oi
0P00onL2003od`800?nl0`00oj82003oQP800?mU0P00ocl2003o50807_l00P1Jo`030:;o0080n_l0
0P3oV0020?l>01h0o`000P3o3P020?nH0080n_l00P2Ro`0205[o00807_l00`00oa@2003o?`800?mU
0P00ohH2003oXP800?nl0P00om<2003oi`<00?oi0P00m_l2003Wo`800=Wo0P00cOl20031o`800;Oo
0P00[Ol3002So`8009[o0P00T_l20029o`80083o0P00Mol2001^o`8006Co0`00F?l20019o`8003So
0P008Ol20000o`80<`3o4@3<0?l40?ooo`030000003oool0oooo0100oooo000T0?ooo`040000003o
ool0oooo000000@0oooo00@000000?ooo`3oool0oooo4@3<0?l203<0o`<0003o0P008Ol2000ho`80
04Wo0P00F?l2001To`8006ko0P00Mol30020o`8008Wo0P00T_l2002Jo`800:?o0P00[Ol2002go`80
0<7o0`00cOl2003Io`800>Oo0P00m_l2003on@800?oW0P00om<2003o_0<00?nR0P00ohH2003oI@80
0?lo0P00oa@201ko0080F_l00`2Ro`020?[o0080oiP00P3o3P0N0?l00080o`h00P3oV0020?[o0080
X_l00P1Jo`0201ko00<00?lD0P00ocl2003oI@800?n60P00oj82003o_0800?oC0P00onL3003on@80
0?Ko0P00iol2003Io`800<go0P00`Ol2002go`800:go0`00Xol2002Jo`8009;o0P00ROl20020o`80
07Oo0P00K_l2001To`<005So0P00BOl2000ho`80027o0P000?l203<0oa40c03o103oool00`000000
oooo0?ooo`0@0?ooo`00903oool010000000oooo0?ooo`0000040?ooo`8000000P3ooolA0<`0o`80
<`3o0`000?l2000Qo`8003So0P00BOl2001Ho`8006Co0P00K_l2001go`<0083o0P00ROl2002Bo`80
09[o0P00Xol2002]o`800;Oo0P00`Ol3003=o`800=Wo0P00iol2003fo`800?oi0P00onL2003od`80
0?nl0`00oj82003oQP800?mU0P00ocl2003o50807_l00P1Jo`030:;o0080n_l00P3oV0020?l>01h0
o`000P3o3P020?nH0080n_l00P2Ro`0205[o00807_l00`00oa@2003o?`800?mU0P00ohH2003oXP80
0?nl0P00om<2003oi`<00?oi0P00m_l2003Wo`800=Wo0P00cOl20031o`800;Oo0P00[Ol3002So`80
09[o0P00T_l20029o`80083o0P00Mol2001^o`8006Co0`00F?l20019o`8003So0P008Ol20000o`80
<`3o4@3<0?l20?ooo`<000004P3oool002@0oooo00@000000?ooo`3oool00000103oool010000000
oooo0?ooo`3ooolA0<`0o`80<`3o0`000?l2000Qo`8003So0P00BOl2001Ho`8006Co0P00K_l2001g
o`<0083o0P00ROl2002Bo`8009[o0P00Xol2002]o`800;Oo0P00`Ol3003=o`800=Wo0P00iol2003f
o`800?oi0P00onL2003od`800?nl0`00oj82003oQP800?mU0P00ocl2003o50807_l00P1Jo`030:;o
0080n_l00P3oV0020?l>01h0o`000P3o3P020?nH0080n_l00P2Ro`0205[o00807_l00`00oa@2003o
?`800?mU0P00ohH2003oXP800?nl0P00om<2003oi`<00?oi0P00m_l2003Wo`800=Wo0P00cOl20031
o`800;Oo0P00[Ol3002So`8009[o0P00T_l20029o`80083o0P00Mol2001^o`8006Co0`00F?l20019
o`8003So0P008Ol20000o`80<`3o4@3<0?l40?ooo`030000003oool0oooo0100oooo000T0?ooo`04
0000003oool0oooo000000@0oooo00@000000?ooo`3oool0oooo4@3<0?l203<0o`<0003o0P008Ol2
000ho`8004Wo0P00F?l2001To`8006ko0P00Mol30020o`8008Wo0P00T_l2002Jo`800:?o0P00[Ol2
002go`800<7o0`00cOl2003Io`800>Oo0P00m_l2003on@800?oW0P00om<2003o_0<00?nR0P00ohH2
003oI@800?lo0P00oa@201ko0080F_l00`2Ro`020?[o0080oiP00P3o3P0N0?l00080o`h00P3oV002
0?[o0080X_l00P1Jo`0201ko00<00?lD0P00ocl2003oI@800?n60P00oj82003o_0800?oC0P00onL3
003on@800?Ko0P00iol2003Io`800<go0P00`Ol2002go`800:go0`00Xol2002Jo`8009;o0P00ROl2
0020o`8007Oo0P00K_l2001To`<005So0P00BOl2000ho`80027o0P000?l203<0oa40c03o103oool0
0`000000oooo0?ooo`0@0?ooo`00903oool010000000oooo0?ooo`0000040?ooo`8000000P3ooolA
0<`0o`80N@3o0`0W0?l20002o`8001ko0P00<ol20013o`80057o0P00GOl2001Xo`<007;o0P00Nol2
0024o`8008ko0P00Uol2002Qo`800:_o0P00]_l30032o`800<ko0P00g?l2003[o`800?_o0P00oo42
003og@800?o70`00ojh2003oT@800?ma0P00od`2003o8@804?l00P1:o`03097o0080i_l00P3o/002
0?l[00d0o`00103<0?l=0?l00080ob/00P3o/0020>Ko0080TOl00P1:o`02013o00<00?lQ0P00od`2
003oL@800?nA0P00ojh2003oa`800?oM0P00oo43003ko`800>_o0P00g?l2003>o`800<;o0P00]_l2
002[o`800:7o0`00Uol2002>o`8008Co0P00Nol2001bo`8006So0P00GOl2001Ao`<004?o0P00<ol2
000No`8000;o0P0W0?l207T0oa40c03o0`3oool200000180oooo000U0?ooo`8000001@3oool01000
0000oooo0?ooo`3ooolA0<`0o`80N@3o0`0W0?l20002o`8001ko0P00<ol20013o`80057o0P00GOl2
001Xo`<007;o0P00Nol20024o`8008ko0P00Uol2002Qo`800:_o0P00]_l30032o`800<ko0P00g?l2
003[o`800?_o0P00oo42003og@800?o70`00ojh2003oT@800?ma0P00od`2003o8@804?l00P1:o`03
097o0080i_l00P3o/0020?l[00d0o`00103<0?l=0?l00080ob/00P3o/0020>Ko0080TOl00P1:o`02
013o00<00?lQ0P00od`2003oL@800?nA0P00ojh2003oa`800?oM0P00oo43003ko`800>_o0P00g?l2
003>o`800<;o0P00]_l2002[o`800:7o0`00Uol2002>o`8008Co0P00Nol2001bo`8006So0P00GOl2
001Ao`<004?o0P00<ol2000No`8000;o0P0W0?l207T0oa40c03o103oool00`000000oooo0?ooo`0@
0?ooo`00;03oool200000080oooo4`3<0?l30600o`808`3o0P000?l2000Jo`8002go0P00?Ol2001;
o`8005Oo0`00H_l2001/o`8007Ko0P00P?l2002:o`8009Co0P00Wol2002Zo`<00;Ko0P00`ol2003A
o`800>3o0P00l?l2003oo@800?oY0P00om<3003o^P800?nN0P00ogl2003oF`800?la0P00o`4203Ko
00<0N_l00P3:o`020?oB0080oeH02`3o00080<`0o`/0o`000P3oEP020?oB0080b_l00P1jo`0203Ko
00800?l10`00oc42003oF`800?mo0P00oih2003o^P800?oC0P00onT2003oo@<00?3o0P00h?l2003A
o`800<?o0P00]_l2002Zo`8009oo0P00U?l3002:o`80083o0P00M_l2001/o`8006;o0P00Eol2001;
o`8003go0`00;Ol2000Jo`80003o0P0S0?l20600oa<0c03o0`3oool200000180oooo000/0?ooo`04
0000003oool0oooo0?oooa<0c03o0`1P0?l202<0o`80003o0P006_l2000]o`8003go0P00Bol2001G
o`<006;o0P00K?l2001fo`80083o0P00R_l2002Do`8009oo0P00Z_l3002fo`800<?o0P00dOl2003P
o`800?3o0P00ood2003oj@800?oC0`00okX2003oWP800?mo0P00oe/2003o<@800?l10P0fo`0307[o
0080b_l00P3odP020?mF00/0o`00203<0?l;0?l00080oeH00P3odP020<[o0080N_l00P0fo`02003o
0@<00?la0P00oe/2003oO`800?nN0P00okX2003od`800?oY0P00ood3003`o`800>3o0P00dOl20033
o`800;Ko0P00Z_l2002Oo`8009Co0`00R_l20020o`8007Ko0P00K?l2001Ro`8005Oo0P00Bol2000m
o`<002go0P006_l20000o`808`3o0P1P0?lC0<`0o`@0oooo00<000000?ooo`3oool0403oool002`0
oooo00@000000?ooo`3oool0oooo5P3<0?l205L0o`80903o0P030?l2000Do`8002Oo0P00=ol20015
o`<0057o0P00G?l2001Wo`8007;o0P00O?l20027o`8009;o0P00WOl3002Zo`800;Ko0P00a?l2003C
o`800>?o0P00mOl2003omP800?oQ0`00olT2003o[P800?n?0P00of`2003oA@800?lG0P0No`0305co
0080Yol00P3ooP020?n@0080o`X01P3o0003003oTPP0c03o0P00oi870?l00080o`X00P3oT0020?on
0080Yol00P1Lo`0201ko00800?lG0`00odD2003oK0800?n?0P00ojh2003ob@800?oQ0P00ooH2003e
o`<00>?o0P00dol20034o`800;Ko0P00Z_l2002Mo`8009;o0P00Qol3001lo`8007;o0P00Iol2001L
o`80057o0P00AOl2000go`8002Oo0`005?l200<0o`80903o0P1G0?lE0<`0o`@0oooo00<000000?oo
o`3oool0403oool002`0oooo0P0000020?oooaH0c03o0P1G0?l202@0o`800`3o0P005?l2000Wo`80
03Oo0P00AOl3001Ao`8005co0P00Iol2001bo`8007co0P00Qol2002Bo`8009go0`00Z_l2002fo`80
0<Co0P00dol2003So`800?Go0P00ooH2003oh@<00?o90P00ojh2003oS`800?m/0P00odD2003o5`80
7_l00`1Lo`020:Oo0080ooh00P3oT0020?l:00H0o`000`00oi880<`0o`800?nB1`3o00020?l:0080
oi000P3ooP020:Oo0080G?l00P0No`02003o5`<00?m50P00of`2003oS`800?n^0P00olT2003oh@80
0?of0P00mOl3003So`800=?o0P00a?l2002fo`800:[o0P00WOl2002Bo`8008Oo0`00O?l2001bo`80
06Oo0P00G?l2001Ao`8004Go0P00=ol2000Wo`<001Co0P030?l202@0o`80E`3o5@3<0?l30?ooo`80
00004P3oool001T0oooo0P0000040?ooo`030000003oool0oooo0080oooo100000040?ooo`040000
003oool0oooo0?oooaP0c03o0P1F0?l202P0o`802@3o0P003Ol2000Po`80033o0`00?_l2001:o`80
05Ko0P00H_l2001]o`8007So0P00Q?l2002?o`<009co0P00Z?l2002fo`800<Go0P00eOl2003Vo`80
0?Wo0P00oo43003of@800?no0P00oj82003oP@800?mL0P00oc42003o00<0>?l00P1jo`020<Oo0080
omh00P3oNP020?lF0080o`000P00oaH=0<`0o`800?lF0P3o00030?lF0080ogX00P3ogP020<Oo0080
N_l00P0ho`02003o00800?la0`00oe`2003oP@800?nR0P00okl2003of@800?oa0P00nOl2003Vo`<0
0=Go0P00aOl2002fo`800:So0P00W?l2002?o`8008Co0P00N?l3001]o`8006;o0P00E_l2001:o`80
03ko0P00<?l2000Po`8000go0`090?l202P0o`80EP3o5`3<0?l40?ooo`030000003oool0oooo0100
oooo000H0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool010000000
oooo0?ooo`3ooolH0<`0o`80EP3o0P0X0?l200T0o`8000go0P008?l2000`o`<003ko0P00B_l2001F
o`8006;o0P00KOl2001ho`8008Co0P00Sol3002Lo`800:So0P00]_l20035o`800=Go0P00i_l2003i
o`800?oa0`00omT2003o_`800?nR0P00oh42003oG0800?la0P00o`0303So0080N_l00P37o`020?oN
0080ogX00P3o5P020?l000800?lF3@3<0?l2003o5P80o`000`3o5P020?mj0080omh00P37o`0207[o
0080>?l00P00o`02003o<@<00?mL0P00oh42003oXP800?no0P00omT2003ol@800?Wo0P00i_l3003E
o`800<Go0P00]_l2002Xo`8009co0P00Sol20024o`8007So0`00KOl2001Ro`8005Ko0P00B_l2000n
o`80033o0P008?l2000=o`<02@3o0P0X0?l205H0oaL0c03o103oool00`000000oooo0?ooo`0@0?oo
o`00603oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00@0oooo0P0000020?oo
oaX0c03o0P1L0?l202l0o`804@3o0P001Ol2000Ho`<002So0P00=_l20013o`80053o0P00G?l2001W
o`8007?o0P00Ool3002<o`8009Wo0P00Y_l2002eo`800<Go0P00e_l2003Xo`800?co0`00ond2003o
e0800?ni0P00oi/2003oN0800?mB0P00obL300Wo0080?ol00P1jo`020;Ko0080i?l00P3>o`02003o
ia40c03o0P00onL30<ko0080i?l00P2fo`0207[o0080?ol00P09o`02003o9`800?mB0`00ogP2003o
V`800?ni0P00om@2003ok@800?co0P00j?l2003Fo`<00<Go0P00]Ol2002Vo`8009Wo0P00S?l2001o
o`8007?o0P00Iol3001Lo`80053o0P00@ol2000fo`8002So0P006?l20005o`804@3o0`0_0?l205`0
oaT0c03o0P3oool300000180oooo000H0?ooo`040000003oool0oooo000000X0oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`3ooolJ0<`0o`80G03o0P0_0?l20140o`8000Go0P006?l3
000Xo`8003Ko0P00@ol2001@o`8005co0P00Iol2001co`8007oo0`00S?l2002Io`800:Ko0P00]Ol2
0035o`800=Ko0P00j?l2003lo`<00?o]0P00om@2003o^@800?nK0P00ogP2003oDP800?lW0`09o`02
03oo0080N_l00P2fo`020>Co0080c_l00P00onLA0<`0o`800?oW0`3>o`020>Co0080]_l00P1jo`02
03oo00802Ol00P00obL2003oDP<00?mh0P00oi/2003o^@800?oD0P00ond2003lo`800>So0P00e_l3
0035o`800;Go0P00Y_l2002Io`8008co0P00Ool2001co`8006Oo0`00G?l2001@o`8004?o0P00=_l2
000Xo`8001So0P001Ol20140o`<0;`3o0P1L0?lI0<`0o`@0oooo00<000000?ooo`3oool0403oool0
01P0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`8000000P3ooolL
0<`0o`80J03o0P0k0?l201`0o`801@3o0`003Ol2000No`8002go0P00>ol20018o`8005Co0P00HOl2
001]o`<007[o0P00Qol2002Do`800:?o0P00/_l20032o`800=Co0P00iol3003ko`800?o]0P00om@2
003o^@800?nL0P00og/2003oF0<00?lb0P00o`d2017o00806ol00P00ob820100oaD0c03o0`0@0?l2
003o8P806ol00P0Ao`02003o3@800?lb0P00oeP2003oN`<00?nL0P00okT2003oe0800?o]0P00nol2
003Wo`800=Co0P00`_l3002bo`800:?o0P00U?l20027o`8007[o0P00KOl2001Qo`8005Co0`00B?l2
000ko`8002go0P007_l2000=o`801@3o0P0L0?l203/0o`<0J03o6`3<0?l30?ooo`8000004P3oool0
01P0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`040000003o
ool0oooo0?oooa`0c03o0P1X0?l203/0o`80703o0P050?l3000=o`8001ko0P00;Ol2000ko`8004So
0P00E?l2001Qo`8006go0`00N_l20027o`8009Co0P00Xol2002bo`800<;o0P00e?l2003Wo`<00?_o
0P00ond2003oe0800?ni0P00oi`2003oN`800?mH0`00oc82003o3@804Ol00P0Ko`02003o8P80403o
5@3<0?l30100o`800?lR0P0Ko`02017o00800?l=0P00oc82003oF0800?mk0`00oi`2003o^@800?oD
0P00ond2003ko`800>Oo0P00e?l20032o`<00;;o0P00Xol2002Do`8008Oo0P00N_l2001]o`80067o
0P00E?l30018o`8003_o0P00;Ol2000No`8000go0P050?l201`0o`80>`3o0`1X0?lK0<`0o`@0oooo
00<000000?ooo`3oool0403oool001T0oooo0P00000:0?ooo`8000001@3oool010000000oooo0?oo
o`3ooolN0<`0o`80OP3o0P1;0?l202/0o`<04P3o0P000Ol2000Bo`8002;o0P00<?l2000mo`8004[o
0P00Eol3001To`80077o0P00Ool2002=o`8009_o0P00Zol2002ko`800<go0`00gol2003co`800?of
0P00on02003ob0800?n`0P00oiP3003oQ0800?mk0P00ohd2003olAh0c03o0P00oo42003oS@800?mk
0P00oh@2003oV0800?n`0`00olP2003oh0800?of0P00lol2003Oo`800<go0P00^ol2002[o`<009_o
0P00SOl2001oo`80077o0P00I?l2001Go`8004[o0P00?Ol3000`o`8002;o0P004_l20001o`804P3o
0P0[0?l204/0o`80OP3o7P3<0?l40?ooo`030000003oool0oooo0100oooo000/0?ooo`8000000P3o
oolN0<`0o`80OP3o0P1;0?l202/0o`<04P3o0P000Ol2000Bo`8002;o0P00<?l2000mo`8004[o0P00
Eol3001To`80077o0P00Ool2002=o`8009_o0P00Zol2002ko`800<go0`00gol2003co`800?of0P00
on02003ob0800?n`0P00oiP3003oQ0800?mk0P00ohd2003olAh0c03o0P00oo42003oS@800?mk0P00
oh@2003oV0800?n`0`00olP2003oh0800?of0P00lol2003Oo`800<go0P00^ol2002[o`<009_o0P00
SOl2001oo`80077o0P00I?l2001Go`8004[o0P00?Ol3000`o`8002;o0P004_l20001o`804P3o0P0[
0?l204/0o`80OP3o7P3<0?l30?ooo`8000004P3oool002`0oooo00@000000?ooo`3oool0oooo803<
0?l20;40o`80I03o0`0o0?l202D0o`803`3o0P000_l2000Co`8002;o0P00<?l2000mo`<004[o0P00
F?l2001Uo`8007;o0P00P?l2002>o`8009go0P00[?l3002lo`800<go0P00gOl2003^o`800?go0P00
ooH2003olP<00?ol0P00eOl2000bob80c03o0P00<_l2003Eo`800?ol0P00oo82003omP<00?go0P00
k_l2003Mo`800<go0P00_?l2002/o`8009go0P00S_l30020o`8007;o0P00IOl2001Ho`8004[o0P00
?Ol2000`o`8002;o0`004ol20002o`803`3o0P0U0?l203l0o`80I03o0P2a0?lP0<`0o`@0oooo00<0
00000?ooo`3oool0403oool002`0oooo00@000000?ooo`3oool0oooo803<0?l20;40o`80I03o0`0o
0?l202D0o`803`3o0P000_l2000Co`8002;o0P00<?l2000mo`<004[o0P00F?l2001Uo`8007;o0P00
P?l2002>o`8009go0P00[?l3002lo`800<go0P00gOl2003^o`800?go0P00ooH2003olP<00?ol0P00
eOl2000bob80c03o0P00<_l2003Eo`800?ol0P00oo82003omP<00?go0P00k_l2003Mo`800<go0P00
_?l2002/o`8009go0P00S_l30020o`8007;o0P00IOl2001Ho`8004[o0P00?Ol2000`o`8002;o0`00
4ol20002o`803`3o0P0U0?l203l0o`80I03o0P2a0?lP0<`0o`@0oooo00<000000?ooo`3oool0403o
ool002`0oooo0P0000020?ooob@0c03o0`2B0?l205l0o`80?`3o0P0W0?l201<0o`800@3o0P003_l2
000Lo`<002[o0P00=ol20014o`80057o0P00G_l2001Zo`8007Oo0P00Pol3002?o`8009[o0P00Xol4
002Zo`800:3o0P00P?l3000VobX0c03o0P009_l20020o`800:3o1@00Z_l2002So`8009[o0P00Sol2
0023o`8007Oo0P00J_l3001No`80057o0P00A?l2000go`8002[o0P007?l2000>o`800@3o0`0C0?l2
02L0o`80?`3o0P1O0?l20980ob@0c03o0`3oool200000180oooo000I0?ooo`800000103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo903<0?l3
0980o`80G`3o0P0o0?l202L0o`804`3o0P010?l2000>o`8001co0`00:_l2000go`8004Co0P00DOl2
001No`8006[o0P00Mol20023o`<008oo0P00V_l2002So`@00:[o0P00X?l20020o`<002Ko:P3<0?l2
000Vo`80083o0P00X?l5002Zo`800:?o0P00V_l2002?o`8008?o0P00Mol2001Zo`<005ko0P00DOl2
0014o`8003Oo0P00:_l2000Lo`8000ko0P010?l301<0o`809`3o0P0o0?l205l0o`80TP3o903<0?l4
0?ooo`030000003oool0oooo0100oooo000H0?ooo`040000003oool0oooo000000X0oooo00<00000
0?ooo`3oool00`3oool010000000oooo0?ooo`3ooolY0<`0o`80WP3o0P1Z0?l204/0o`80=03o0P0P
0?l200l0o`<0003o0P003?l2000Io`8002Go0P00<?l2000jo`8004?o0P00Bol3001@o`8005;o0P00
Col20012o`8002?o0P0Z0?lc0<`0o`80:P3o0`008ol20012o`8004oo0P00D_l2001@o`8004_o0P00
@ol2000jo`<0033o0P009Ol2000Io`8000co0P000?l200l0o`80803o0P0d0?l304/0o`80JP3o0P2N
0?lX0<`0o`@0oooo00<000000?ooo`3oool0403oool001P0oooo00@000000?ooo`3oool000001`3o
ool5000000@0oooo0P0000020?ooobT0c03o0P2N0?l206X0o`80B`3o0P0d0?l20200o`803`3o0`00
0?l2000<o`8001Wo0P009Ol2000`o`8003[o0P00@ol2001;o`<0053o0P00D_l2001?o`8004;o0P00
8ol202X0oc<0c03o0P0Z0?l3000So`8004;o0P00Col2001Bo`80053o0P00Bol20013o`8003[o0`00
<?l2000Uo`8001Wo0P003?l20000o`803`3o0P0P0?l203@0o`<0B`3o0P1Z0?l209h0obP0c03o0P3o
ool300000180oooo000H0?ooo`040000003oool0oooo000000L0oooo00@000000?ooo`3oool00000
1@3oool010000000oooo0?ooo`3oool_0<`0o`80V03o0P1`0?l205H0o`<0@P3o0P0c0?l202D0o`80
6`3o0P0B0?l200`0o`802@3o0P0;0?l301<0o`809`3o0P1D0?m00<`0o`80E03o0P0W0?l201<0o`80
2`3o0P090?l200`0o`<04P3o0P0K0?l202D0o`80<`3o0P120?l205H0o`80L03o0P2H0?l_0<`0o`@0
oooo00<000000?ooo`3oool0403oool001P0oooo00@000000?ooo`3oool00000203oool00`000000
oooo000000050?ooo`8000000P3oool_0<`0o`80V03o0P1`0?l205H0o`<0@P3o0P0c0?l202D0o`80
6`3o0P0B0?l200`0o`802@3o0P0;0?l301<0o`809`3o0P1D0?m00<`0o`80E03o0P0W0?l201<0o`80
2`3o0P090?l200`0o`<04P3o0P0K0?l202D0o`80<`3o0P120?l205H0o`80L03o0P2H0?l_0<`0o`<0
oooo0P00000B0?ooo`00603oool010000000oooo0?ooo`0000090?ooo`8000001@3oool010000000
oooo0?ooo`3ooooI0<`0o`@0oooo00<000000?ooo`3oool0403oool001T0oooo0P00000;0?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`3oool0oooof@3<0?l40?ooo`030000003oool0oooo
0100oooo000/0?ooo`8000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00@000000?ooo`3oool0oooo0P00000B0?ooo`00;03ooooR00000180oooo003o0?ooob40oooo
003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {107, 0}} -> {-1.05613, -0.518751, 0.00735982, \
0.00735982}, {{7.625, 279.312}, {70.4375, 2.5}} -> {-2.90541, -1.4162, \
0.0185283, 0.0185283}, {{95.9375, 204.625}, {104.438, 81}} -> {-9.10664, \
-0.340538, 0.0938683, 0.0938683}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .375 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.247024 0.47619 [
[ 0 0 0 0 ]
[ 1 .375 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.127976 0.97619 0.366071 MathSubStart
%% DensityGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.125 0.240385 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02885 -24 -4.5 ]
[-0.0125 .02885 0 4.5 ]
[-0.0125 .07692 -24 -4.5 ]
[-0.0125 .07692 0 4.5 ]
[-0.0125 .125 -6 -4.5 ]
[-0.0125 .125 0 4.5 ]
[-0.0125 .17308 -18 -4.5 ]
[-0.0125 .17308 0 4.5 ]
[-0.0125 .22115 -18 -4.5 ]
[-0.0125 .22115 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .25 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .25 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-2)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-1)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(1)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(2)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02885 m
.00625 .02885 L
s
[(-0.4)] -0.0125 .02885 1 0 Mshowa
0 .07692 m
.00625 .07692 L
s
[(-0.2)] -0.0125 .07692 1 0 Mshowa
0 .125 m
.00625 .125 L
s
[(0)] -0.0125 .125 1 0 Mshowa
0 .17308 m
.00625 .17308 L
s
[(0.2)] -0.0125 .17308 1 0 Mshowa
0 .22115 m
.00625 .22115 L
s
[(0.4)] -0.0125 .22115 1 0 Mshowa
.125 Mabswid
0 .04087 m
.00375 .04087 L
s
0 .05288 m
.00375 .05288 L
s
0 .0649 m
.00375 .0649 L
s
0 .08894 m
.00375 .08894 L
s
0 .10096 m
.00375 .10096 L
s
0 .11298 m
.00375 .11298 L
s
0 .13702 m
.00375 .13702 L
s
0 .14904 m
.00375 .14904 L
s
0 .16106 m
.00375 .16106 L
s
0 .1851 m
.00375 .1851 L
s
0 .19712 m
.00375 .19712 L
s
0 .20913 m
.00375 .20913 L
s
0 .01683 m
.00375 .01683 L
s
0 .00481 m
.00375 .00481 L
s
0 .23317 m
.00375 .23317 L
s
0 .24519 m
.00375 .24519 L
s
.25 Mabswid
0 0 m
0 .25 L
s
.01923 .24375 m
.01923 .25 L
s
.25962 .24375 m
.25962 .25 L
s
.5 .24375 m
.5 .25 L
s
.74038 .24375 m
.74038 .25 L
s
.98077 .24375 m
.98077 .25 L
s
.125 Mabswid
.06731 .24625 m
.06731 .25 L
s
.11538 .24625 m
.11538 .25 L
s
.16346 .24625 m
.16346 .25 L
s
.21154 .24625 m
.21154 .25 L
s
.30769 .24625 m
.30769 .25 L
s
.35577 .24625 m
.35577 .25 L
s
.40385 .24625 m
.40385 .25 L
s
.45192 .24625 m
.45192 .25 L
s
.54808 .24625 m
.54808 .25 L
s
.59615 .24625 m
.59615 .25 L
s
.64423 .24625 m
.64423 .25 L
s
.69231 .24625 m
.69231 .25 L
s
.78846 .24625 m
.78846 .25 L
s
.83654 .24625 m
.83654 .25 L
s
.88462 .24625 m
.88462 .25 L
s
.93269 .24625 m
.93269 .25 L
s
.25 Mabswid
0 .25 m
1 .25 L
s
.99375 .02885 m
1 .02885 L
s
.99375 .07692 m
1 .07692 L
s
.99375 .125 m
1 .125 L
s
.99375 .17308 m
1 .17308 L
s
.99375 .22115 m
1 .22115 L
s
.125 Mabswid
.99625 .04087 m
1 .04087 L
s
.99625 .05288 m
1 .05288 L
s
.99625 .0649 m
1 .0649 L
s
.99625 .08894 m
1 .08894 L
s
.99625 .10096 m
1 .10096 L
s
.99625 .11298 m
1 .11298 L
s
.99625 .13702 m
1 .13702 L
s
.99625 .14904 m
1 .14904 L
s
.99625 .16106 m
1 .16106 L
s
.99625 .1851 m
1 .1851 L
s
.99625 .19712 m
1 .19712 L
s
.99625 .20913 m
1 .20913 L
s
.99625 .01683 m
1 .01683 L
s
.99625 .00481 m
1 .00481 L
s
.99625 .23317 m
1 .23317 L
s
.99625 .24519 m
1 .24519 L
s
.25 Mabswid
1 0 m
1 .25 L
s
0 0 m
1 0 L
1 .25 L
0 .25 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.01923 .00481 translate
.96154 .24038 scale
306 string
102 26 8 [102 0 0 26 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002AFF00
27FF0025FF0025FF0026FF0028FF002BFF002FFF0033FF0037FF0039FF0037FF0032FF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF0032FF0037FF0039FF0037FF0033FF002FFF00
2BFF0028FF0026FF0025FF0025FF0027FF002AFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF0027FF0020FF0019FF0013FF00
0FFF000DFF000DFF0010FF0016FF001DFF0027FF0032FF003FFF004CFF0057FF005EFF00
5EFF0052FF0039FF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF0039FF0052FF005EFF005EFF0057FF004CFF003FFF0032FF0027FF00
1DFF0016FF0010FF000DFF000DFF000FFF0013FF0019FF0020FF0027FF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002CFF0022FF0016FF000AFF0000FF0000FF0A00FF11
00FF1500FF1700FF1600FF1100FF0A00FF000FFF0021FF0036FF004DFF0067FF0080FF00
96FF00A5FF00A4FF008BFF0052FF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF0052FF008BFF00A4FF00A5FF0096FF0080FF0067FF004DFF0036FF0021FF000FFF00
00FF0000FF0A00FF1100FF1600FF1700FF1500FF1100FF0A00FF000AFF0016FF0022FF00
2CFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF0022FF0012FF0000FF0000FF1000FF1F00FF2D00FF3800FF41
00FF4600FF4800FF4600FF4100FF3800FF2A00FF1900FF0218FF0037FF005CFF0084FF00
B0FF00DBFF00FFFE00FFE600FFEE00D3FF0051FF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF0051FF00
D3FF00FFEE00FFE600FFFE00DBFF00B0FF0084FF005CFF0037FF0018FF0000FF0200FF19
00FF2A00FF3800FF4100FF4600FF4800FF4600FF4100FF3800FF2D00FF1F00FF1000FF00
12FF0022FF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF0028FF0016FF0000FF0000FF1600FF2D00FF4200FF5400FF6400FF7100FF7A
00FF8000FF8300FF8100FF7C00FF7200FF6400FF5100FF3800FF1A09FF0035FF0067FF00
A1FF00E2FF00FFD600FF8F00FF5200FF3400FF5F00F2FF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00F2FF00FF5F00
FF3400FF5200FF8F00FFD600E2FF00A1FF0067FF0035FF0009FF0000FF1A00FF3800FF51
00FF6400FF7200FF7C00FF8100FF8300FF8000FF7A00FF7100FF6400FF5400FF4200FF2D
00FF1600FF0016FF0028FF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF0022FF000AFF0000FF1200FF2E00FF4B00FF6500FF7C00FF9100FFA300FFB100FFBC
00FFC300FFC700FFC600FFC100FFB700FFA900FF9600FF7E00FF5F00FF3900FF0C2AFF00
6BFF00B7FF00FFEE00FF8700FF1500FF0000FF0000FF0000FF000036FF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF0036FF00FF0000FF0000FF0000
FF0000FF1500FF8700FFEE00B7FF006BFF002AFF0000FF0C00FF3900FF5F00FF7E00FF96
00FFA900FFB700FFC100FFC600FFC700FFC300FFBC00FFB100FFA300FF9100FF7C00FF65
00FF4B00FF2E00FF120AFF0022FF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
1DFF0000FF0000FF2300FF4500FF6700FF8700FFA500FFBF00FFD600FFEA00FFF900FAFF
00F2FF00EDFF00EDFF00F1FF00FAFF00FFF800FFE700FFCF00FFB200FF8E00FF6200FF2C
13FF0061FF00C0FF00FFCC00FF4000FF0000FF0000FF0000FF0000FF000099FF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF0099FF00FF0000FF0000FF0000FF0000
FF0000FF4000FFCC00C0FF0061FF0013FF0000FF2C00FF6200FF8E00FFB200FFCF00FFE7
00FFF800FAFF00F1FF00EDFF00EDFF00F2FF00FAFF00FFF900FFEA00FFD600FFBF00FFA5
00FF8700FF6700FF4500FF2300FF001DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF001AFF00
00FF0800FF3100FF5A00FF8200FFA900FFCC00FFEC00F7FF00DEFF00C9FF00B8FF00ABFF
00A1FF009CFF009BFF009EFF00A5FF00B1FF00C1FF00D6FF00F0FF00FFEE00FFC600FF96
00FF5B00FF1444FF00B2FF00FFC200FF1100FF0000FF0000FF0000FF0000FF0000FFFD00
2DFF002DFF002DFF002DFF002DFF002DFF00FFFD00FF0000FF0000FF0000FF0000FF0000
FF1100FFC200B2FF0044FF0000FF1400FF5B00FF9600FFC600FFEE00F0FF00D6FF00C1FF
00B1FF00A5FF009EFF009BFF009CFF00A1FF00ABFF00B8FF00C9FF00DEFF00F7FF00FFEC
00FFCC00FFA900FF8200FF5A00FF3100FF081AFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF001BFF0000FF0C
00FF3B00FF6B00FF9A00FFC700FFF100E8FF00C6FF00A7FF008DFF0077FF0064FF0056FF
004CFF0046FF0044FF0046FF004CFF0056FF0065FF0077FF008EFF00ABFF00CDFF00F7FF
00FFD700FF9B00FF510AFF0080FF00FFE500FF1500FF0000FF0000FF0000FF0000FF0000
70FF002DFF002DFF002DFF002DFF0070FF00FF0000FF0000FF0000FF0000FF0000FF1500
FFE50080FF000AFF0000FF5100FF9B00FFD700F7FF00CDFF00ABFF008EFF0077FF0065FF
0056FF004CFF0046FF0044FF0046FF004CFF0056FF0064FF0077FF008DFF00A7FF00C6FF
00E8FF00FFF100FFC700FF9A00FF6B00FF3B00FF0C1BFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF0020FF0000FF0B00FF40
00FF7700FFAE00FFE200EDFF00C0FF0097FF0072FF0052FF0037FF0020FF000DFF0100FF
0B00FF1200FF1400FF1300FF0E00FF0500FF0007FF0018FF002CFF0045FF0062FF0084FF
00ADFF00DCFF00FFEA00FFA500FF4F20FF00B7FF00FF7000FF0000FF0000FF0000FF0000
FF00002DFF002DFF002DFF002DFF00FF0000FF0000FF0000FF0000FF0000FF7000B7FF00
20FF0000FF4F00FFA500FFEA00DCFF00ADFF0084FF0062FF0045FF002CFF0018FF0007FF
0500FF0E00FF1300FF1400FF1200FF0B00FF0100FF000DFF0020FF0037FF0052FF0072FF
0097FF00C0FF00EDFF00FFE200FFAE00FF7700FF4000FF0B20FF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF0027FF0000FF0400FF3F00FF7D
00FFBC00FFF800CFFF009BFF006BFF0040FF001AFF0600FF2300FF3B00FF4E00FF5D00FF
6700FF6D00FF7000FF6E00FF6900FF6000FF5400FF4400FF3100FF1B00FF0100FF001BFF
003CFF0061FF008BFF00BCFF00F5FF00FFC600FF6E07FF00B5FF00FF3100FF0000FF0000
FF0000FF00002DFF002DFF00FF0000FF0000FF0000FF0000FF3100B5FF0007FF0000FF6E
00FFC600F5FF00BCFF008BFF0061FF003CFF001BFF0100FF1B00FF3100FF4400FF5400FF
6000FF6900FF6E00FF7000FF6D00FF6700FF5D00FF4E00FF3B00FF2300FF0600FF001AFF
0040FF006BFF009BFF00CFFF00FFF800FFBC00FF7D00FF3F00FF0427FF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF0008FF0000FF3600FF7C00FFC3
00F7FF00B6FF007AFF0042FF0010FF1C00FF4300FF6500FF8200FF9A00FFAD00FFBC00FF
C500FFCB00FFCC00FFCA00FFC300FFBA00FFAC00FF9C00FF8800FF7200FF5900FF3D00FF
1E00FF0001FF0025FF004AFF0072FF009DFF00CCFF00FFFF00FFC400FF7800FF09C9FF00
FF0000FF0000FF0000FF0000FF0000FF0000C9FF0000FF0900FF7800FFC400FFFF00CCFF
009DFF0072FF004AFF0025FF0001FF1E00FF3D00FF5900FF7200FF8800FF9C00FFAC00FF
BA00FFC300FFCA00FFCC00FFCB00FFC500FFBC00FFAD00FF9A00FF8200FF6500FF4300FF
1C00FF0010FF0042FF007AFF00B6FF00F7FF00FFC300FF7C00FF3608FF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF0008FF0000FF3600FF7C00FFC3
00F7FF00B6FF007AFF0042FF0010FF1C00FF4300FF6500FF8200FF9A00FFAD00FFBC00FF
C500FFCB00FFCC00FFCA00FFC300FFBA00FFAC00FF9C00FF8800FF7200FF5900FF3D00FF
1E00FF0001FF0025FF004AFF0072FF009DFF00CCFF00FFFF00FFC400FF7800FF09C9FF00
FF0000FF0000FF0000FF0000FF0000FF0000C9FF0000FF0900FF7800FFC400FFFF00CCFF
009DFF0072FF004AFF0025FF0001FF1E00FF3D00FF5900FF7200FF8800FF9C00FFAC00FF
BA00FFC300FFCA00FFCC00FFCB00FFC500FFBC00FFAD00FF9A00FF8200FF6500FF4300FF
1C00FF0010FF0042FF007AFF00B6FF00F7FF00FFC300FF7C00FF3608FF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF0027FF0000FF0400FF3F00FF7D
00FFBC00FFF800CFFF009BFF006BFF0040FF001AFF0600FF2300FF3B00FF4E00FF5D00FF
6700FF6D00FF7000FF6E00FF6900FF6000FF5400FF4400FF3100FF1B00FF0100FF001BFF
003CFF0061FF008BFF00BCFF00F5FF00FFC600FF6E07FF00B5FF00FF3100FF0000FF0000
FF0000FF00002DFF002DFF00FF0000FF0000FF0000FF0000FF3100B5FF0007FF0000FF6E
00FFC600F5FF00BCFF008BFF0061FF003CFF001BFF0100FF1B00FF3100FF4400FF5400FF
6000FF6900FF6E00FF7000FF6D00FF6700FF5D00FF4E00FF3B00FF2300FF0600FF001AFF
0040FF006BFF009BFF00CFFF00FFF800FFBC00FF7D00FF3F00FF0427FF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF0020FF0000FF0B00FF40
00FF7700FFAE00FFE200EDFF00C0FF0097FF0072FF0052FF0037FF0020FF000DFF0100FF
0B00FF1200FF1400FF1300FF0E00FF0500FF0007FF0018FF002CFF0045FF0062FF0084FF
00ADFF00DCFF00FFEA00FFA500FF4F20FF00B7FF00FF7000FF0000FF0000FF0000FF0000
FF00002DFF002DFF002DFF002DFF00FF0000FF0000FF0000FF0000FF0000FF7000B7FF00
20FF0000FF4F00FFA500FFEA00DCFF00ADFF0084FF0062FF0045FF002CFF0018FF0007FF
0500FF0E00FF1300FF1400FF1200FF0B00FF0100FF000DFF0020FF0037FF0052FF0072FF
0097FF00C0FF00EDFF00FFE200FFAE00FF7700FF4000FF0B20FF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF001BFF0000FF0C
00FF3B00FF6B00FF9A00FFC700FFF100E8FF00C6FF00A7FF008DFF0077FF0064FF0056FF
004CFF0046FF0044FF0046FF004CFF0056FF0065FF0077FF008EFF00ABFF00CDFF00F7FF
00FFD700FF9B00FF510AFF0080FF00FFE500FF1500FF0000FF0000FF0000FF0000FF0000
70FF002DFF002DFF002DFF002DFF0070FF00FF0000FF0000FF0000FF0000FF0000FF1500
FFE50080FF000AFF0000FF5100FF9B00FFD700F7FF00CDFF00ABFF008EFF0077FF0065FF
0056FF004CFF0046FF0044FF0046FF004CFF0056FF0064FF0077FF008DFF00A7FF00C6FF
00E8FF00FFF100FFC700FF9A00FF6B00FF3B00FF0C1BFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF001AFF00
00FF0800FF3100FF5A00FF8200FFA900FFCC00FFEC00F7FF00DEFF00C9FF00B8FF00ABFF
00A1FF009CFF009BFF009EFF00A5FF00B1FF00C1FF00D6FF00F0FF00FFEE00FFC600FF96
00FF5B00FF1444FF00B2FF00FFC200FF1100FF0000FF0000FF0000FF0000FF0000FFFD00
2DFF002DFF002DFF002DFF002DFF002DFF00FFFD00FF0000FF0000FF0000FF0000FF0000
FF1100FFC200B2FF0044FF0000FF1400FF5B00FF9600FFC600FFEE00F0FF00D6FF00C1FF
00B1FF00A5FF009EFF009BFF009CFF00A1FF00ABFF00B8FF00C9FF00DEFF00F7FF00FFEC
00FFCC00FFA900FF8200FF5A00FF3100FF081AFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
1DFF0000FF0000FF2300FF4500FF6700FF8700FFA500FFBF00FFD600FFEA00FFF900FAFF
00F2FF00EDFF00EDFF00F1FF00FAFF00FFF800FFE700FFCF00FFB200FF8E00FF6200FF2C
13FF0061FF00C0FF00FFCC00FF4000FF0000FF0000FF0000FF0000FF000099FF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF0099FF00FF0000FF0000FF0000FF0000
FF0000FF4000FFCC00C0FF0061FF0013FF0000FF2C00FF6200FF8E00FFB200FFCF00FFE7
00FFF800FAFF00F1FF00EDFF00EDFF00F2FF00FAFF00FFF900FFEA00FFD600FFBF00FFA5
00FF8700FF6700FF4500FF2300FF001DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF0022FF000AFF0000FF1200FF2E00FF4B00FF6500FF7C00FF9100FFA300FFB100FFBC
00FFC300FFC700FFC600FFC100FFB700FFA900FF9600FF7E00FF5F00FF3900FF0C2AFF00
6BFF00B7FF00FFEE00FF8700FF1500FF0000FF0000FF0000FF000036FF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF0036FF00FF0000FF0000FF0000
FF0000FF1500FF8700FFEE00B7FF006BFF002AFF0000FF0C00FF3900FF5F00FF7E00FF96
00FFA900FFB700FFC100FFC600FFC700FFC300FFBC00FFB100FFA300FF9100FF7C00FF65
00FF4B00FF2E00FF120AFF0022FF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF0028FF0016FF0000FF0000FF1600FF2D00FF4200FF5400FF6400FF7100FF7A
00FF8000FF8300FF8100FF7C00FF7200FF6400FF5100FF3800FF1A09FF0035FF0067FF00
A1FF00E2FF00FFD600FF8F00FF5200FF3400FF5F00F2FF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00F2FF00FF5F00
FF3400FF5200FF8F00FFD600E2FF00A1FF0067FF0035FF0009FF0000FF1A00FF3800FF51
00FF6400FF7200FF7C00FF8100FF8300FF8000FF7A00FF7100FF6400FF5400FF4200FF2D
00FF1600FF0016FF0028FF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF0022FF0012FF0000FF0000FF1000FF1F00FF2D00FF3800FF41
00FF4600FF4800FF4600FF4100FF3800FF2A00FF1900FF0218FF0037FF005CFF0084FF00
B0FF00DBFF00FFFE00FFE600FFEE00D3FF0051FF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF0051FF00
D3FF00FFEE00FFE600FFFE00DBFF00B0FF0084FF005CFF0037FF0018FF0000FF0200FF19
00FF2A00FF3800FF4100FF4600FF4800FF4600FF4100FF3800FF2D00FF1F00FF1000FF00
12FF0022FF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002CFF0022FF0016FF000AFF0000FF0000FF0A00FF11
00FF1500FF1700FF1600FF1100FF0A00FF000FFF0021FF0036FF004DFF0067FF0080FF00
96FF00A5FF00A4FF008BFF0052FF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF0052FF008BFF00A4FF00A5FF0096FF0080FF0067FF004DFF0036FF0021FF000FFF00
00FF0000FF0A00FF1100FF1600FF1700FF1500FF1100FF0A00FF000AFF0016FF0022FF00
2CFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF0027FF0020FF0019FF0013FF00
0FFF000DFF000DFF0010FF0016FF001DFF0027FF0032FF003FFF004CFF0057FF005EFF00
5EFF0052FF0039FF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF0039FF0052FF005EFF005EFF0057FF004CFF003FFF0032FF0027FF00
1DFF0016FF0010FF000DFF000DFF000FFF0013FF0019FF0020FF0027FF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002AFF00
27FF0025FF0025FF0026FF0028FF002BFF002FFF0033FF0037FF0039FF0037FF0032FF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF0032FF0037FF0039FF0037FF0033FF002FFF00
2BFF0028FF0026FF0025FF0025FF0027FF002AFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF00
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.00892857 0.714286 0.0910948 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0162) show
105.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.00988) show
105.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .375 L
0 .375 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 108},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000K2000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H@3oool:
0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo001Q0?oo
o`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3oool00640
oooo2P3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E0?ooo`00
H@3oool:0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo
001Q0?ooo`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3o
ool00640oooo2P3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E
0?ooo`00H@3oool:0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l0
05D0oooo001Q0?ooo`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0
o`00E@3oool00640oooo2P3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP0
2`3o001E0?ooo`00H@3oool:0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3o
R00;0?l005D0oooo001Q0?ooo`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:
0?n800/0o`00E@3oool00?l0oooo8@3oool00?l0oooo8@3oool005T0oooo0P0000040?ooo`030000
003oool0oooo00<0oooo0P0000030?ooo`@000000`3oool2000000<0oooo1000000i0?ooo`800000
103oool00`000000oooo0?ooo`030?ooo`800000103oool2000000<0oooo0`0000040?ooo`800000
103oool2000004L0oooo001H0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
0000103oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool00000>`3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00001@3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool0A03oool00580oooo100000020?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool00000103oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0
oooo0000000j0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000050?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`140?ooo`00F03oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000000@0oooo00@000000?ooo`3oool0oooo0`0000050?ooo`030000003oool0
oooo03L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000000<0oooo0`0000030?ooo`800000103oool2000004L0oooo001H0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3oool0
000000P0oooo00<000000?ooo`3oool0=P3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000AP3oool005P0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`<000000`3oool00`000000oooo
0?ooo`030?ooo`040000003oool0oooo000003P0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000004H0oooo001I0?ooo`80
00002P3oool2000000D0oooo00<000000?ooo`3oool00P3oool3000000<0oooo0P00000j0?ooo`80
00002P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000170?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00<@3oool400000380
oooo1000000`0?ooo`800000<`3oool400000380oooo1000000F0?ooo`00<@3oool00`000000oooo
0?ooo`0e0?ooo`030000003oool0oooo02h0oooo00@000000?ooo`3oool00000=03oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo01L0oooo000b0?ooo`030000003oool0oooo03@0oooo
00<000000?ooo`3oool0;P3oool010000000oooo0?ooo`00000d0?ooo`030000003oool0oooo0380
oooo00<000000?ooo`3oool05P3oool002/0oooo100000040?ooo`030000003oool0oooo02/0oooo
100000040?ooo`030000003oool0oooo02h0oooo00@000000?ooo`3oool00000=03oool00`000000
oooo0?ooo`0c0?ooo`030000003oool0oooo01D0oooo000d0?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool0;P3oool010000000oooo0?ooo`00000d0?ooo`030000003oool0oooo03@0
oooo00<000000?ooo`3oool0503oool00340oooo00@000000?ooo`3oool00000<P3oool300000300
oooo00@000000?ooo`3oool00000<P3oool3000003<0oooo00@000000?ooo`3oool000005P3oool0
0380oooo0P00000e0?ooo`030000003oool0oooo02l0oooo0P00000e0?ooo`030000003oool0oooo
0380oooo0P00000G0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00;03ooooR
00000180oooo000/0?ooo`8000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00P0oooo00@000000?ooo`3oool0oooo0P00000B0?ooo`00;03oool010000000oooo0?ooo`3ooooI
02go00@0oooo00<000000?ooo`3oool0403oool002`0oooo00@000000?ooo`3oool0oooof@0]o`04
0?ooo`030000003oool0oooo0100oooo000I0?ooo`800000103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo0P0000020?oooc40;Ol00P0Zo`0202Oo00D09Ol00P0Vo`0202So
0080:ol00P0_o`0203?o0080=ol00`0io`0203Oo0080<_l0@00]o`0203;o0080=ol00P0io`0203Oo
0080<ol00P0_o`0302_o0080:?l00P0Vo`0402Go00809ol00P0Zo`0a02go00<0oooo0P00000B0?oo
o`00603oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool0oooo<@0]o`0202[o00809ol01@0Uo`0202Ko0080:?l00P0[o`0202oo0080<ol00P0go`03
03Wo0080=ol00P0bo`1002go0080<_l00P0go`0203Wo0080=ol00P0co`0202oo00<0:ol00P0Xo`02
02Ko00@09Ol00P0Wo`0202[o0340;Ol0103oool00`000000oooo0?ooo`0@0?ooo`00603oool01000
0000oooo0?ooo`0000070?ooo`D00000103oool200000080oooo:`0]o`0202Oo00808?l00P0Io`02
01?o00803ol01@0=o`02013o00805_l00P0Mo`0202Oo0080<_l00P0oo`0304co0080Eol0101No`02
05;o0080>Ol0<`0]o`0203Wo00<0D_l0101No`0205Oo0080C?l00P0oo`0203;o00809ol00`0Mo`02
01Ko00804?l0100=o`0200oo00804ol00P0Io`03023o00809ol0:P0]o`020?ooo`<000004P3oool0
0180oooo100000020?ooo`040000003oool0oooo000000L0oooo00@000000?ooo`3oool000001@3o
ool010000000oooo0?ooo`3oool[02go00809ol00P0Po`0201Wo00804ol00P0?o`0500go00804?l0
0P0Fo`0201go00809ol00P0bo`0203oo00<0C?l00P1Go`0405ko0080D_l00P0io`0c02go0080>Ol0
0`1Bo`0405ko0080Eol00P1<o`0203oo0080<_l00P0Wo`0301go00805_l00P0@o`0400go00803ol0
0P0Co`0201Wo00<08?l00P0Wo`0Z02go00@0oooo00<000000?ooo`3oool0403oool001P0oooo00@0
00000?ooo`3oool00000203oool00`000000oooo000000050?ooo`040000003oool0oooo0?ooob@0
;Ol00`0/o`0202;o00805_l00P0:o`02003o00800?l:0P00oa42003o5@<00?lG0P00oaH2003o4@80
0?l:0P00o`0200oo00808Ol00P0fo`0304go0080Iol00P20o`0209Ko0080YOl00P2To`0208_o00<0
D_l0:P0]o`0205;o0080Rol00P2To`030:Go0080U_l00P20o`0206Oo0080COl00P0fo`02027o0080
3ol00`00o`02003o2P800?lA0P00oaH2003o5`800?lE0P00oa42003o2P<00?l00P0:o`0201Ko0080
8_l00P0/o`0T02go00@0oooo00<000000?ooo`3oool0403oool001P0oooo00@000000?ooo`3oool0
00002@3oool2000000D0oooo0P0000020?ooob@0;Ol00`0/o`0202;o00805_l00P0:o`02003o0080
0?l:0P00oa42003o5@<00?lG0P00oaH2003o4@800?l:0P00o`0200oo00808Ol00P0fo`0304go0080
Iol00P20o`0209Ko0080YOl00P2To`0208_o00<0D_l0:P0]o`0205;o0080Rol00P2To`030:Go0080
U_l00P20o`0206Oo0080COl00P0fo`02027o00803ol00`00o`02003o2P800?lA0P00oaH2003o5`80
0?lE0P00oa42003o2P<00?l00P0:o`0201Ko00808_l00P0/o`0T02go00<0oooo0P00000B0?ooo`00
6@3oool2000000/0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3ooolR02go0080
8_l00`0Bo`02003o00800?l@0P00oal2003o;@800?lh0P00od42003oAP<00?m80P00odH2003o@@80
0?lh0P00obX2003o6@800?l20P0Ho`0303Oo0080G?l00P24o`020;3o0080fol00P3ooP020?oV00<0
onh00P3Co`02057o0280;Ol00P1Ao`020=?o0080onh00P3oiP020?on00<0fol00P2`o`0208Co0080
G?l00P0go`0201So00800?l20P00oaT3003o:P800?lh0P00od42003oAP800?m80P00odH2003o@@80
0?lh0`00obd2003o7`800?l@0P00o`0201;o00808_l08P0]o`040?ooo`030000003oool0oooo0100
oooo000/0?ooo`040000003oool0oooo0?ooob80;Ol00P0Ro`0301;o00800?l00P00oa02003o7`80
0?l]0P00ocP2003o@@800?m60`00odP2003oAP800?m10P00ocP2003o:P800?lI0P00o`8201So00<0
=ol00P1Lo`0208Co0080/?l00P3Ko`020?on0080onH00`3okP020=?o0080DOl08P0]o`02057o0080
dol00P3okP020?oV0080ooh00`3Ko`020;3o0080Q?l00P1Lo`0203Oo00806?l00P00o`82003o6@<0
0?lZ0P00ocP2003o@@800?m60P00odP2003oAP800?m10P00ocP3003o;@800?lO0P00oa02003o0080
4_l00P0Ro`0R02go00@0oooo00<000000?ooo`3oool0403oool002`0oooo0P0000020?oooah0;Ol0
0P0Xo`0201Ko00800?l00`00oaH2003o;@800?m20P00oe@2003oI0800?ma0P00ogX2003oP0<00?n3
0P00oh42003oO0800?mb0P00of@2003oD@800?lh0P00oaX300Wo0080=Ol00P1Wo`020:7o0080h_l0
0P3oeP020?n?00<0oe800P3o=0020?mO0080l_l07P0]o`020?;o0080oel00P3o=0020?mB0080ohl0
0P3oeP030>;o0080XOl00P1Wo`0203Go00802Ol00P00oaX2003o>0800?mA0`00of@2003oLP800?ml
0P00oh42003oP`800?n00P00ogX2003oL@<00?mT0P00oe@2003o@P800?l]0P00oaH2003o00805_l0
0P0Xo`0N02go00<0oooo0P00000B0?ooo`00;03oool010000000oooo0?ooo`3ooolN02go0080:?l0
0P0Fo`02003o00<00?lF0P00obd2003o@P800?mD0P00of@2003oL@800?mj0P00oh03003oP`800?n1
0P00og`2003oLP800?mT0P00oe42003o>0800?lJ0`09o`0203Go0080Iol00P2Qo`020>;o0080omH0
0P3oS`030?mB0080oc@00P3oG`020?;o01h0;Ol00P3bo`020?mO0080oc@00P3oDP020?n?0080omH0
0`3Ro`020:7o0080Iol00P0eo`0200Wo00800?lJ0P00ocP2003oD@<00?mT0P00og82003oO0800?n1
0P00oh<2003oP0800?mj0P00og43003oI0800?mD0P00od82003o;@800?lF0P00o`0201Ko0080:?l0
7P0]o`040?ooo`030000003oool0oooo0100oooo000/0?ooo`8000000P3ooolL02go00808_l00P0:
o`02003o4P800?l^0`00od/2003oI@800?ml0P00oi42003oX`800?na0P00ok`2003o``<00?o70P00
olH2003o`@800?ng0P00ojT2003oUP800?mn0P00oel3003o>@800?l<0P0Zo`0206_o0080]ol00P3o
kP020?n700<0oaD0203o000203Ko01D0;Ol00`0fo`080?l00080oaD00P3oQ`020?o^00<0]ol00P1[
o`0202[o00800?l<0P00ocT2003oG`800?mn0P00oiH3003oZ@800?ng0P00ol42003oaP800?o70P00
ol<2003o_0800?na0`00oj<2003oT@800?ml0P00ofD2003oB`800?l^0P00oa8200[o00<08_l06`0]
o`030?ooo`8000004P3oool001T0oooo0P0000040?ooo`030000003oool0oooo0080oooo10000004
0?ooo`040000003oool0oooo0?oooa`0;Ol00P0Ro`0200[o00800?lB0P00obh3003oB`800?mU0P00
og`2003oT@800?nS0P00ok42003o_0800?o30`00olL2003oaP800?o10P00okL2003oZ@800?nF0P00
ogh2003oG`<00?li0P00o``202[o0080Jol00P2go`020?o^0080ohL00`3o5@080?l00080=_l05@0]
o`0303Ko00P0o`000P3o5@020?n70080onh00`2go`0206_o0080:_l00P00o``2003o>@800?mO0P00
ogh2003oUP<00?nY0P00okL2003o`@800?o60P00olL2003o``800?nl0P00ok43003oX`800?nA0P00
og`2003oI@800?m;0P00obh2003o4P802_l00`0Ro`0K02go00@0oooo00<000000?ooo`3oool0403o
ool001P0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`040000003o
ool0oooo0?oooaX0;Ol00P0Mo`02003o00800?lS0P00odD2003oI`<00?n70P00ojD2003o_`800?oF
0P00onX2003on@800?[o0P00l_l5003]o`800?7o0P00n_l2003on0800?oW0P00oll2003o/P<00?n>
0P00of82003o;0804ol00P1Qo`020<3o0080ol`00`3o@00:0?l00080VOl04@0]o`0209Wo00/0o`00
0P3o@0020?o<0080`?l00`1Qo`0201?o00800?l/0P00of82003oSP800?nb0P00oll2003oi`<00?oh
0P00n_l2003ao`@00>go0P00l_l2003jo`800?oi0`00onX2003oeP800?no0P00ojD2003oQ`800?mW
0P00odD2003o8`<00?l00P0Mo`0I02go00@0oooo00<000000?ooo`3oool0403oool001P0oooo00@0
00000?ooo`3oool000002@3oool00`000000oooo0?ooo`040?ooo`8000000P3ooolJ02go00807Ol0
0P00o`02003o8`800?m50P00ofL3003oQ`800?nU0P00okl2003oeP800?oZ0P00ooT2003jo`800?;o
1@00kOl2003ao`800?[o0P00ooP2003oi`800?o?0P00ok83003oSP800?mR0P00ob`201?o0080HOl0
0P30o`020?o<00<0od002P3o000209Wo0140;Ol00P2Io`0;0?l00080od000P3oc0020<3o00<0HOl0
0P0Co`02003o;0800?mR0P00ohh2003o/P800?o?0P00onL3003on0800?[o0P00lOl4003]o`800?;o
0P00n_l2003on@<00?oZ0P00omH2003o_`800?nU0P00ohL2003oI`800?m50P00ob<3003o00807Ol0
6@0]o`020?ooo`<000004P3oool00180oooo100000020?ooo`040000003oool0oooo000000X0oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3ooolH02go00806_l00P00o`P2003o<@80
0?mJ0P00oh82003oZ@<00?o<0P00on`2003go`800=ko0P00bOl2002ho`800:_o0P00XOl3002Lo`80
09_o0P00W_l2002Uo`800;7o0P00`Ol2003Fo`800?3o0`00onh2003oaP800?nF0P00oe/2003o5080
A?l00P2bo`030?o20080oa402P3o00020?om00d0;Ol00P3oo@0;0?l00080oa400P3o`P020;;o0080
A?l00`00oa@2003oF`800?nF0P00olH2003okP800?3o0P00e_l20031o`<00;7o0P00YOl2002No`80
09_o0P00W?l2002Qo`800:_o0P00^?l30039o`800=ko0P00mol2003ok0800?o<0P00ojT2003oPP80
0?mJ0`00oc42003o20806_l05`0]o`040?ooo`030000003oool0oooo0100oooo000H0?ooo`040000
003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3ooolH02go
00806_l00P00o`P2003o<@800?mJ0P00oh82003oZ@<00?o<0P00on`2003go`800=ko0P00bOl2002h
o`800:_o0P00XOl3002Lo`8009_o0P00W_l2002Uo`800;7o0P00`Ol2003Fo`800?3o0`00onh2003o
aP800?nF0P00oe/2003o5080A?l00P2bo`030?o20080oa402P3o00020?om00d0;Ol00P3oo@0;0?l0
0080oa400P3o`P020;;o0080A?l00`00oa@2003oF`800?nF0P00olH2003okP800?3o0P00e_l20031
o`<00;7o0P00YOl2002No`8009_o0P00W?l2002Qo`800:_o0P00^?l30039o`800=ko0P00mol2003o
k0800?o<0P00ojT2003oPP800?mJ0`00oc42003o20806_l05`0]o`040?ooo`030000003oool0oooo
0100oooo000H0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool2
00000080oooo5P0]o`0201_o00800?l<0P00oc/2003oJ`800?nJ0P00olL2003ol@<00>So0P00a_l2
002Wo`8008go0P00Mol2001To`8005Ko0P00C?l30016o`8004Co0P00A_l2001<o`8005Ko0P00IOl2
001go`8008ko0`00Zol2003=o`800?Oo0P00omL2003oV`800?mA0P0:o`03083o0080onD00P3o5@0:
0?l000<0L?l0200]o`02073o00/0o`000P3o5@020?oU0080P?l00P0:o`02003oD@<00?nK0P00omL2
003go`800<go0P00Zol2002>o`8007Oo0P00IOl3001Fo`8004co0P00A_l20014o`8004Ko0P00C?l2
001Fo`8006Co0`00Mol2002=o`800:Oo0P00a_l2003Xo`800?oa0P00olL2003oVP<00?m[0P00oc/2
003o30806ol05@0]o`030?ooo`8000004P3oool001T0oooo0P00000:0?ooo`8000001@3oool01000
0000oooo0?ooo`3ooolF02go00806ol00P00o``2003o>`800?m[0P00oiX2003oa`800?oa0`00j?l2
0036o`800:Oo0P00SOl2001go`8006Co0P00E_l2001<o`<004Ko0P00A?l20016o`8004co0P00E_l2
001Uo`8007Oo0P00S_l3002[o`800<go0P00mol2003oe`800?nK0P00oe4200[o00<0P?l00P3oi@02
0?lE00X0o`000`1`o`0802go0080L?l02`3o00020?lE0080onD00P20o`0200[o00800?mA0`00oi/2
003oe`800?Oo0P00cOl2002[o`8008ko0P00Mol2001Uo`<005Ko0P00C?l20016o`8004Co0P00A_l2
001<o`8005Ko0P00I?l3001go`8008go0P00Yol20036o`800>So0P00oo42003oa`800?nJ0`00of/2
003o>`800?l<0P0Ko`0E02go00@0oooo00<000000?ooo`3oool0403oool002`0oooo00@000000?oo
o`3oool0oooo4`0]o`03023o00800?l;0P00od02003oM`800?n^0P00on82003]o`800<3o0`00Uol2
001bo`8005;o0P00=ol2000Po`8000go0P010?l200/0o`<04P3o0P0D0?l201<0o`803P3o0P050?l2
0007o`8001So0P00;?l30015o`8006;o0P00Q?l2002]o`800=co0P00onX2003oY@<00?m?0P0Po`02
0;Oo0080og002`3o000802go00/0o`000P3oL0020;Oo00808?l00P00odl2003oY@800?oZ0`00g?l2
002]o`8008Co0P00H_l20015o`8002co0P006?l20007o`<01@3o0P0>0?l201<0o`80503o0P0B0?l2
00/0o`800@3o0P003Ol3000Po`8003Oo0P00D_l2001bo`8009Oo0P00`?l2003]o`800?oR0`00ojh2
003oM`800?m00P00o`/2023o01<0;Ol0103oool00`000000oooo0?ooo`0@0?ooo`00;03oool20000
0080oooo4`0]o`03023o00800?l;0P00od02003oM`800?n^0P00on82003]o`800<3o0`00Uol2001b
o`8005;o0P00=ol2000Po`8000go0P010?l200/0o`<04P3o0P0D0?l201<0o`803P3o0P050?l20007
o`8001So0P00;?l30015o`8006;o0P00Q?l2002]o`800=co0P00onX2003oY@<00?m?0P0Po`020;Oo
0080og002`3o000802go00/0o`000P3oL0020;Oo00808?l00P00odl2003oY@800?oZ0`00g?l2002]
o`8008Co0P00H_l20015o`8002co0P006?l20007o`<01@3o0P0>0?l201<0o`80503o0P0B0?l200/0
o`800@3o0P003Ol3000Po`8003Oo0P00D_l2001bo`8009Oo0P00`?l2003]o`800?oR0`00ojh2003o
M`800?m00P00o`/2023o01<0;Ol00`3oool200000180oooo000/0?ooo`040000003oool0oooo0?oo
oa40;Ol00P0Wo`03003o10800?lo0P00ogd2003o_0800?oh0P00col2002Ko`8006_o0`00@?l2000J
o`801P3o0P0S0?l203/0o`80CP3o0P1M0?l206L0o`<0K@3o0P1`0?l206h0o`80J@3o0P1P0?l205@0
o`80A03o0P0a0?l301/0o`800@3o0P006ol2000lo`80067o0P00Rol2002lo`<00?Go0P00olH2003o
KP801ol00P2eo`020?la00T0o`00100]o`080?l000<0oc400P2eo`0200Oo00800?m^0P00olH2003e
o`800;co0P00Rol3001Qo`8003co0P006ol20040o`806`3o0P0a0?l204@0o`80E03o0`1P0?l206T0
o`80KP3o0P1`0?l206d0o`80I`3o0P1M0?l204h0o`<0>`3o0P0S0?l200H0o`8001[o0P00@?l2001[
o`8009_o0P00col3003on0800?nl0P00ogd2003o?`800?l40P0Wo`0A02go00@0oooo00<000000?oo
o`3oool0403oool002`0oooo0P0000020?oooa40;Ol00P0Wo`03003o10800?lo0P00ogd2003o_080
0?oh0P00col2002Ko`8006_o0`00@?l2000Jo`801P3o0P0S0?l203/0o`80CP3o0P1M0?l206L0o`<0
K@3o0P1`0?l206h0o`80J@3o0P1P0?l205@0o`80A03o0P0a0?l301/0o`800@3o0P006ol2000lo`80
067o0P00Rol2002lo`<00?Go0P00olH2003oKP801ol00P2eo`020?la00T0o`00100]o`080?l000<0
oc400P2eo`0200Oo00800?m^0P00olH2003eo`800;co0P00Rol3001Qo`8003co0P006ol20040o`80
6`3o0P0a0?l204@0o`80E03o0`1P0?l206T0o`80KP3o0P1`0?l206d0o`80I`3o0P1M0?l204h0o`<0
>`3o0P0S0?l200H0o`8001[o0P00@?l2001[o`8009_o0P00col3003on0800?nl0P00ogd2003o?`80
0?l40P0Wo`0A02go00<0oooo0P00000B0?ooo`009@3oool2000000D0oooo00@000000?ooo`3oool0
oooo4@0]o`0200So00<00?lf0P00og`2003o``800?Oo0P00]_l2001jo`8004;o0P004?l301`0o`80
@`3o0P1U0?l20880o`80VP3o0P2]0?l20;`0o`80a@3o0`3;0?l20<`0o`80bP3o0P330?l20;X0o`80
[03o0P2L0?l208P0o`<0LP3o0P1I0?l203d0o`807P3o0P000Ol2000Uo`8004[o0`00L_l2002Mo`80
0<co0P00ool2003oa0800?mh0P00o`T20<Wo00d0o`000P39o`02003o2@<00?mh0P00ol@2003oo`80
0<co0P00WOl2001bo`8004[o0P009Ol30001o`807P3o0P0m0?l205T0o`80LP3o0P280?l209`0o`80
[03o0`2j0?l20<<0o`80bP3o0P3<0?l20</0o`80a@3o0P2l0?l20:d0o`<0VP3o0P220?l206D0o`80
@`3o0P0L0?l2000@o`8004;o0P00N_l3002fo`800?Oo0P00ol<2003oO0800?lf0P08o`0A02go00@0
oooo00<000000?ooo`3oool0403oool002@0oooo00@000000?ooo`3oool00000103oool010000000
oooo0?ooo`3ooolA02go00802?l00`00ocH2003oO0800?o30P00mol2002fo`8007[o0P00@_l2000@
o`<0703o0P130?l206D0o`80PP3o0P2J0?l20:d0o`80_03o0P350?l30</0o`80c03o0P3:0?l20<<0
o`80^P3o0P2/0?l209`0o`80R03o0`1b0?l205T0o`80?@3o0P0N0?l20001o`8002Go0P00B_l3001b
o`8009go0P00c?l2003oo`800?o40P00ogP2003o2@80bOl03@3o00020<Wo00800?l90`00ogP2003o
a0800?oo0P00c?l2002Mo`8007;o0P00B_l2000Uo`<0007o0P0N0?l203d0o`80F@3o0P1b0?l208P0
o`80W03o0P2/0?l30;X0o`80``3o0P3:0?l20<`0o`80b`3o0P350?l20;`0o`80[@3o0`2J0?l20880
o`80I@3o0P130?l201`0o`80013o0P00@_l2001jo`<00;Ko0P00mol2003o``800?ml0P00ocH200So
0140;Ol0103oool00`000000oooo0?ooo`0@0?ooo`00903oool010000000oooo0?ooo`0000040?oo
o`8000000P3ooolA02go00802?l00`00ocH2003oO0800?o30P00mol2002fo`8007[o0P00@_l2000@
o`<0703o0P130?l206D0o`80PP3o0P2J0?l20:d0o`80_03o0P350?l30</0o`80c03o0P3:0?l20<<0
o`80^P3o0P2/0?l209`0o`80R03o0`1b0?l205T0o`80?@3o0P0N0?l20001o`8002Go0P00B_l3001b
o`8009go0P00c?l2003oo`800?o40P00ogP2003o2@80bOl03@3o00020<Wo00800?l90`00ogP2003o
a0800?oo0P00c?l2002Mo`8007;o0P00B_l2000Uo`<0007o0P0N0?l203d0o`80F@3o0P1b0?l208P0
o`80W03o0P2/0?l30;X0o`80``3o0P3:0?l20<`0o`80b`3o0P350?l20;`0o`80[@3o0`2J0?l20880
o`80I@3o0P130?l201`0o`80013o0P00@_l2001jo`<00;Ko0P00mol2003o``800?ml0P00ocH200So
0140;Ol00P3oool300000180oooo000T0?ooo`040000003oool0oooo000000@0oooo00@000000?oo
o`3oool0oooo4@0]o`0200So00<00?lf0P00og`2003o``800?Oo0P00]_l2001jo`8004;o0P004?l3
01`0o`80@`3o0P1U0?l20880o`80VP3o0P2]0?l20;`0o`80a@3o0`3;0?l20<`0o`80bP3o0P330?l2
0;X0o`80[03o0P2L0?l208P0o`<0LP3o0P1I0?l203d0o`807P3o0P000Ol2000Uo`8004[o0`00L_l2
002Mo`800<co0P00ool2003oa0800?mh0P00o`T20<Wo00d0o`000P39o`02003o2@<00?mh0P00ol@2
003oo`800<co0P00WOl2001bo`8004[o0P009Ol30001o`807P3o0P0m0?l205T0o`80LP3o0P280?l2
09`0o`80[03o0`2j0?l20<<0o`80bP3o0P3<0?l20</0o`80a@3o0P2l0?l20:d0o`<0VP3o0P220?l2
06D0o`80@`3o0P0L0?l2000@o`8004;o0P00N_l3002fo`800?Oo0P00ol<2003oO0800?lf0P08o`0A
02go00@0oooo00<000000?ooo`3oool0403oool002@0oooo00@000000?ooo`3oool00000103oool0
10000000oooo0?ooo`3ooolA02go00802?l00`00ocH2003oO0800?o30P00mol2002fo`8007[o0P00
@_l2000@o`<0703o0P130?l206D0o`80PP3o0P2J0?l20:d0o`80_03o0P350?l30</0o`80c03o0P3:
0?l20<<0o`80^P3o0P2/0?l209`0o`80R03o0`1b0?l205T0o`80?@3o0P0N0?l20001o`8002Go0P00
B_l3001bo`8009go0P00c?l2003oo`800?o40P00ogP2003o2@80bOl03@3o00020<Wo00800?l90`00
ogP2003oa0800?oo0P00c?l2002Mo`8007;o0P00B_l2000Uo`<0007o0P0N0?l203d0o`80F@3o0P1b
0?l208P0o`80W03o0P2/0?l30;X0o`80``3o0P3:0?l20<`0o`80b`3o0P350?l20;`0o`80[@3o0`2J
0?l20880o`80I@3o0P130?l201`0o`80013o0P00@_l2001jo`<00;Ko0P00mol2003o``800?ml0P00
ocH200So0140;Ol0103oool00`000000oooo0?ooo`0@0?ooo`00903oool010000000oooo0?ooo`00
00040?ooo`8000000P3ooolA02go00809ol00`00o`@2003o?`800?mm0P00ok`2003on0800<oo0P00
Vol2001[o`<0043o0P006_l200H0o`808`3o0P0k0?l204h0o`80G@3o0P1W0?l306d0o`80L03o0P1^
0?l206T0o`80H03o0P1D0?l204@0o`80<@3o0`0K0?l20040o`8001_o0P00??l2001Qo`8008_o0P00
_?l3003eo`800?o60P00ofh200Oo0080]Ol00P3o<@090?l000@0;Ol0203o00030?la0080]Ol00P07
o`02003oKP800?o60P00mOl2002lo`8008_o0`00HOl2000lo`8001_o0P010?l201/0o`80<@3o0P14
0?l205@0o`<0H03o0P1Y0?l206h0o`80L03o0P1]0?l206L0o`80G@3o0P1>0?l303/0o`808`3o0P06
0?l2000Jo`80043o0P00Jol2002Ko`800<oo0`00ooP2003o_0800?mm0P00ocl2003o10809ol04@0]
o`030?ooo`8000004P3oool002D0oooo0P0000050?ooo`040000003oool0oooo0?oooa40;Ol00P0W
o`03003o10800?lo0P00ogd2003o_0800?oh0P00col2002Ko`8006_o0`00@?l2000Jo`801P3o0P0S
0?l203/0o`80CP3o0P1M0?l206L0o`<0K@3o0P1`0?l206h0o`80J@3o0P1P0?l205@0o`80A03o0P0a
0?l301/0o`800@3o0P006ol2000lo`80067o0P00Rol2002lo`<00?Go0P00olH2003oKP801ol00P2e
o`020?la00T0o`00100]o`080?l000<0oc400P2eo`0200Oo00800?m^0P00olH2003eo`800;co0P00
Rol3001Qo`8003co0P006ol20040o`806`3o0P0a0?l204@0o`80E03o0`1P0?l206T0o`80KP3o0P1`
0?l206d0o`80I`3o0P1M0?l204h0o`<0>`3o0P0S0?l200H0o`8001[o0P00@?l2001[o`8009_o0P00
col3003on0800?nl0P00ogd2003o?`800?l40P0Wo`0A02go00@0oooo00<000000?ooo`3oool0403o
ool002`0oooo0P0000020?oooa<0;Ol00`0Po`02003o2`800?m00P00ogL2003o[P800?oR0P00kOl2
0030o`<009Oo0P00L_l2001Bo`8003Oo0P008?l2000=o`800@3o0P0;0?l30180o`80503o0P0C0?l2
00h0o`801@3o0P001ol2000Ho`8002co0`00AOl2001Ro`8008Co0P00[Ol2003Lo`800?oZ0P00ojD3
003oC`808?l00P2go`020?m`00/0o`00200]o`0;0?l00080og000P2go`02023o00800?m?0P00ojD2
003ojP<00=co0P00[Ol20024o`8006;o0P00AOl2000/o`8001So0P001ol300D0o`803P3o0P0C0?l2
01@0o`804P3o0P0;0?l20040o`8000go0`008?l2000go`8005;o0P00L_l2002Go`800<3o0P00kOl2
003ohP<00?n^0P00ogL2003o@0800?l;0P0Po`0C02go00<0oooo0P00000B0?ooo`00;03oool01000
0000oooo0?ooo`3ooolC02go00<08?l00P00o`/2003o@0800?mg0P00ojh2003ohP800>go0P00`?l3
002Go`8007;o0P00D_l2000go`80023o0P003Ol20040o`802`3o0`0B0?l201@0o`804`3o0P0>0?l2
00D0o`8000Oo0P006?l2000/o`<004Go0P00H_l20024o`800:go0P00g?l2003ojP800?nU0`00odl2
023o0080]ol00P3oL00;0?l000P0;Ol02`3o00020?m`0080]ol00P0Po`02003oC`800?nU0P00onX3
003Lo`800:go0P00Q?l2001Ro`8004Go0P00;?l2000Ho`8000Oo0`050?l200h0o`804`3o0P0D0?l2
0180o`802`3o0P010?l2000=o`<0023o0P00=ol2001Bo`8007;o0P00Uol20030o`800>go0P00on83
003o[P800?mg0P00od02003o2`808?l04`0]o`040?ooo`030000003oool0oooo0100oooo000/0?oo
o`040000003oool0oooo0?oooaH0;Ol00P0Ko`02003o30800?lk0P00of/2003oVP800?o70P00oo43
003Xo`800<Ko0P00Yol2002=o`8007Oo0P00I?l2001Fo`8004co0`00A_l20014o`8004Ko0P00C?l2
001Fo`8006Go0P00Mol2002>o`<00:_o0P00cOl2003go`800?oG0P00oi/2003oD@802_l00`20o`02
0?oU0080oaD02P3o0003073o00P0;Ol00P1`o`0;0?l00080oaD00P3oi@02083o00802_l00P00oe43
003oV`800?oG0P00mol2003=o`800:_o0P00S_l2001go`8006Go0`00E_l2001<o`8004Ko0P00A?l2
0016o`8004co0P00E_l2001To`<007Oo0P00SOl2002Wo`800<Ko0P00j?l2003ol@800?o70P00oiX3
003oJ`800?lk0P00o``201_o01D0;Ol0103oool00`000000oooo0?ooo`0@0?ooo`00;03oool20000
0080oooo5P0]o`0201_o00800?l<0P00oc/2003oJ`800?nJ0P00olL2003ol@<00>So0P00a_l2002W
o`8008go0P00Mol2001To`8005Ko0P00C?l30016o`8004Co0P00A_l2001<o`8005Ko0P00IOl2001g
o`8008ko0`00Zol2003=o`800?Oo0P00omL2003oV`800?mA0P0:o`03083o0080onD00P3o5@0:0?l0
00<0L?l0200]o`02073o00/0o`000P3o5@020?oU0080P?l00P0:o`02003oD@<00?nK0P00omL2003g
o`800<go0P00Zol2002>o`8007Oo0P00IOl3001Fo`8004co0P00A_l20014o`8004Ko0P00C?l2001F
o`8006Co0`00Mol2002=o`800:Oo0P00a_l2003Xo`800?oa0P00olL2003oVP<00?m[0P00oc/2003o
30806ol05@0]o`030?ooo`8000004P3oool001T0oooo0P0000040?ooo`030000003oool0oooo0080
oooo100000040?ooo`040000003oool0oooo0?oooaP0;Ol00P0Jo`02003o20800?la0P00oeX2003o
PP800?nY0`00ol`2003ok0800?Oo0P00g_l20039o`800;So0P00Zol2002Qo`<009co0P00Vol2002N
o`800:Go0P00/Ol20031o`800=Ko0P00l?l3003okP800?o60P00oiH2003oF`800?lD0P14o`020;;o
00<0ol800P3o4@0:0?l00080ood03@0]o`020?om00/0o`000P3o4@020?o20080/_l00P14o`03003o
50800?mK0P00oiH2003oaP800?o^0P00l?l2003Fo`800<7o0`00/Ol2002Uo`8009ko0P00Vol2002L
o`800:7o0P00Zol2002ho`<00<Wo0P00g_l2003go`800?o/0P00ol`2003oZ@800?n20P00oeX3003o
<@800?l80P0Jo`0G02go00@0oooo00<000000?ooo`3oool0403oool001P0oooo00@000000?ooo`3o
ool00000203oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooaP0;Ol00P0Jo`02
003o20800?la0P00oeX2003oPP800?nY0`00ol`2003ok0800?Oo0P00g_l20039o`800;So0P00Zol2
002Qo`<009co0P00Vol2002No`800:Go0P00/Ol20031o`800=Ko0P00l?l3003okP800?o60P00oiH2
003oF`800?lD0P14o`020;;o00<0ol800P3o4@0:0?l00080ood03@0]o`020?om00/0o`000P3o4@02
0?o20080/_l00P14o`03003o50800?mK0P00oiH2003oaP800?o^0P00l?l2003Fo`800<7o0`00/Ol2
002Uo`8009ko0P00Vol2002Lo`800:7o0P00Zol2002ho`<00<Wo0P00g_l2003go`800?o/0P00ol`2
003oZ@800?n20P00oeX3003o<@800?l80P0Jo`0G02go00@0oooo00<000000?ooo`3oool0403oool0
01P0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`040?ooo`8000000P3ooolJ
02go00807Ol00P00o`02003o8`800?m50P00ofL3003oQ`800?nU0P00okl2003oeP800?oZ0P00ooT2
003jo`800?;o1@00kOl2003ao`800?[o0P00ooP2003oi`800?o?0P00ok83003oSP800?mR0P00ob`2
01?o0080HOl00P30o`020?o<00<0od002P3o000209Wo0140;Ol00P2Io`0;0?l00080od000P3oc002
0<3o00<0HOl00P0Co`02003o;0800?mR0P00ohh2003o/P800?o?0P00onL3003on0800?[o0P00lOl4
003]o`800?;o0P00n_l2003on@<00?oZ0P00omH2003o_`800?nU0P00ohL2003oI`800?m50P00ob<3
003o00807Ol06@0]o`020?ooo`<000004P3oool001P0oooo00@000000?ooo`3oool000002P3oool0
0`000000oooo0?ooo`030?ooo`040000003oool0oooo0?oooaX0;Ol00P0Mo`02003o00800?lS0P00
odD2003oI`<00?n70P00ojD2003o_`800?oF0P00onX2003on@800?[o0P00l_l5003]o`800?7o0P00
n_l2003on0800?oW0P00oll2003o/P<00?n>0P00of82003o;0804ol00P1Qo`020<3o0080ol`00`3o
@00:0?l00080VOl04@0]o`0209Wo00/0o`000P3o@0020?o<0080`?l00`1Qo`0201?o00800?l/0P00
of82003oSP800?nb0P00oll2003oi`<00?oh0P00n_l2003ao`@00>go0P00l_l2003jo`800?oi0`00
onX2003oeP800?no0P00ojD2003oQ`800?mW0P00odD2003o8`<00?l00P0Mo`0I02go00@0oooo00<0
00000?ooo`3oool0403oool001P0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?oo
o`020?ooo`8000000P3ooolL02go00808_l00P0:o`02003o4P800?l^0`00od/2003oI@800?ml0P00
oi42003oX`800?na0P00ok`2003o``<00?o70P00olH2003o`@800?ng0P00ojT2003oUP800?mn0P00
oel3003o>@800?l<0P0Zo`0206_o0080]ol00P3okP020?n700<0oaD0203o000203Ko01D0;Ol00`0f
o`080?l00080oaD00P3oQ`020?o^00<0]ol00P1[o`0202[o00800?l<0P00ocT2003oG`800?mn0P00
oiH3003oZ@800?ng0P00ol42003oaP800?o70P00ol<2003o_0800?na0`00oj<2003oT@800?ml0P00
ofD2003oB`800?l^0P00oa8200[o00<08_l06`0]o`030?ooo`8000004P3oool001P0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo0?oooa`0
;Ol00P0Ro`0200[o00800?lB0P00obh3003oB`800?mU0P00og`2003oT@800?nS0P00ok42003o_080
0?o30`00olL2003oaP800?o10P00okL2003oZ@800?nF0P00ogh2003oG`<00?li0P00o``202[o0080
Jol00P2go`020?o^0080ohL00`3o5@080?l00080=_l05@0]o`0303Ko00P0o`000P3o5@020?n70080
onh00`2go`0206_o0080:_l00P00o``2003o>@800?mO0P00ogh2003oUP<00?nY0P00okL2003o`@80
0?o60P00olL2003o``800?nl0P00ok43003oX`800?nA0P00og`2003oI@800?m;0P00obh2003o4P80
2_l00`0Ro`0K02go00@0oooo00<000000?ooo`3oool0403oool001T0oooo0P00000:0?ooo`800000
1@3oool010000000oooo0?ooo`3ooolN02go0080:?l00P0Fo`02003o00<00?lF0P00obd2003o@P80
0?mD0P00of@2003oL@800?mj0P00oh03003oP`800?n10P00og`2003oLP800?mT0P00oe42003o>080
0?lJ0`09o`0203Go0080Iol00P2Qo`020>;o0080omH00P3oS`030?mB0080oc@00P3oG`020?;o01h0
;Ol00P3bo`020?mO0080oc@00P3oDP020?n?0080omH00`3Ro`020:7o0080Iol00P0eo`0200Wo0080
0?lJ0P00ocP2003oD@<00?mT0P00og82003oO0800?n10P00oh<2003oP0800?mj0P00og43003oI080
0?mD0P00od82003o;@800?lF0P00o`0201Ko0080:?l07P0]o`040?ooo`030000003oool0oooo0100
oooo000/0?ooo`8000000P3ooolN02go0080:?l00P0Fo`02003o00<00?lF0P00obd2003o@P800?mD
0P00of@2003oL@800?mj0P00oh03003oP`800?n10P00og`2003oLP800?mT0P00oe42003o>0800?lJ
0`09o`0203Go0080Iol00P2Qo`020>;o0080omH00P3oS`030?mB0080oc@00P3oG`020?;o01h0;Ol0
0P3bo`020?mO0080oc@00P3oDP020?n?0080omH00`3Ro`020:7o0080Iol00P0eo`0200Wo00800?lJ
0P00ocP2003oD@<00?mT0P00og82003oO0800?n10P00oh<2003oP0800?mj0P00og43003oI0800?mD
0P00od82003o;@800?lF0P00o`0201Ko0080:?l07P0]o`030?ooo`8000004P3oool002`0oooo00@0
00000?ooo`3oool0oooo8P0]o`0202;o00<04_l00P00o`02003o40800?lO0P00obd2003o>0800?m1
0P00odH3003oB0800?m60P00od42003o>0800?lZ0P00oaT2003o0P806?l00`0go`0205co0080Q?l0
0P2`o`020=_o0080ooh00P3oiP030?o^0080dol00P1Ao`0R02go0080DOl00P3Co`020?o^0080onH0
0P3ooP030=_o0080/?l00P24o`0205co0080=ol00P0Ho`02003o0P800?lI0`00obX2003o>0800?m1
0P00odH2003oB0800?m60P00od42003o>0<00?l]0P00oal2003o40800?l00P0Bo`0202;o0280;Ol0
103oool00`000000oooo0?ooo`0@0?ooo`00;03oool010000000oooo0?ooo`3ooolR02go00808_l0
0`0Bo`02003o00800?l@0P00oal2003o;@800?lh0P00od42003oAP<00?m80P00odH2003o@@800?lh
0P00obX2003o6@800?l20P0Ho`0303Oo0080G?l00P24o`020;3o0080fol00P3ooP020?oV00<0onh0
0P3Co`02057o0280;Ol00P1Ao`020=?o0080onh00P3oiP020?on00<0fol00P2`o`0208Co0080G?l0
0P0go`0201So00800?l20P00oaT3003o:P800?lh0P00od42003oAP800?m80P00odH2003o@@800?lh
0`00obd2003o7`800?l@0P00o`0201;o00808_l08P0]o`040?ooo`030000003oool0oooo0100oooo
000/0?ooo`8000000P3ooolT02go00<0;?l00P0Ro`0201Ko00802_l00P00o`02003o2P800?lA0P00
oaD3003o5`800?lF0P00oa42003o2P800?l00P0?o`02027o0080=_l00`1=o`0206Oo0080P?l00P2F
o`020:Go0080Y?l00P2;o`0305;o02X0;Ol00P1Bo`0208_o0080Y?l00`2Uo`0209Ko0080P?l00P1W
o`0204go0080=_l00P0Qo`0200oo00<00?l00P00o`X2003o4@800?lF0P00oaL2003o5@800?lA0P00
o`X3003o00802_l00P0Fo`0202;o0080;?l0900]o`030?ooo`8000004P3oool001T0oooo0P000004
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3o
oolT02go00<0;?l00P0Ro`0201Ko00802_l00P00o`02003o2P800?lA0P00oaD3003o5`800?lF0P00
oa42003o2P800?l00P0?o`02027o0080=_l00`1=o`0206Oo0080P?l00P2Fo`020:Go0080Y?l00P2;
o`0305;o02X0;Ol00P1Bo`0208_o0080Y?l00`2Uo`0209Ko0080P?l00P1Wo`0204go0080=_l00P0Q
o`0200oo00<00?l00P00o`X2003o4@800?lF0P00oaL2003o5@800?lA0P00o`X3003o00802_l00P0F
o`0202;o0080;?l0900]o`040?ooo`030000003oool0oooo0100oooo000H0?ooo`040000003oool0
oooo000000X0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool[02go00809ol0
0P0Po`0201Wo00804ol00P0?o`0500go00804?l00P0Fo`0201go00809ol00P0bo`0203oo00<0C?l0
0P1Go`0405ko0080D_l00P0io`0c02go0080>Ol00`1Bo`0405ko0080Eol00P1<o`0203oo0080<_l0
0P0Wo`0301go00805_l00P0@o`0400go00803ol00P0Co`0201Wo00<08?l00P0Wo`0Z02go00@0oooo
00<000000?ooo`3oool0403oool001P0oooo00@000000?ooo`3oool000001`3oool5000000@0oooo
0P0000020?ooob/0;Ol00P0Wo`02023o00806Ol00P0Co`0200oo00D03Ol00P0@o`0201Ko00807Ol0
0P0Wo`0203;o0080?ol00`1<o`0205Oo00@0G_l00P1Bo`0203Wo03<0;Ol00P0io`0305;o00@0G_l0
0P1Go`0204co0080?ol00P0bo`0202Oo00<07Ol00P0Fo`02013o00@03Ol00P0?o`0201?o00806Ol0
0`0Po`0202Oo02X0;Ol00P3oool300000180oooo000H0?ooo`040000003oool0oooo000000L0oooo
00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`3ooola02go0080:_l00P0Wo`0502Go
00809_l00P0Xo`0202_o0080;ol00P0co`0203Oo00<0>Ol00P0go`0203;o0400;Ol00P0bo`0203Oo
0080>Ol00P0go`0203?o0080;ol00`0[o`0202So00809_l0100Uo`0202Oo0080:_l0<@0]o`040?oo
o`030000003oool0oooo0100oooo000H0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`0000001@3oool200000080oooo<@0]o`0202[o00809ol01@0Uo`0202Ko0080:?l00P0[o`0202oo
0080<ol00P0go`0303Wo0080=ol00P0bo`1002go0080<_l00P0go`0203Wo0080=ol00P0co`0202oo
00<0:ol00P0Xo`0202Ko00@09Ol00P0Wo`0202[o0340;Ol00`3oool200000180oooo000H0?ooo`04
0000003oool0oooo000000T0oooo0P0000050?ooo`040000003oool0oooo0?ooomT0;Ol0103oool0
0`000000oooo0?ooo`0@0?ooo`006@3oool2000000/0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`3ooooI02go00@0oooo00<000000?ooo`3oool0403oool002`0oooo0P0000020?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`3oool2
00000180oooo000/0?ooon8000004P3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {107, 0}} -> {-1.05613, -0.518751, 0.00735982, \
0.00735982}, {{7.625, 279.312}, {70.4375, 2.5}} -> {-2.90541, -1.4162, \
0.0185283, 0.0185283}, {{95.9375, 204.625}, {104.438, 81}} -> {-9.10664, \
-0.340538, 0.0938683, 0.0938683}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .375 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.247024 0.47619 [
[ 0 0 0 0 ]
[ 1 .375 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.127976 0.97619 0.366071 MathSubStart
%% DensityGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.125 0.240385 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02885 -24 -4.5 ]
[-0.0125 .02885 0 4.5 ]
[-0.0125 .07692 -24 -4.5 ]
[-0.0125 .07692 0 4.5 ]
[-0.0125 .125 -6 -4.5 ]
[-0.0125 .125 0 4.5 ]
[-0.0125 .17308 -18 -4.5 ]
[-0.0125 .17308 0 4.5 ]
[-0.0125 .22115 -18 -4.5 ]
[-0.0125 .22115 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .25 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .25 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-2)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-1)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(1)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(2)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02885 m
.00625 .02885 L
s
[(-0.4)] -0.0125 .02885 1 0 Mshowa
0 .07692 m
.00625 .07692 L
s
[(-0.2)] -0.0125 .07692 1 0 Mshowa
0 .125 m
.00625 .125 L
s
[(0)] -0.0125 .125 1 0 Mshowa
0 .17308 m
.00625 .17308 L
s
[(0.2)] -0.0125 .17308 1 0 Mshowa
0 .22115 m
.00625 .22115 L
s
[(0.4)] -0.0125 .22115 1 0 Mshowa
.125 Mabswid
0 .04087 m
.00375 .04087 L
s
0 .05288 m
.00375 .05288 L
s
0 .0649 m
.00375 .0649 L
s
0 .08894 m
.00375 .08894 L
s
0 .10096 m
.00375 .10096 L
s
0 .11298 m
.00375 .11298 L
s
0 .13702 m
.00375 .13702 L
s
0 .14904 m
.00375 .14904 L
s
0 .16106 m
.00375 .16106 L
s
0 .1851 m
.00375 .1851 L
s
0 .19712 m
.00375 .19712 L
s
0 .20913 m
.00375 .20913 L
s
0 .01683 m
.00375 .01683 L
s
0 .00481 m
.00375 .00481 L
s
0 .23317 m
.00375 .23317 L
s
0 .24519 m
.00375 .24519 L
s
.25 Mabswid
0 0 m
0 .25 L
s
.01923 .24375 m
.01923 .25 L
s
.25962 .24375 m
.25962 .25 L
s
.5 .24375 m
.5 .25 L
s
.74038 .24375 m
.74038 .25 L
s
.98077 .24375 m
.98077 .25 L
s
.125 Mabswid
.06731 .24625 m
.06731 .25 L
s
.11538 .24625 m
.11538 .25 L
s
.16346 .24625 m
.16346 .25 L
s
.21154 .24625 m
.21154 .25 L
s
.30769 .24625 m
.30769 .25 L
s
.35577 .24625 m
.35577 .25 L
s
.40385 .24625 m
.40385 .25 L
s
.45192 .24625 m
.45192 .25 L
s
.54808 .24625 m
.54808 .25 L
s
.59615 .24625 m
.59615 .25 L
s
.64423 .24625 m
.64423 .25 L
s
.69231 .24625 m
.69231 .25 L
s
.78846 .24625 m
.78846 .25 L
s
.83654 .24625 m
.83654 .25 L
s
.88462 .24625 m
.88462 .25 L
s
.93269 .24625 m
.93269 .25 L
s
.25 Mabswid
0 .25 m
1 .25 L
s
.99375 .02885 m
1 .02885 L
s
.99375 .07692 m
1 .07692 L
s
.99375 .125 m
1 .125 L
s
.99375 .17308 m
1 .17308 L
s
.99375 .22115 m
1 .22115 L
s
.125 Mabswid
.99625 .04087 m
1 .04087 L
s
.99625 .05288 m
1 .05288 L
s
.99625 .0649 m
1 .0649 L
s
.99625 .08894 m
1 .08894 L
s
.99625 .10096 m
1 .10096 L
s
.99625 .11298 m
1 .11298 L
s
.99625 .13702 m
1 .13702 L
s
.99625 .14904 m
1 .14904 L
s
.99625 .16106 m
1 .16106 L
s
.99625 .1851 m
1 .1851 L
s
.99625 .19712 m
1 .19712 L
s
.99625 .20913 m
1 .20913 L
s
.99625 .01683 m
1 .01683 L
s
.99625 .00481 m
1 .00481 L
s
.99625 .23317 m
1 .23317 L
s
.99625 .24519 m
1 .24519 L
s
.25 Mabswid
1 0 m
1 .25 L
s
0 0 m
1 0 L
1 .25 L
0 .25 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.01923 .00481 translate
.96154 .24038 scale
306 string
102 26 8 [102 0 0 26 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFC900FF
C600FFC200FFBE00FFBB00FFB800FFB600FFB500FFB500FFB800FFBC00FFC200FFC900FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFC900FFC200FFBC00FFB800FFB500FFB500FF
B600FFB800FFBB00FFBE00FFC200FFC600FFC900FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFC800FFC300FFBD00FFB700FF
B000FFA900FFA200FF9B00FF9500FF8F00FF8B00FF8800FF8700FF8800FF8D00FF9500FF
A200FFB300FFC600FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFC600FFB300FFA200FF9500FF8D00FF8800FF8700FF8800FF8B00FF
8F00FF9500FF9B00FFA200FFA900FFB000FFB700FFBD00FFC300FFC800FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFC700FFC100FFB900FFB000FFA700FF9D00FF
9200FF8800FF7D00FF7300FF6900FF5F00FF5600FF4E00FF4800FF4500FF4400FF4700FF
5000FF5F00FF7600FF9600FFBB00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFBB00FF9600FF7600FF5F00FF5000FF4700FF4400FF4500FF4800FF4E00FF5600FF
5F00FF6900FF7300FF7D00FF8800FF9200FF9D00FFA700FFB000FFB900FFC100FFC700FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFC800FFC100FFB800FFAE00FFA300FF9700FF8B00FF7E00FF
7000FF6200FF5400FF4500FF3700FF2900FF1B00FF0D00FF0100FF0008FF0011FF0016FF
0016FF0010FF0001FF1900FF4200FF7D00FFBF00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFBF00FF
7D00FF4200FF1900FF0001FF0010FF0016FF0016FF0011FF0008FF0100FF0D00FF1B00FF
2900FF3700FF4500FF5400FF6200FF7000FF7E00FF8B00FF9700FFA300FFAE00FFB800FF
C100FFC800FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCB00FFC400FFBB00FFB100FFA500FF9800FF8A00FF7B00FF6C00FF5B00FF
4A00FF3900FF2700FF1400FF0100FF0011FF0024FF0038FF004BFF005DFF006EFF007DFF
0089FF0090FF008FFF0084FF0069FF0039FF1400FF8100FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF8100FF1400FF
0039FF0069FF0084FF008FFF0090FF0089FF007DFF006EFF005DFF004BFF0038FF0024FF
0011FF0100FF1400FF2700FF3900FF4A00FF5B00FF6C00FF7B00FF8A00FF9800FFA500FF
B100FFBB00FFC400FFCB00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFC900FFC100FFB700FFAA00FF9D00FF8E00FF7E00FF6E00FF5C00FF4A00FF3600FF
2200FF0D00FF0008FF001EFF0036FF004EFF0067FF0081FF009BFF00B6FF00D1FF00EBFF
00FFFB00FFE500FFD300FFC900FFCB00FFE100EAFF0089FF1400FFCA00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCA00FF1400FF0089FF00EAFF
00FFE100FFCB00FFC900FFD300FFE500FFFB00EBFF00D1FF00B6FF009BFF0081FF0067FF
004EFF0036FF001EFF0008FF0D00FF2200FF3600FF4A00FF5C00FF6E00FF7E00FF8E00FF
9D00FFAA00FFB700FFC100FFC900FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
C800FFBF00FFB300FFA600FF9700FF8700FF7500FF6300FF5000FF3B00FF2600FF0F00FF
0007FF001FFF0039FF0054FF0070FF008DFF00ACFF00CCFF00EEFF00FFEE00FFC900FFA3
00FF7D00FF5600FF3000FF0D0FFF001FFF0018FF0000FF1500FF880096FFAF00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFAF00FF0096FF00FF8800FF1518FF00
1FFF000FFF0000FF0D00FF3000FF5600FF7D00FFA300FFC900FFEE00EEFF00CCFF00ACFF
008DFF0070FF0054FF0039FF001FFF0007FF0F00FF2600FF3B00FF5000FF6300FF7500FF
8700FF9700FFA600FFB300FFBF00FFC800FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFC700FF
BE00FFB100FFA300FF9200FF8100FF6E00FF5B00FF4600FF3000FF1900FF0100FF0018FF
0033FF004EFF006CFF008BFF00ABFF00CEFF00F2FF00FFE600FFBD00FF9200FF6300FF32
02FF003AFF0075FF00B2FF00F0FF00FFD400FFA300FF8800FF9F00E5FF0000FF599600FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF9600FF00FF59E5FF00FF9F00FF8800FFA300
FFD400F0FF00B2FF0075FF003AFF0002FF0000FF3200FF6300FF9200FFBD00FFE600F2FF
00CEFF00ABFF008BFF006CFF004EFF0033FF0018FF0100FF1900FF3000FF4600FF5B00FF
6E00FF8100FF9200FFA300FFB100FFBE00FFC700FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFC800FFBE00FF
B000FFA100FF9000FF7D00FF6A00FF5500FF3E00FF2700FF0F00FF000AFF0025FF0041FF
005FFF007EFF009FFF00C2FF00E7FF00FFF000FFC700FF9A00FF6A00FF3601FF003EFF00
80FF00C8FF00FFE700FF9000FF3100FF0000FF0000FF0000FF0000FF0000FF0000FF9400
BD00FFCC00FFCC00FFCC00FFCC00FFBD00FFFF9400FF0000FF0000FF0000FF0000FF0000
FF0000FF3100FF9000FFE700C8FF0080FF003EFF0001FF0000FF3600FF6A00FF9A00FFC7
00FFF000E7FF00C2FF009FFF007EFF005FFF0041FF0025FF000AFF0F00FF2700FF3E00FF
5500FF6A00FF7D00FF9000FFA100FFB000FFBE00FFC800FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFC900FFBF00FFB100FF
A100FF8F00FF7C00FF6700FF5100FF3A00FF2100FF0700FF0013FF002FFF004CFF006CFF
008CFF00AFFF00D4FF00FAFF00FFDC00FFB000FF8100FF4E00FF1723FF0064FF00ABFF00
FAFF00FFAD00FF4B00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000CC00FFCC00FFCC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF4B00FFAD00FAFF00ABFF0064FF0023FF0000FF1700FF4E00FF81
00FFB000FFDC00FAFF00D4FF00AFFF008CFF006CFF004CFF002FFF0013FF0700FF2100FF
3A00FF5100FF6700FF7C00FF8F00FFA100FFB100FFBF00FFC900FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCB00FFC200FFB400FFA300FF
9000FF7C00FF6600FF4F00FF3700FF1D00FF0300FF0018FF0036FF0055FF0075FF0097FF
00BBFF00E0FF00FFF700FFCC00FF9F00FF6F00FF3B00FF0339FF007BFF00C4FF00FFEA00
FF9000FF2B00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000CC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF2B00FF9000FFEA00C4FF007BFF0039FF0000FF0300FF3B
00FF6F00FF9F00FFCC00FFF700E0FF00BBFF0097FF0075FF0055FF0036FF0018FF0300FF
1D00FF3700FF4F00FF6600FF7C00FF9000FFA300FFB400FFC200FFCB00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFC500FFB700FFA600FF9300FF
7E00FF6800FF5000FF3600FF1C00FF0000FF001CFF003AFF005AFF007BFF009EFF00C3FF
00E9FF00FFED00FFC200FF9400FF6300FF2F09FF0046FF0088FF00D1FF00FFDF00FF8600
FF2300FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF2300FF8600FFDF00D1FF0088FF0046FF0009FF00
00FF2F00FF6300FF9400FFC200FFED00E9FF00C3FF009EFF007BFF005AFF003AFF001CFF
0000FF1C00FF3600FF5000FF6800FF7E00FF9300FFA600FFB700FFC500FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFC500FFB700FFA600FF9300FF
7E00FF6800FF5000FF3600FF1C00FF0000FF001CFF003AFF005AFF007BFF009EFF00C3FF
00E9FF00FFED00FFC200FF9400FF6300FF2F09FF0046FF0088FF00D1FF00FFDF00FF8600
FF2300FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF2300FF8600FFDF00D1FF0088FF0046FF0009FF00
00FF2F00FF6300FF9400FFC200FFED00E9FF00C3FF009EFF007BFF005AFF003AFF001CFF
0000FF1C00FF3600FF5000FF6800FF7E00FF9300FFA600FFB700FFC500FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCB00FFC200FFB400FFA300FF
9000FF7C00FF6600FF4F00FF3700FF1D00FF0300FF0018FF0036FF0055FF0075FF0097FF
00BBFF00E0FF00FFF700FFCC00FF9F00FF6F00FF3B00FF0339FF007BFF00C4FF00FFEA00
FF9000FF2B00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000CC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF2B00FF9000FFEA00C4FF007BFF0039FF0000FF0300FF3B
00FF6F00FF9F00FFCC00FFF700E0FF00BBFF0097FF0075FF0055FF0036FF0018FF0300FF
1D00FF3700FF4F00FF6600FF7C00FF9000FFA300FFB400FFC200FFCB00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFC900FFBF00FFB100FF
A100FF8F00FF7C00FF6700FF5100FF3A00FF2100FF0700FF0013FF002FFF004CFF006CFF
008CFF00AFFF00D4FF00FAFF00FFDC00FFB000FF8100FF4E00FF1723FF0064FF00ABFF00
FAFF00FFAD00FF4B00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000CC00FFCC00FFCC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF4B00FFAD00FAFF00ABFF0064FF0023FF0000FF1700FF4E00FF81
00FFB000FFDC00FAFF00D4FF00AFFF008CFF006CFF004CFF002FFF0013FF0700FF2100FF
3A00FF5100FF6700FF7C00FF8F00FFA100FFB100FFBF00FFC900FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFC800FFBE00FF
B000FFA100FF9000FF7D00FF6A00FF5500FF3E00FF2700FF0F00FF000AFF0025FF0041FF
005FFF007EFF009FFF00C2FF00E7FF00FFF000FFC700FF9A00FF6A00FF3601FF003EFF00
80FF00C8FF00FFE700FF9000FF3100FF0000FF0000FF0000FF0000FF0000FF0000FF9400
BD00FFCC00FFCC00FFCC00FFCC00FFBD00FFFF9400FF0000FF0000FF0000FF0000FF0000
FF0000FF3100FF9000FFE700C8FF0080FF003EFF0001FF0000FF3600FF6A00FF9A00FFC7
00FFF000E7FF00C2FF009FFF007EFF005FFF0041FF0025FF000AFF0F00FF2700FF3E00FF
5500FF6A00FF7D00FF9000FFA100FFB000FFBE00FFC800FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFC700FF
BE00FFB100FFA300FF9200FF8100FF6E00FF5B00FF4600FF3000FF1900FF0100FF0018FF
0033FF004EFF006CFF008BFF00ABFF00CEFF00F2FF00FFE600FFBD00FF9200FF6300FF32
02FF003AFF0075FF00B2FF00F0FF00FFD400FFA300FF8800FF9F00E5FF0000FF599600FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF9600FF00FF59E5FF00FF9F00FF8800FFA300
FFD400F0FF00B2FF0075FF003AFF0002FF0000FF3200FF6300FF9200FFBD00FFE600F2FF
00CEFF00ABFF008BFF006CFF004EFF0033FF0018FF0100FF1900FF3000FF4600FF5B00FF
6E00FF8100FF9200FFA300FFB100FFBE00FFC700FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
C800FFBF00FFB300FFA600FF9700FF8700FF7500FF6300FF5000FF3B00FF2600FF0F00FF
0007FF001FFF0039FF0054FF0070FF008DFF00ACFF00CCFF00EEFF00FFEE00FFC900FFA3
00FF7D00FF5600FF3000FF0D0FFF001FFF0018FF0000FF1500FF880096FFAF00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFAF00FF0096FF00FF8800FF1518FF00
1FFF000FFF0000FF0D00FF3000FF5600FF7D00FFA300FFC900FFEE00EEFF00CCFF00ACFF
008DFF0070FF0054FF0039FF001FFF0007FF0F00FF2600FF3B00FF5000FF6300FF7500FF
8700FF9700FFA600FFB300FFBF00FFC800FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFC900FFC100FFB700FFAA00FF9D00FF8E00FF7E00FF6E00FF5C00FF4A00FF3600FF
2200FF0D00FF0008FF001EFF0036FF004EFF0067FF0081FF009BFF00B6FF00D1FF00EBFF
00FFFB00FFE500FFD300FFC900FFCB00FFE100EAFF0089FF1400FFCA00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCA00FF1400FF0089FF00EAFF
00FFE100FFCB00FFC900FFD300FFE500FFFB00EBFF00D1FF00B6FF009BFF0081FF0067FF
004EFF0036FF001EFF0008FF0D00FF2200FF3600FF4A00FF5C00FF6E00FF7E00FF8E00FF
9D00FFAA00FFB700FFC100FFC900FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCB00FFC400FFBB00FFB100FFA500FF9800FF8A00FF7B00FF6C00FF5B00FF
4A00FF3900FF2700FF1400FF0100FF0011FF0024FF0038FF004BFF005DFF006EFF007DFF
0089FF0090FF008FFF0084FF0069FF0039FF1400FF8100FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF8100FF1400FF
0039FF0069FF0084FF008FFF0090FF0089FF007DFF006EFF005DFF004BFF0038FF0024FF
0011FF0100FF1400FF2700FF3900FF4A00FF5B00FF6C00FF7B00FF8A00FF9800FFA500FF
B100FFBB00FFC400FFCB00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFC800FFC100FFB800FFAE00FFA300FF9700FF8B00FF7E00FF
7000FF6200FF5400FF4500FF3700FF2900FF1B00FF0D00FF0100FF0008FF0011FF0016FF
0016FF0010FF0001FF1900FF4200FF7D00FFBF00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFBF00FF
7D00FF4200FF1900FF0001FF0010FF0016FF0016FF0011FF0008FF0100FF0D00FF1B00FF
2900FF3700FF4500FF5400FF6200FF7000FF7E00FF8B00FF9700FFA300FFAE00FFB800FF
C100FFC800FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFC700FFC100FFB900FFB000FFA700FF9D00FF
9200FF8800FF7D00FF7300FF6900FF5F00FF5600FF4E00FF4800FF4500FF4400FF4700FF
5000FF5F00FF7600FF9600FFBB00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFBB00FF9600FF7600FF5F00FF5000FF4700FF4400FF4500FF4800FF4E00FF5600FF
5F00FF6900FF7300FF7D00FF8800FF9200FF9D00FFA700FFB000FFB900FFC100FFC700FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFC800FFC300FFBD00FFB700FF
B000FFA900FFA200FF9B00FF9500FF8F00FF8B00FF8800FF8700FF8800FF8D00FF9500FF
A200FFB300FFC600FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFC600FFB300FFA200FF9500FF8D00FF8800FF8700FF8800FF8B00FF
8F00FF9500FF9B00FFA200FFA900FFB000FFB700FFBD00FFC300FFC800FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFC900FF
C600FFC200FFBE00FFBB00FFB800FFB600FFB500FFB500FFB800FFBC00FFC200FFC900FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFC900FFC200FFBC00FFB800FFB500FFB500FF
B600FFB800FFBB00FFBE00FFC200FFC600FFC900FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.00892857 0.714286 0.0910948 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -69 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
75.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -78 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.434) show
93.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .375 L
0 .375 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 108},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000K2000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H@3oool:
0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo001Q0?oo
o`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3oool00640
oooo2P3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E0?ooo`00
H@3oool:0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo
001Q0?ooo`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3o
ool00640oooo2P3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E
0?ooo`00H@3oool:0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l0
05D0oooo001Q0?ooo`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0
o`00E@3oool00640oooo2P3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP0
2`3o001E0?ooo`00H@3oool:0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3o
R00;0?l005D0oooo001Q0?ooo`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:
0?n800/0o`00E@3oool00?l0oooo8@3oool00?l0oooo8@3oool00680oooo0P0000040?ooo`030000
003oool0oooo04h0oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0P3oool2000000D0oooo00<000000?ooo`3oool0B`3oool00640oooo00@000000?ooo`3oool00000
D`3oool010000000oooo0?ooo`00000:0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo04/0oooo001Q0?ooo`040000003oool0oooo0000
05<0oooo00@000000?ooo`3oool000001`3oool5000000D0oooo00<000000?ooo`0000001000001<
0?ooo`00H@3oool010000000oooo0?ooo`00001C0?ooo`040000003oool0oooo000000L0oooo00@0
00000?ooo`3oool00000103oool200000080oooo00@000000?ooo`3oool00000C@3oool00640oooo
00@000000?ooo`3oool00000D`3oool010000000oooo0?ooo`0000080?ooo`030000003oool00000
00H0oooo00H000000?ooo`3oool000000?ooo`00001=0?ooo`00H@3oool010000000oooo0?ooo`00
001C0?ooo`040000003oool0oooo000000T0oooo0P0000030?ooo`040000003oool0oooo000000<0
oooo0P00001=0?ooo`00HP3oool2000005D0oooo0P00000;0?ooo`030000003oool0oooo0080oooo
0P0000050?ooo`030000003oool0oooo04/0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo000a0?ooo`@00000<P3oool400000300oooo0P00000c0?ooo`@00000
<P3oool4000001H0oooo000a0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0;P3o
ool010000000oooo0?ooo`00000d0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
5`3oool00380oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0^0?ooo`040000003o
ool0oooo000003@0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0F0?ooo`00:`3o
ool4000000@0oooo00<000000?ooo`3oool0:`3oool4000000@0oooo00<000000?ooo`3oool0;P3o
ool010000000oooo0?ooo`00000d0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0
5@3oool003@0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0^0?ooo`040000003o
ool0oooo000003@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0D0?ooo`00<@3o
ool010000000oooo0?ooo`00000b0?ooo`<00000<03oool010000000oooo0?ooo`00000b0?ooo`<0
0000<`3oool010000000oooo0?ooo`00000F0?ooo`00<P3oool2000003D0oooo00<000000?ooo`3o
ool0;`3oool2000003D0oooo00<000000?ooo`3oool0<P3oool2000001L0oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo000/0?ooon8000004P3oool002`0oooo0P0000020?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`3oool20000
0180oooo000/0?ooo`040000003oool0oooo0?ooomT0c03o103oool00`000000oooo0?ooo`0@0?oo
o`00;03oool010000000oooo0?ooo`3ooooI0<`0o`@0oooo00<000000?ooo`3oool0403oool001T0
oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool200000080
oooo<@3<0?l20<T0o`80aP3o0`320?l20;h0o`80^`3o0P2h0?l20;H0o`@0]@3o0P2h0?l30;`0o`80
`P3o0P390?m00<`0o`80b@3o0P320?l20;`0o`80^03o102e0?l30;H0o`80^03o0P2k0?l20;h0o`80
`P3o0P360?l20<T0oc40c03o0`3oool200000180oooo000H0?ooo`040000003oool0oooo000000X0
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3ooola0<`0o`80b@3o0P360?l30<80
o`80_P3o0P2k0?l20;P0o`80]P3o102e0?l20;P0o`<0_03o0P320?l20<T0od00c03o0P390?l20<80
o`80_03o0P2h0?l40;D0o`<0]P3o0P2h0?l20;/0o`80_P3o0P320?l20<H0o`80b@3o<@3<0?l40?oo
o`030000003oool0oooo0100oooo000H0?ooo`040000003oool0oooo000000L0oooo1@0000040?oo
o`8000000P3oool[0<`0o`80b03o0P330?l20;d0o`80]`3o0P2`0?l30:T0o`80XP3o0P2K0?l209D0
o`80S`3o0P2;0?l208P0o`80Q`3o0`280?l208d0o`80U@3o0P2R0?l20;<0o`80aP3o<`3<0?l20<H0
o`<0/`3o0P2R0?l209D0o`80S@3o0P280?l208L0o`80R03o0P2;0?l308l0o`80U@3o0P2K0?l20:80
o`80Z@3o0P2`0?l20;L0o`80_@3o0`330?l20<P0obX0c03o0P3oool300000180oooo000B0?ooo`@0
00000P3oool010000000oooo0?ooo`0000070?ooo`040000003oool0oooo000000D0oooo00@00000
0?ooo`3oool0oooo:`3<0?l20<P0o`80``3o0P2m0?l20;L0o`80/03o0`2Y0?l20:80o`80V`3o0P2E
0?l208l0o`80R`3o0P280?l208L0o`<0R03o0P2=0?l209D0o`80XP3o0P2c0?l20<H0oc<0c03o0P36
0?l30;<0o`80XP3o0P2E0?l208d0o`80R03o0P270?l208P0o`80R`3o0`2?0?l209D0o`80V`3o0P2R
0?l20:T0o`80/03o0P2g0?l20;d0o`<0``3o0P380?lZ0<`0o`@0oooo00<000000?ooo`3oool0403o
ool001P0oooo00@000000?ooo`3oool00000203oool00`000000oooo000000050?ooo`040000003o
ool0oooo0?ooobL0c03o0P370?l20<40o`80^@3o0P2`0?l20:L0o`80W@3o0P2B0?l308P0o`80O@3o
0P1c0?l206T0o`80G`3o0P1F0?l204h0o`80B03o0`150?l204@0o`80A`3o0P1@0?l205l0o`80MP3o
0P2F0?l30;/0obX0c03o0P2k0?l209H0o`80MP3o0`1O0?l20500o`80A`3o0P140?l204D0o`80B03o
0P1>0?l205H0o`<0G`3o0P1Y0?l207<0o`80O@3o0P280?l20980o`80W@3o0P2W0?l30;00o`80^@3o
0P310?l20<L0obH0c03o103oool00`000000oooo0?ooo`0@0?ooo`00603oool010000000oooo0?oo
o`0000090?ooo`8000001@3oool200000080oooo9`3<0?l20<L0o`80`@3o0P2i0?l20;00o`80Y`3o
0P2M0?l20980o`<0R03o0P1m0?l207<0o`80J@3o0P1O0?l205H0o`80CP3o0P180?l304D0o`80A03o
0P170?l20500o`80G`3o0P1f0?l209H0o`<0^`3o:P3<0?l20;/0o`80UP3o0P1f0?l305l0o`80D03o
0P170?l204@0o`80A@3o0P180?l204h0o`80EP3o0`1O0?l206T0o`80L`3o0P1m0?l208P0o`80TP3o
0P2M0?l20:L0o`<0/03o0P2i0?l20<40o`80a`3o9P3<0?l30?ooo`8000004P3oool001T0oooo0P00
000;0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo8P3<0?l20<P0o`<0`@3o
0P2h0?l20:h0o`80X`3o0P2G0?l208/0o`80OP3o0P1`0?l30680o`80E03o0P150?l203L0o`80:@3o
0P0K0?l200d0o`800@3o0`002?l2000Ao`@001Ko0P004?l20001o`806@3o0`120?l207d0o`80_`3o
8P3<0?l20;l0o`80O@3o0P120?l201T0o`80007o0`004?l4000Fo`80017o0P002?l20040o`803@3o
0P0K0?l302T0o`80=`3o0P150?l205@0o`80HP3o0P1`0?l207h0o`80R`3o0`2G0?l20:<0o`80[P3o
0P2h0?l20<40o`80b03o8P3<0?l40?ooo`030000003oool0oooo0100oooo000/0?ooo`040000003o
ool0oooo0?ooob80c03o0P380?l30<40o`80^03o0P2^0?l20:<0o`80U`3o0P2;0?l207h0o`80L03o
0`1R0?l205@0o`80A@3o0P0g0?l202T0o`806`3o0P0=0?l20040o`<000So0P004Ol4000Fo`80013o
0P000Ol201T0o`<0@P3o0P1m0?l20;l0ob80c03o0P2o0?l207d0o`80@P3o0P0I0?l20001o`<0013o
10005_l2000Ao`8000So0P010?l200d0o`806`3o0`0Y0?l203L0o`80A@3o0P1D0?l20680o`80L03o
0P1n0?l208/0o`<0U`3o0P2S0?l20:h0o`80^03o0P310?l20<P0ob80c03o103oool00`000000oooo
0?ooo`0@0?ooo`00;03oool200000080oooo7P3<0?l20</0o`80a03o0P2k0?l30;40o`80Y@3o0P2H
0?l208X0o`80N`3o0P1/0?l205/0o`80BP3o0`0i0?l202L0o`80503o0P010?l2000Ao`8002Co0P00
>?l2001;o`<005go0P00K_l2001mo`8008Wo0P00T?l2002?o`8008Co0`00JOl2000io`80503o0P21
0?lN0<`0o`80P@3o0P0D0?l2000io`8006Wo0P00Q?l2002?o`<0093o0P00ROl2001mo`8006ko0P00
GOl2001;o`8003So0P009?l3000Ao`800@3o0P0D0?l202L0o`80>@3o0P1:0?l205/0o`80K03o0`1k
0?l208X0o`80V03o0P2U0?l20;40o`80^`3o0P340?l20</0oah0c03o0`3oool200000180oooo000/
0?ooo`040000003oool0oooo0?oooah0c03o0P3;0?l20<@0o`80^`3o0`2a0?l20:D0o`80V03o0P2:
0?l207/0o`80K03o0P1K0?l204X0o`<0>@3o0P0W0?l201@0o`800@3o0P004Ol2000To`8003So0P00
Bol3001Mo`8006ko0P00OOl20029o`80093o0P00Sol20024o`<006Wo0P00>Ol201@0o`80P@3o7P3<
0?l20840o`80503o0P00>Ol2001Yo`8008Co0P00Sol3002@o`8008Wo0P00OOl2001^o`8005go0P00
Bol2000ho`8002Co0`004Ol20040o`80503o0P0W0?l203T0o`80BP3o0P1K0?l206`0o`<0N`3o0P2:
0?l209P0o`80Y@3o0P2a0?l20;/0o`80a03o0P3;0?lN0<`0o`@0oooo00<000000?ooo`3oool0403o
ool002`0oooo0P0000020?oooa`0c03o0P390?l20<40o`80]`3o0P2Z0?l309d0o`80SP3o0P1n0?l2
06h0o`80G03o0P1:0?l203H0o`808P3o0`0=0?l20008o`8001ko0P00=_l2001>o`8006Oo0P00POl2
002Ko`<00;Ko0P00dOl2003[o`800?ok0P00onD2003od`800?o90`00ol/2003oh@800>[o0P00ROl2
01@0o`80bP3o5@3<0?l30<X0o`80503o0P00ROl2003Zo`800?oQ0P00ol/2003ob@800?oC0`00onD2
003on`800>_o0P00dOl2002fo`8009_o0P00POl2001Wo`<004ko0P00=_l2000No`8000So0P0=0?l2
0280o`80=P3o0P1:0?l305`0o`80KP3o0P1n0?l208h0o`80W@3o0P2Z0?l20;L0o`80`@3o0`390?lK
0<`0o`<0oooo0P00000B0?ooo`006@3oool2000000@0oooo00<000000?ooo`3oool00P3oool40000
00@0oooo00@000000?ooo`3oool0oooo703<0?l20<T0o`80`@3o0P2g0?l20:X0o`<0W@3o0P2>0?l2
07h0o`80KP3o0P1L0?l204X0o`80=P3o0P0R0?l300d0o`8000So0P007_l2000fo`8004ko0P00Iol2
0021o`8009_o0`00]_l2003Ao`800>_o0P00oo/2003oi@800?oC0P00olT3003ob`800?oQ0P00j_l2
0029o`80503o0P3:0?lE0<`0o`<0bP3o0P0D0?l20029o`800>[o0P00on42003ob`800?o90P00om<3
003oi@800?ok0P00jol2003Ao`800;Ko0P00Vol20021o`8006Oo0`00C_l2000fo`8001ko0P002?l2
00d0o`808P3o0P0f0?l204X0o`<0G03o0P1^0?l207h0o`80SP3o0P2M0?l20:X0o`80]`3o0P310?l3
0<T0oa/0c03o103oool00`000000oooo0?ooo`0@0?ooo`00603oool010000000oooo0?ooo`000008
0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo6P3<0?l20<P0o`80_`3o0P2c
0?l20:H0o`80U`3o0`270?l207D0o`80H`3o0P1@0?l203/0o`809P3o0P0?0?l20007o`<001oo0P00
>Ol2001Do`80073o0P00SOl2002/o`800<co0P00k_l3003okP800?o90P00oj<2003oO@800?mF0P00
oc02003o3@<03ol00P0Oo`0201So00800?lE0P00ohP2002Fo`80[`3o4@3<0?l20:l0o`<009Ko0P00
ohP2003o5@806?l00P0Oo`0200oo00800?l=0P00oc03003oEP800?mm0P00oj<2003ob@800?o^0P00
k_l2003<o`800:co0`00SOl2001`o`8005Co0P00>Ol2000Oo`8000Oo0P0?0?l202H0o`<0>`3o0P1@
0?l206<0o`80M@3o0P270?l209L0o`80YP3o0P2c0?l30;l0o`80b03o6@3<0?l40?ooo`030000003o
ool0oooo0100oooo000H0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0103o
ool200000080oooo6P3<0?l20<P0o`80_`3o0P2c0?l20:H0o`80U`3o0`270?l207D0o`80H`3o0P1@
0?l203/0o`809P3o0P0?0?l20007o`<001oo0P00>Ol2001Do`80073o0P00SOl2002/o`800<co0P00
k_l3003okP800?o90P00oj<2003oO@800?mF0P00oc02003o3@<03ol00P0Oo`0201So00800?lE0P00
ohP2002Fo`80[`3o4@3<0?l20:l0o`<009Ko0P00ohP2003o5@806?l00P0Oo`0200oo00800?l=0P00
oc03003oEP800?mm0P00oj<2003ob@800?o^0P00k_l2003<o`800:co0`00SOl2001`o`8005Co0P00
>Ol2000Oo`8000Oo0P0?0?l202H0o`<0>`3o0P1@0?l206<0o`80M@3o0P270?l209L0o`80YP3o0P2c
0?l30;l0o`80b03o6@3<0?l20?ooo`<000004P3oool00180oooo100000020?ooo`040000003oool0
oooo000000X0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3ooolH0<`0o`80a`3o
0P2n0?l20;40o`80X`3o0P2B0?l20840o`<0KP3o0P1K0?l204H0o`80<03o0P0I0?l20040o`8001So
0P00<ol3001>o`8006co0P00Rol2002[o`800<ko0P00l_l2003oiP800?nm0`00oi82003oH`800?lb
0P02o`0203[o0080MOl00P2bo`030?3o0080om@00P3oX`020?n80080oil00P3Uo`02003oF@80UP3o
3@3<0?l209H0o`800?mI0`3Uo`020?nO0080ohP00P3oX`020?oD0080l?l00P2bo`0207Go00<0>_l0
0P02o`02003o<P800?mS0P00oi82003o_@800?oV0P00l_l3003>o`800:_o0P00Rol2001/o`8004ko
0P00<ol2000Ho`800@3o0`0I0?l20300o`80AP3o0P1K0?l206h0o`80P@3o0P2B0?l20:<0o`<0/@3o
0P2n0?l20<L0oaL0c03o103oool00`000000oooo0?ooo`0@0?ooo`00603oool010000000oooo0?oo
o`00000;0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo603<0?l20<L0o`80
_P3o0P2a0?l20:<0o`80TP3o0P210?l306h0o`80F`3o0P160?l20300o`806@3o0P010?l2000Ho`80
03?o0`00C_l2001/o`8008_o0P00Zol2003>o`800?;o0P00onH2003o_@<00?nB0P00of<2003o<P80
0_l00P0jo`0207Go0080/_l00`3`o`020?oD0080oj<00P3oR0020?nO0080iOl00P00oeT209H0o`d0
c03o0P2F0?l2003oF@<0iOl00P3oW`020?n80080oj<00P3oe0020?3o0080/_l00P1eo`0303[o0080
0_l00P00oc82003oH`800?nB0P00okd2003oiP800?;o0`00c_l2002[o`8008_o0P00K?l2001>o`80
03?o0P006?l20040o`<06@3o0P0`0?l204H0o`80F`3o0P1^0?l20840o`80TP3o0P2S0?l30;40o`80
_P3o0P370?lG0<`0o`@0oooo00<000000?ooo`3oool0403oool001P0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000040?ooo`8000000P3ooolF0<`0o`80b03o0P2n0?l20;00
o`80X@3o0P2@0?l207d0o`80JP3o0`1E0?l203h0o`809`3o0P0?0?l2000:o`8002Go0P00@Ol2001O
o`<007ko0P00Wol20032o`800>Oo0P00oo02003oa`800?nJ0P00ofX3003o=P800Ol00P0no`02083o
0080b?l00P3oi`020?n@00<0oc40303o00020?nD00<0_@3o203<0?l20;d0o`80oi@03@3o00020?la
0080oi000P3oi`030<So0080P?l00P0no`02007o00800?lf0P00ofX2003oVP800?o70`00oo02003W
o`800<;o0P00Wol2001no`8005oo0P00@Ol2000Uo`<000[o0P0?0?l202L0o`80?P3o0P1E0?l206X0
o`80O@3o0P2@0?l30:40o`80/03o0P2n0?l20<P0oaD0c03o0`3oool200000180oooo000I0?ooo`80
00002P3oool2000000D0oooo00@000000?ooo`3oool0oooo5P3<0?l20<P0o`80_P3o0P2`0?l20:40
o`80T03o0P1m0?l206X0o`<0E@3o0P0n0?l202L0o`803`3o0P002_l2000Uo`80047o0P00Gol3001n
o`8009oo0P00`_l2003Wo`800?o`0P00olL2003oVP800?mZ0`00ocH2007o0080?_l00P20o`020<So
0080onL00P3oT0030?la00`0o`000P3oU0030;d0o`P0c03o0P2m0?l20?nD00d0o`000P3o<@020?n@
0080onL00`38o`02083o0080?_l00P01o`02003o=P800?mZ0P00oiX2003oa`<00?o`0P00iol20032
o`8009oo0P00O_l2001Oo`80047o0P009Ol3000:o`803`3o0P0W0?l203h0o`80E@3o0P1Z0?l207d0
o`80T03o0`2Q0?l20;00o`80_P3o0P380?lE0<`0o`@0oooo00<000000?ooo`3oool0403oool002`0
oooo00@000000?ooo`3oool0oooo4`3<0?l30<T0o`80_`3o0P2a0?l20:40o`80S`3o0P1l0?l206L0
o`80D@3o0`0j0?l20240o`801`3o0P004ol2000_o`8004co0P00K?l2002<o`<00:oo0P00e?l2003j
o`800?oL0P00ok02003oP@800?m>0P00oaL302?o0080I?l00P2[o`020?[o0080ojd00P3oB`0F0?l0
00P0c03o5@3o00020?m;00<0ojd00P3jo`020:_o0080I?l00P0So`02003o5`800?m>0P00oh43003o
/0800?oL0P00n_l2003Do`800:oo0P00S?l2001/o`8004co0`00;ol2000Co`801`3o0P0Q0?l203X0
o`80D@3o0P1W0?l207`0o`<0S`3o0P2Q0?l20;40o`80_`3o0P390?lC0<`0o`@0oooo00<000000?oo
o`3oool0403oool002`0oooo0P0000020?oooa<0c03o0`390?l20;l0o`80/@3o0P2Q0?l208l0o`80
O03o0P1W0?l20540o`<0>P3o0P0Q0?l200L0o`8001?o0P00;ol2001<o`8006co0P00S?l3002_o`80
0=Co0P00n_l2003og0800?n`0P00oh42003oCP800?lG0`0So`0206Co0080Zol00P3jo`020?n]0080
od/05P3o00080<`0oaD0o`000P3oB`030?n]0080n_l00P2[o`0206Co00808ol00P00oaL2003oCP80
0?n10`00ok02003og0800?[o0P00e?l2002_o`8008co0P00K?l2001<o`<002oo0P004ol200L0o`80
8@3o0P0j0?l20540o`80I`3o0P1l0?l308l0o`80X@3o0P2a0?l20;l0o`80b@3o4`3<0?l30?ooo`80
00004P3oool002`0oooo00@000000?ooo`3oool0oooo4@3<0?l20</0o`<0`P3o0P2d0?l20:<0o`80
T03o0P1l0?l206H0o`80C`3o0P0g0?l301d0o`800`3o0P006?l2000fo`8005Go0P00MOl2002Go`80
0;_o0`00h?l2003om`800?o<0P00oil2003oK`800?lk0P00o`<203Wo00<0Nol00P34o`020?oZ0080
oi000P3o:`0J0?l000@0c03o6@3o00030?l[0080oi000P3ojP020<Co0080Nol00P0io`02003o0`80
0?lk0`00ofl2003oW`800?o<0P00ooL2003Po`800;_o0P00Uol2001eo`<005Go0P00=_l2000Ho`80
0`3o0P0M0?l203L0o`80C`3o0P1V0?l307`0o`80T03o0P2S0?l20;@0o`80`P3o0P3;0?lA0<`0o`@0
oooo00<000000?ooo`3oool0403oool002`0oooo0P0000020?oooa40c03o0P3;0?l30<80o`80]03o
0P2S0?l20900o`80O03o0P1V0?l204l0o`80=`3o0`0M0?l200<0o`8001So0P00=_l2001Eo`8007Go
0P00Uol2002ko`<00>3o0P00ooL2003oc0800?nO0P00ofl2003o>`800?l30P0io`0307_o0080a?l0
0P3ojP020?n@0080ob/06P3o00040<`0oaT0o`000`3o:`020?n@0080onX00P34o`0207_o0080>Ol0
0P00o`<2003o>`<00?m_0P00oil2003oc0800?og0P00h?l2002ko`8009Oo0P00MOl3001Eo`8003Ko
0P006?l200<0o`807@3o0P0g0?l204l0o`80IP3o0`1l0?l20900o`80X`3o0P2d0?l20<80o`80b`3o
4@3<0?l30?ooo`8000004P3oool002D0oooo0P0000050?ooo`040000003oool0oooo0?oooa40c03o
0P350?l30;L0o`80YP3o0P2C0?l207h0o`80J03o0P1@0?l203H0o`80703o0`000?l2000Lo`8003[o
0P00F_l2001ko`8009ko0P00`ol2003Yo`<00?o]0P00ol82003oU0800?mS0P00obl200Wo0080A_l0
0P28o`030=7o0080oml00P3oQP020?lS03`0o`000P3o8`020?n60080oml00P3Ao`0208So0080A_l0
0P09o`03003o;`800?mS0P00oi@2003o`P800?o]0P00jOl20033o`8009ko0`00Nol2001Jo`8003[o
0P007?l20000o`80703o0P0f0?l20500o`<0J03o0P1n0?l209<0o`80YP3o0P2g0?l20<D0oa40c03o
103oool00`000000oooo0?ooo`0@0?ooo`00903oool010000000oooo0?ooo`0000040?ooo`040000
003oool0oooo0?oooa40c03o0P350?l30;L0o`80YP3o0P2C0?l207h0o`80J03o0P1@0?l203H0o`80
703o0`000?l2000Lo`8003[o0P00F_l2001ko`8009ko0P00`ol2003Yo`<00?o]0P00ol82003oU080
0?mS0P00obl200Wo0080A_l00P28o`030=7o0080oml00P3oQP020?lS03`0o`000P3o8`020?n60080
oml00P3Ao`0208So0080A_l00P09o`03003o;`800?mS0P00oi@2003o`P800?o]0P00jOl20033o`80
09ko0`00Nol2001Jo`8003[o0P007?l20000o`80703o0P0f0?l20500o`<0J03o0P1n0?l209<0o`80
YP3o0P2g0?l20<D0oa40c03o103oool00`000000oooo0?ooo`0@0?ooo`00903oool010000000oooo
0?ooo`0000040?ooo`8000000P3ooolA0<`0o`80a@3o0`2g0?l20:H0o`80T`3o0P1n0?l206P0o`80
D03o0P0f0?l201`0o`<0003o0P007?l2000jo`8005[o0P00Nol2002No`800<?o0P00jOl3003ok@80
0?o20P00oi@2003oH`800?l_0P09o`0204Ko0080R?l00`3Ao`020?oO0080ohH00P3o8`0l0?l00080
ob<00P3oQP020?oO0080dOl00P28o`0204Ko00802Ol00`00obl2003oH`800?nD0P00ol82003ok@80
0>Wo0P00`ol2002No`<007_o0P00F_l2000jo`8001co0P000?l201`0o`80=P3o0P1@0?l306P0o`80
OP3o0P2C0?l20:H0o`80]`3o0P350?lA0<`0o`80oooo0`00000B0?ooo`00903oool010000000oooo
0?ooo`0000040?ooo`040000003oool0oooo0?oooa40c03o0P350?l30;L0o`80YP3o0P2C0?l207h0
o`80J03o0P1@0?l203H0o`80703o0`000?l2000Lo`8003[o0P00F_l2001ko`8009ko0P00`ol2003Y
o`<00?o]0P00ol82003oU0800?mS0P00obl200Wo0080A_l00P28o`030=7o0080oml00P3oQP020?lS
03`0o`000P3o8`020?n60080oml00P3Ao`0208So0080A_l00P09o`03003o;`800?mS0P00oi@2003o
`P800?o]0P00jOl20033o`8009ko0`00Nol2001Jo`8003[o0P007?l20000o`80703o0P0f0?l20500
o`<0J03o0P1n0?l209<0o`80YP3o0P2g0?l20<D0oa40c03o103oool00`000000oooo0?ooo`0@0?oo
o`00903oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo0?oooa40c03o0P350?l3
0;L0o`80YP3o0P2C0?l207h0o`80J03o0P1@0?l203H0o`80703o0`000?l2000Lo`8003[o0P00F_l2
001ko`8009ko0P00`ol2003Yo`<00?o]0P00ol82003oU0800?mS0P00obl200Wo0080A_l00P28o`03
0=7o0080oml00P3oQP020?lS03`0o`000P3o8`020?n60080oml00P3Ao`0208So0080A_l00P09o`03
003o;`800?mS0P00oi@2003o`P800?o]0P00jOl20033o`8009ko0`00Nol2001Jo`8003[o0P007?l2
0000o`80703o0P0f0?l20500o`<0J03o0P1n0?l209<0o`80YP3o0P2g0?l20<D0oa40c03o103oool0
0`000000oooo0?ooo`0@0?ooo`00903oool010000000oooo0?ooo`0000040?ooo`8000000P3ooolA
0<`0o`80b`3o0`320?l20;@0o`80X`3o0P2@0?l207`0o`80IP3o0P1?0?l203L0o`<07@3o0P030?l2
000Ho`8003Ko0P00EOl2001eo`8009Oo0P00^ol3003Po`800?og0P00ol`2003oW`800?m_0P00oc/2
003o0`80>Ol00`1ko`020<Co0080onX00P3oT0020?l[01X0o`00103<0?lI0?l000<0ob/00P3oT002
0?oZ0080a?l00P1ko`0203Wo00800?l30P00oc/3003oK`800?nO0P00ol`2003om`800>3o0P00^ol2
002Go`8007Go0`00EOl2000fo`8001So0P030?l201d0o`80=`3o0P1?0?l206H0o`<0O03o0P2@0?l2
0:<0o`80]03o0P320?l20</0oa40c03o0`3oool200000180oooo000U0?ooo`8000001@3oool01000
0000oooo0?ooo`3ooolA0<`0o`80b`3o0`320?l20;@0o`80X`3o0P2@0?l207`0o`80IP3o0P1?0?l2
03L0o`<07@3o0P030?l2000Ho`8003Ko0P00EOl2001eo`8009Oo0P00^ol3003Po`800?og0P00ol`2
003oW`800?m_0P00oc/2003o0`80>Ol00`1ko`020<Co0080onX00P3oT0020?l[01X0o`00103<0?lI
0?l000<0ob/00P3oT0020?oZ0080a?l00P1ko`0203Wo00800?l30P00oc/3003oK`800?nO0P00ol`2
003om`800>3o0P00^ol2002Go`8007Go0`00EOl2000fo`8001So0P030?l201d0o`80=`3o0P1?0?l2
06H0o`<0O03o0P2@0?l20:<0o`80]03o0P320?l20</0oa40c03o103oool00`000000oooo0?ooo`0@
0?ooo`00;03oool200000080oooo4`3<0?l30<T0o`80_`3o0P2a0?l20:40o`80S`3o0P1l0?l206L0
o`80D@3o0`0j0?l20240o`801`3o0P004ol2000_o`8004co0P00K?l2002<o`<00:oo0P00e?l2003j
o`800?oL0P00ok02003oP@800?m>0P00oaL302?o0080I?l00P2[o`020?[o0080ojd00P3oB`0F0?l0
00P0c03o5@3o00020?m;00<0ojd00P3jo`020:_o0080I?l00P0So`02003o5`800?m>0P00oh43003o
/0800?oL0P00n_l2003Do`800:oo0P00S?l2001/o`8004co0`00;ol2000Co`801`3o0P0Q0?l203X0
o`80D@3o0P1W0?l207`0o`<0S`3o0P2Q0?l20;40o`80_`3o0P390?lC0<`0o`<0oooo0P00000B0?oo
o`00;03oool010000000oooo0?ooo`3ooolC0<`0o`<0b@3o0P2o0?l20;40o`80X@3o0P2?0?l207`0
o`80I`3o0P1A0?l303X0o`808@3o0P070?l2000Co`8002oo0P00C?l2001/o`8008co0`00[ol2003D
o`800?[o0P00om`2003o/0800?n10P00odh2003o5`<08ol00P1To`020:_o0080n_l00P3o[@020?m;
01H0o`00203<0?lE0?l00080od/00`3o[@020?[o0080Zol00P1To`0202?o00800?lG0P00odh2003o
P@<00?n`0P00om`2003jo`800=Co0P00[ol2002<o`8006co0P00C?l3000_o`8001?o0P070?l20240
o`80>P3o0P1A0?l206L0o`80O03o0`2?0?l20:40o`80/@3o0P2o0?l20<T0oa<0c03o103oool00`00
0000oooo0?ooo`0@0?ooo`00;03oool010000000oooo0?ooo`3ooolF0<`0o`80b03o0P2n0?l20;00
o`80X@3o0P2@0?l207d0o`80JP3o0`1E0?l203h0o`809`3o0P0?0?l2000:o`8002Go0P00@Ol2001O
o`<007ko0P00Wol20032o`800>Oo0P00oo02003oa`800?nJ0P00ofX3003o=P800Ol00P0no`02083o
0080b?l00P3oi`020?n@00<0oc40303o00020?nD00<0_@3o203<0?l20;d0o`80oi@03@3o00020?la
0080oi000P3oi`030<So0080P?l00P0no`02007o00800?lf0P00ofX2003oVP800?o70`00oo02003W
o`800<;o0P00Wol2001no`8005oo0P00@Ol2000Uo`<000[o0P0?0?l202L0o`80?P3o0P1E0?l206X0
o`80O@3o0P2@0?l30:40o`80/03o0P2n0?l20<P0oaD0c03o103oool00`000000oooo0?ooo`0@0?oo
o`00;03oool200000080oooo5P3<0?l20<P0o`80_P3o0P2`0?l20:40o`80T03o0P1m0?l206X0o`<0
E@3o0P0n0?l202L0o`803`3o0P002_l2000Uo`80047o0P00Gol3001no`8009oo0P00`_l2003Wo`80
0?o`0P00olL2003oVP800?mZ0`00ocH2007o0080?_l00P20o`020<So0080onL00P3oT0030?la00`0
o`000P3oU0030;d0o`P0c03o0P2m0?l20?nD00d0o`000P3o<@020?n@0080onL00`38o`02083o0080
?_l00P01o`02003o=P800?mZ0P00oiX2003oa`<00?o`0P00iol20032o`8009oo0P00O_l2001Oo`80
047o0P009Ol3000:o`803`3o0P0W0?l203h0o`80E@3o0P1Z0?l207d0o`80T03o0`2Q0?l20;00o`80
_P3o0P380?lE0<`0o`<0oooo0P00000B0?ooo`006@3oool2000000@0oooo00<000000?ooo`3oool0
0P3oool4000000@0oooo00@000000?ooo`3oool0oooo603<0?l20<L0o`80_P3o0P2a0?l20:<0o`80
TP3o0P210?l306h0o`80F`3o0P160?l20300o`806@3o0P010?l2000Ho`8003?o0`00C_l2001/o`80
08_o0P00Zol2003>o`800?;o0P00onH2003o_@<00?nB0P00of<2003o<P800_l00P0jo`0207Go0080
/_l00`3`o`020?oD0080oj<00P3oR0020?nO0080iOl00P00oeT209H0o`d0c03o0P2F0?l2003oF@<0
iOl00P3oW`020?n80080oj<00P3oe0020?3o0080/_l00P1eo`0303[o00800_l00P00oc82003oH`80
0?nB0P00okd2003oiP800?;o0`00c_l2002[o`8008_o0P00K?l2001>o`8003?o0P006?l20040o`<0
6@3o0P0`0?l204H0o`80F`3o0P1^0?l20840o`80TP3o0P2S0?l30;40o`80_P3o0P370?lG0<`0o`@0
oooo00<000000?ooo`3oool0403oool001P0oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`050?ooo`040000003oool0oooo0?oooaP0c03o0P370?l20;h0o`80/@3o0P2S0?l20980
o`80P@3o0`1^0?l205/0o`80AP3o0P0`0?l201T0o`800@3o0P006?l2000co`<004ko0P00K?l2002;
o`800:_o0P00c_l2003bo`800?oV0P00okd3003oTP800?mS0P00oc8200;o0080>_l00P1eo`020;;o
00<0l?l00P3oe0020?nS0080ohP00P3oW`020>Go00800?mI0P2F0?l=0<`0o`80UP3o0P00oeT30>Go
0080oil00P3oR0020?nS0080om@00P3`o`020;;o0080MOl00`0jo`0200;o00800?lb0P00of<2003o
TP800?nm0P00onH2003bo`<00<ko0P00Zol2002;o`8006co0P00C_l2000co`8001So0P010?l301T0
o`80<03o0P160?l205/0o`80KP3o0P210?l20980o`80X`3o0`2a0?l20;h0o`80a`3o5`3<0?l40?oo
o`030000003oool0oooo0100oooo000H0?ooo`040000003oool0oooo000000T0oooo00<000000?oo
o`3oool0103oool200000080oooo6P3<0?l20<P0o`80_`3o0P2c0?l20:H0o`80U`3o0`270?l207D0
o`80H`3o0P1@0?l203/0o`809P3o0P0?0?l20007o`<001oo0P00>Ol2001Do`80073o0P00SOl2002/
o`800<co0P00k_l3003okP800?o90P00oj<2003oO@800?mF0P00oc02003o3@<03ol00P0Oo`0201So
00800?lE0P00ohP2002Fo`80[`3o4@3<0?l20:l0o`<009Ko0P00ohP2003o5@806?l00P0Oo`0200oo
00800?l=0P00oc03003oEP800?mm0P00oj<2003ob@800?o^0P00k_l2003<o`800:co0`00SOl2001`
o`8005Co0P00>Ol2000Oo`8000Oo0P0?0?l202H0o`<0>`3o0P1@0?l206<0o`80M@3o0P270?l209L0
o`80YP3o0P2c0?l30;l0o`80b03o6@3<0?l20?ooo`<000004P3oool001P0oooo00@000000?ooo`3o
ool000002P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?oooaX0c03o0P380?l2
0;l0o`80/`3o0P2V0?l209L0o`<0Q`3o0P1e0?l206<0o`80D03o0P0k0?l202H0o`803`3o0P001ol3
000Oo`8003Wo0P00E?l2001`o`8008go0P00[?l2003<o`800>ko0`00onh2003ob@800?nS0P00ogd2
003oEP800?l`0P00o`d300oo00807ol00P0Ho`02003o5@800?n80P00U_l20:l0oa40c03o0P2_0?l3
002Fo`800?n80P00oaD201So00807ol00P0?o`02003o3@800?l`0`00oeH2003oO@800?nS0P00olT2
003okP800>ko0P00c?l2002/o`<008go0P00L?l2001Do`8003Wo0P007ol20007o`803`3o0P0V0?l3
03/0o`80D03o0P1S0?l207D0o`80Q`3o0P2G0?l20:H0o`80/`3o0`2o0?l20<P0oaT0c03o103oool0
0`000000oooo0?ooo`0@0?ooo`00603oool010000000oooo0?ooo`00000;0?ooo`030000003oool0
oooo0080oooo0P0000020?oooa`0c03o0P390?l20<40o`80]`3o0P2Z0?l309d0o`80SP3o0P1n0?l2
06h0o`80G03o0P1:0?l203H0o`808P3o0`0=0?l20008o`8001ko0P00=_l2001>o`8006Oo0P00POl2
002Ko`<00;Ko0P00dOl2003[o`800?ok0P00onD2003od`800?o90`00ol/2003oh@800>[o0P00ROl2
01@0o`80bP3o5@3<0?l30<X0o`80503o0P00ROl2003Zo`800?oQ0P00ol/2003ob@800?oC0`00onD2
003on`800>_o0P00dOl2002fo`8009_o0P00POl2001Wo`<004ko0P00=_l2000No`8000So0P0=0?l2
0280o`80=P3o0P1:0?l305`0o`80KP3o0P1n0?l208h0o`80W@3o0P2Z0?l20;L0o`80`@3o0`390?lK
0<`0o`<0oooo0P00000B0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000@0oooo00@000000?ooo`3oool0oooo703<0?l20<T0o`80`@3o0P2g0?l20:X0o`<0W@3o
0P2>0?l207h0o`80KP3o0P1L0?l204X0o`80=P3o0P0R0?l300d0o`8000So0P007_l2000fo`8004ko
0P00Iol20021o`8009_o0`00]_l2003Ao`800>_o0P00oo/2003oi@800?oC0P00olT3003ob`800?oQ
0P00j_l20029o`80503o0P3:0?lE0<`0o`<0bP3o0P0D0?l20029o`800>[o0P00on42003ob`800?o9
0P00om<3003oi@800?ok0P00jol2003Ao`800;Ko0P00Vol20021o`8006Oo0`00C_l2000fo`8001ko
0P002?l200d0o`808P3o0P0f0?l204X0o`<0G03o0P1^0?l207h0o`80SP3o0P2M0?l20:X0o`80]`3o
0P310?l30<T0oa/0c03o103oool00`000000oooo0?ooo`0@0?ooo`006@3oool2000000X0oooo0P00
00050?ooo`040000003oool0oooo0?oooah0c03o0P3;0?l20<@0o`80^`3o0`2a0?l20:D0o`80V03o
0P2:0?l207/0o`80K03o0P1K0?l204X0o`<0>@3o0P0W0?l201@0o`800@3o0P004Ol2000To`8003So
0P00Bol3001Mo`8006ko0P00OOl20029o`80093o0P00Sol20024o`<006Wo0P00>Ol201@0o`80P@3o
7P3<0?l20840o`80503o0P00>Ol2001Yo`8008Co0P00Sol3002@o`8008Wo0P00OOl2001^o`8005go
0P00Bol2000ho`8002Co0`004Ol20040o`80503o0P0W0?l203T0o`80BP3o0P1K0?l206`0o`<0N`3o
0P2:0?l209P0o`80Y@3o0P2a0?l20;/0o`80a03o0P3;0?lN0<`0o`@0oooo00<000000?ooo`3oool0
403oool002`0oooo0P0000020?oooah0c03o0P3;0?l20<@0o`80^`3o0`2a0?l20:D0o`80V03o0P2:
0?l207/0o`80K03o0P1K0?l204X0o`<0>@3o0P0W0?l201@0o`800@3o0P004Ol2000To`8003So0P00
Bol3001Mo`8006ko0P00OOl20029o`80093o0P00Sol20024o`<006Wo0P00>Ol201@0o`80P@3o7P3<
0?l20840o`80503o0P00>Ol2001Yo`8008Co0P00Sol3002@o`8008Wo0P00OOl2001^o`8005go0P00
Bol2000ho`8002Co0`004Ol20040o`80503o0P0W0?l203T0o`80BP3o0P1K0?l206`0o`<0N`3o0P2:
0?l209P0o`80Y@3o0P2a0?l20;/0o`80a03o0P3;0?lN0<`0o`<0oooo0P00000B0?ooo`00;03oool0
10000000oooo0?ooo`3ooolR0<`0o`80b03o0`310?l20;P0o`80[P3o0P2S0?l209L0o`80R`3o0P1n
0?l20700o`<0HP3o0P1D0?l204D0o`80=`3o0P0Y0?l201/0o`803@3o0P010?l30008o`80017o1000
5_l2000@o`80007o0P0I0?l30480o`80O@3o0P2o0?lR0<`0o`80_`3o0P1m0?l20480o`806@3o0P00
0Ol3000@o`@001Ko0P004Ol20008o`800@3o0P0=0?l201/0o`<0:@3o0P0g0?l204D0o`80E03o0P1R
0?l20700o`80OP3o0P2;0?l309L0o`80X`3o0P2^0?l20;P0o`80`@3o0P380?lR0<`0o`@0oooo00<0
00000?ooo`3oool0403oool002`0oooo00@000000?ooo`3oool0oooo8P3<0?l20<P0o`<0`@3o0P2h
0?l20:h0o`80X`3o0P2G0?l208/0o`80OP3o0P1`0?l30680o`80E03o0P150?l203L0o`80:@3o0P0K
0?l200d0o`800@3o0`002?l2000Ao`@001Ko0P004?l20001o`806@3o0`120?l207d0o`80_`3o8P3<
0?l20;l0o`80O@3o0P120?l201T0o`80007o0`004?l4000Fo`80017o0P002?l20040o`803@3o0P0K
0?l302T0o`80=`3o0P150?l205@0o`80HP3o0P1`0?l207h0o`80R`3o0`2G0?l20:<0o`80[P3o0P2h
0?l20<40o`80b03o8P3<0?l40?ooo`030000003oool0oooo0100oooo000/0?ooo`8000000P3ooolW
0<`0o`80a`3o0P310?l20;T0o`80/03o0P2W0?l209d0o`80TP3o0`280?l207d0o`80L`3o0P1Y0?l2
05l0o`80EP3o0P1>0?l204P0o`<0A@3o0P140?l204L0o`80D03o0P1O0?l207H0o`80UP3o0`2k0?lZ
0<`0o`80^`3o0P2F0?l207H0o`<0G`3o0P1@0?l204L0o`80A03o0P150?l204P0o`80CP3o0P1F0?l3
05l0o`80J@3o0P1c0?l207d0o`80R03o0P2B0?l209d0o`80Y`3o0`2`0?l20;T0o`80`@3o0P370?lV
0<`0o`<0oooo0P00000B0?ooo`006@3oool2000000@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo0?ooobL0c03o0P370?l20<40o`80^@3o0P2`0?l2
0:L0o`80W@3o0P2B0?l308P0o`80O@3o0P1c0?l206T0o`80G`3o0P1F0?l204h0o`80B03o0`150?l2
04@0o`80A`3o0P1@0?l205l0o`80MP3o0P2F0?l30;/0obX0c03o0P2k0?l209H0o`80MP3o0`1O0?l2
0500o`80A`3o0P140?l204D0o`80B03o0P1>0?l205H0o`<0G`3o0P1Y0?l207<0o`80O@3o0P280?l2
0980o`80W@3o0P2W0?l30;00o`80^@3o0P310?l20<L0obH0c03o103oool00`000000oooo0?ooo`0@
0?ooo`00603oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool0oooo:`3<0?l20<P0o`80``3o0P2m0?l20;L0o`80/03o0`2Y0?l20:80o`80V`3o0P2E
0?l208l0o`80R`3o0P280?l208L0o`<0R03o0P2=0?l209D0o`80XP3o0P2c0?l20<H0oc<0c03o0P36
0?l30;<0o`80XP3o0P2E0?l208d0o`80R03o0P270?l208P0o`80R`3o0`2?0?l209D0o`80V`3o0P2R
0?l20:T0o`80/03o0P2g0?l20;d0o`<0``3o0P380?lZ0<`0o`@0oooo00<000000?ooo`3oool0403o
ool001P0oooo00@000000?ooo`3oool000001`3oool5000000@0oooo0P0000020?ooob/0c03o0P38
0?l20<<0o`80_@3o0P2g0?l20;00o`<0Z@3o0P2R0?l209/0o`80U@3o0P2?0?l208/0o`80R03o0P27
0?l308P0o`80S@3o0P2E0?l20:80o`80/`3o0P360?lc0<`0o`80aP3o0`2c0?l20:80o`80U@3o0P2=
0?l208P0o`80Q`3o0P280?l208/0o`<0S`3o0P2E0?l209/0o`80XP3o0P2Y0?l20;00o`80]`3o0P2m
0?l30<<0o`80b03o:P3<0?l20?ooo`<000004P3oool001P0oooo00@000000?ooo`3oool000001`3o
ool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo0?oooc40c03o0P390?l20<H0o`<0
`P3o0P2n0?l20;/0o`80^03o0P2f0?l40;D0o`80^03o0`2l0?l20<80o`80b@3o@03<0?l20<T0o`80
`P3o0P2l0?l20;P0o`@0]@3o0`2f0?l20;P0o`80^`3o0P2n0?l20<80o`80aP3o0P390?la0<`0o`@0
oooo00<000000?ooo`3oool0403oool001P0oooo00@000000?ooo`3oool00000203oool00`000000
oooo000000050?ooo`8000000P3ooola0<`0o`80b@3o0P360?l30<80o`80_P3o0P2k0?l20;P0o`80
]P3o102e0?l20;P0o`<0_03o0P320?l20<T0od00c03o0P390?l20<80o`80_03o0P2h0?l40;D0o`<0
]P3o0P2h0?l20;/0o`80_P3o0P320?l20<H0o`80b@3o<@3<0?l30?ooo`8000004P3oool001P0oooo
00@000000?ooo`3oool000002@3oool2000000D0oooo00@000000?ooo`3oool0oooof@3<0?l40?oo
o`030000003oool0oooo0100oooo000I0?ooo`8000002`3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo0?ooomT0c03o103oool00`000000oooo0?ooo`0@0?ooo`00;03oool200000080
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo0?oo
o`8000004P3oool002`0oooohP00000B0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {107, 0}} -> {-1.05613, -0.518751, 0.00735982, \
0.00735982}, {{7.625, 279.312}, {70.4375, 2.5}} -> {-2.90541, -1.4162, \
0.0185283, 0.0185283}, {{95.9375, 204.625}, {104.438, 81}} -> {-9.10664, \
-0.340538, 0.0938683, 0.0938683}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .375 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.247024 0.47619 [
[ 0 0 0 0 ]
[ 1 .375 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.127976 0.97619 0.366071 MathSubStart
%% DensityGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.125 0.240385 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02885 -24 -4.5 ]
[-0.0125 .02885 0 4.5 ]
[-0.0125 .07692 -24 -4.5 ]
[-0.0125 .07692 0 4.5 ]
[-0.0125 .125 -6 -4.5 ]
[-0.0125 .125 0 4.5 ]
[-0.0125 .17308 -18 -4.5 ]
[-0.0125 .17308 0 4.5 ]
[-0.0125 .22115 -18 -4.5 ]
[-0.0125 .22115 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .25 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .25 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-2)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-1)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(1)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(2)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02885 m
.00625 .02885 L
s
[(-0.4)] -0.0125 .02885 1 0 Mshowa
0 .07692 m
.00625 .07692 L
s
[(-0.2)] -0.0125 .07692 1 0 Mshowa
0 .125 m
.00625 .125 L
s
[(0)] -0.0125 .125 1 0 Mshowa
0 .17308 m
.00625 .17308 L
s
[(0.2)] -0.0125 .17308 1 0 Mshowa
0 .22115 m
.00625 .22115 L
s
[(0.4)] -0.0125 .22115 1 0 Mshowa
.125 Mabswid
0 .04087 m
.00375 .04087 L
s
0 .05288 m
.00375 .05288 L
s
0 .0649 m
.00375 .0649 L
s
0 .08894 m
.00375 .08894 L
s
0 .10096 m
.00375 .10096 L
s
0 .11298 m
.00375 .11298 L
s
0 .13702 m
.00375 .13702 L
s
0 .14904 m
.00375 .14904 L
s
0 .16106 m
.00375 .16106 L
s
0 .1851 m
.00375 .1851 L
s
0 .19712 m
.00375 .19712 L
s
0 .20913 m
.00375 .20913 L
s
0 .01683 m
.00375 .01683 L
s
0 .00481 m
.00375 .00481 L
s
0 .23317 m
.00375 .23317 L
s
0 .24519 m
.00375 .24519 L
s
.25 Mabswid
0 0 m
0 .25 L
s
.01923 .24375 m
.01923 .25 L
s
.25962 .24375 m
.25962 .25 L
s
.5 .24375 m
.5 .25 L
s
.74038 .24375 m
.74038 .25 L
s
.98077 .24375 m
.98077 .25 L
s
.125 Mabswid
.06731 .24625 m
.06731 .25 L
s
.11538 .24625 m
.11538 .25 L
s
.16346 .24625 m
.16346 .25 L
s
.21154 .24625 m
.21154 .25 L
s
.30769 .24625 m
.30769 .25 L
s
.35577 .24625 m
.35577 .25 L
s
.40385 .24625 m
.40385 .25 L
s
.45192 .24625 m
.45192 .25 L
s
.54808 .24625 m
.54808 .25 L
s
.59615 .24625 m
.59615 .25 L
s
.64423 .24625 m
.64423 .25 L
s
.69231 .24625 m
.69231 .25 L
s
.78846 .24625 m
.78846 .25 L
s
.83654 .24625 m
.83654 .25 L
s
.88462 .24625 m
.88462 .25 L
s
.93269 .24625 m
.93269 .25 L
s
.25 Mabswid
0 .25 m
1 .25 L
s
.99375 .02885 m
1 .02885 L
s
.99375 .07692 m
1 .07692 L
s
.99375 .125 m
1 .125 L
s
.99375 .17308 m
1 .17308 L
s
.99375 .22115 m
1 .22115 L
s
.125 Mabswid
.99625 .04087 m
1 .04087 L
s
.99625 .05288 m
1 .05288 L
s
.99625 .0649 m
1 .0649 L
s
.99625 .08894 m
1 .08894 L
s
.99625 .10096 m
1 .10096 L
s
.99625 .11298 m
1 .11298 L
s
.99625 .13702 m
1 .13702 L
s
.99625 .14904 m
1 .14904 L
s
.99625 .16106 m
1 .16106 L
s
.99625 .1851 m
1 .1851 L
s
.99625 .19712 m
1 .19712 L
s
.99625 .20913 m
1 .20913 L
s
.99625 .01683 m
1 .01683 L
s
.99625 .00481 m
1 .00481 L
s
.99625 .23317 m
1 .23317 L
s
.99625 .24519 m
1 .24519 L
s
.25 Mabswid
1 0 m
1 .25 L
s
0 0 m
1 0 L
1 .25 L
0 .25 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.01923 .00481 translate
.96154 .24038 scale
306 string
102 26 8 [102 0 0 26 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFA200FF8100FF
6C00FF5C00FF4E00FF4300FF3A00FF3200FF2D00FF2B00FF2D00FF3400FF4500FF6B00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF6B00FF4500FF3400FF2D00FF2B00FF2D00FF
3200FF3A00FF4300FF4E00FF5C00FF6C00FF8100FFA200FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFA700FF7D00FF6300FF4F00FF3E00FF
2F00FF2200FF1600FF0A00FF0000FF000AFF0013FF001BFF0021FF0025FF0026FF0022FF
0016FF0600FF4800FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FF4800FF0600FF0016FF0022FF0026FF0025FF0021FF001BFF0013FF
000AFF0000FF0A00FF1600FF2200FF2F00FF3E00FF4F00FF6300FF7D00FFA700FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FF9E00FF7300FF5900FF4400FF3200FF2300FF1400FF
0600FF0006FF0012FF001FFF002BFF0037FF0043FF004FFF005AFF0064FF006EFF0075FF
0079FF0077FF006AFF004AFF0500FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FF0500FF004AFF006AFF0077FF0079FF0075FF006EFF0064FF005AFF004FFF0043FF
0037FF002BFF001FFF0012FF0006FF0600FF1400FF2300FF3200FF4400FF5900FF7300FF
9E00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFB700FF7800FF5900FF4200FF2F00FF1F00FF0F00FF0100FF000CFF
0019FF0026FF0033FF0041FF004EFF005CFF006AFF0079FF0088FF0097FF00A6FF00B5FF
00C3FF00CEFF00D5FF00D5FF00C5FF0094FF0003FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF0003FF
0094FF00C5FF00D5FF00D5FF00CEFF00C3FF00B5FF00A6FF0097FF0088FF0079FF006AFF
005CFF004EFF0041FF0033FF0026FF0019FF000CFF0100FF0F00FF1F00FF2F00FF4200FF
5900FF7800FFB700FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FF8D00FF6300FF4800FF3200FF2000FF1000FF0100FF000CFF0019FF0027FF
0034FF0042FF0050FF005EFF006DFF007CFF008DFF009EFF00AFFF00C2FF00D6FF00EBFF
00FFFF00FFEA00FFD600FFC400FFB900FFBA00FFD700C1FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF00C1FF00FFD7
00FFBA00FFB900FFC400FFD600FFEA00FFFF00EBFF00D6FF00C2FF00AFFF009EFF008DFF
007CFF006DFF005EFF0050FF0042FF0034FF0027FF0019FF000CFF0100FF1000FF2000FF
3200FF4800FF6300FF8D00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FF7B00FF5500FF3B00FF2600FF1500FF0500FF0009FF0016FF0024FF0031FF003FFF
004CFF005AFF0069FF0078FF0088FF0099FF00ABFF00BEFF00D3FF00E9FF00FFFF00FFE6
00FFCA00FFAD00FF8F00FF7000FF5100FF3600FF2500FF2F00FF803500FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF3500FF00FF8000FF2F00FF25
00FF3600FF5100FF7000FF8F00FFAD00FFCA00FFE600FFFF00E9FF00D3FF00BEFF00ABFF
0099FF0088FF0078FF0069FF005AFF004CFF003FFF0031FF0024FF0016FF0009FF0500FF
1500FF2600FF3B00FF5500FF7B00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
7100FF4C00FF3200FF1D00FF0C00FF0003FF0011FF001FFF002CFF0039FF0047FF0054FF
0062FF0071FF0080FF0090FF00A1FF00B3FF00C7FF00DCFF00F2FF00FFF400FFD900FFBC
00FF9B00FF7800FF5100FF2607FF0037FF0068FF0091FF00A2FF0065FF0000C0FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF00C0FF65FF00A2FF0091FF0068FF00
37FF0007FF0000FF2600FF5100FF7800FF9B00FFBC00FFD900FFF400F2FF00DCFF00C7FF
00B3FF00A1FF0090FF0080FF0071FF0062FF0054FF0047FF0039FF002CFF001FFF0011FF
0003FF0C00FF1D00FF3200FF4C00FF7100FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF6D00FF
4600FF2B00FF1600FF0500FF000AFF0018FF0026FF0033FF0040FF004DFF005AFF0068FF
0076FF0085FF0095FF00A6FF00B8FF00CBFF00E0FF00F7FF00FFF000FFD400FFB600FF95
00FF7100FF4700FF191AFF0054FF0097FF00E0FF00FFCE00FF7E00FF4100FF600000FF91
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF00FF91FF6000FF4100FF7E00FFCE00E0FF00
97FF0054FF001AFF0000FF1900FF4700FF7100FF9500FFB600FFD400FFF000F7FF00E0FF
00CBFF00B8FF00A6FF0095FF0085FF0076FF0068FF005AFF004DFF0040FF0033FF0026FF
0018FF000AFF0500FF1600FF2B00FF4600FF6D00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF6D00FF4200FF
2600FF1100FF0000FF0010FF001EFF002CFF0038FF0045FF0052FF005FFF006CFF007AFF
0089FF0098FF00A9FF00BAFF00CDFF00E1FF00F8FF00FFEF00FFD500FFB700FF9700FF73
00FF4A00FF1C18FF0054FF0099FF00EAFF00FFB600FF4600FF0000FF0000FF0000FF0000
00FFFECC00FFCC00FFCC00FFCC00FF00FFFEFF0000FF0000FF0000FF0000FF4600FFB600
EAFF0099FF0054FF0018FF0000FF1C00FF4A00FF7300FF9700FFB700FFD500FFEF00F8FF
00E1FF00CDFF00BAFF00A9FF0098FF0089FF007AFF006CFF005FFF0052FF0045FF0038FF
002CFF001EFF0010FF0000FF1100FF2600FF4200FF6D00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF7500FF4200FF2300FF
0C00FF0005FF0015FF0023FF0031FF003DFF004AFF0056FF0063FF0070FF007DFF008CFF
009BFF00AAFF00BBFF00CEFF00E1FF00F7FF00FFF100FFD800FFBB00FF9C00FF7900FF53
00FF270BFF0044FF0087FF00D5FF00FFCD00FF5C00FF0000FF0000FF0000FF0000FF0000
FF0000CC00FFCC00FFCC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF5C00
FFCD00D5FF0087FF0044FF000BFF0000FF2700FF5300FF7900FF9C00FFBB00FFD800FFF1
00F7FF00E1FF00CEFF00BBFF00AAFF009BFF008CFF007DFF0070FF0063FF0056FF004AFF
003DFF0031FF0023FF0015FF0005FF0C00FF2300FF4200FF7500FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF8900FF4600FF2200FF0900FF
0009FF001AFF0028FF0036FF0042FF004EFF005AFF0067FF0073FF0080FF008EFF009CFF
00ACFF00BCFF00CDFF00E0FF00F5FF00FFF400FFDC00FFC100FFA400FF8300FF5E00FF35
00FF062EFF006CFF00B4FF00FFF500FF8F00FF1100FF0000FF0000FF0000FF0000FF0000
FF0000FF0000CC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF1100
FF8F00FFF500B4FF006CFF002EFF0000FF0600FF3500FF5E00FF8300FFA400FFC100FFDC
00FFF400F5FF00E0FF00CDFF00BCFF00ACFF009CFF008EFF0080FF0073FF0067FF005AFF
004EFF0042FF0036FF0028FF001AFF0009FF0900FF2200FF4600FF8900FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF5000FF2400FF0800FF000DFF
001EFF002DFF003AFF0047FF0053FF005FFF006AFF0077FF0083FF0090FF009EFF00ADFF
00BCFF00CDFF00DFFF00F2FF00FFF800FFE100FFC800FFAC00FF8D00FF6B00FF4500FF1A
16FF004EFF008FFF00DBFF00FFC900FF5C00FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF5C00FFC900DBFF008FFF004EFF0016FF0000FF1A00FF4500FF6B00FF8D00FFAC00FFC8
00FFE100FFF800F2FF00DFFF00CDFF00BCFF00ADFF009EFF0090FF0083FF0077FF006AFF
005FFF0053FF0047FF003AFF002DFF001EFF000DFF0800FF2400FF5000FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF5000FF2400FF0800FF000DFF
001EFF002DFF003AFF0047FF0053FF005FFF006AFF0077FF0083FF0090FF009EFF00ADFF
00BCFF00CDFF00DFFF00F2FF00FFF800FFE100FFC800FFAC00FF8D00FF6B00FF4500FF1A
16FF004EFF008FFF00DBFF00FFC900FF5C00FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF5C00FFC900DBFF008FFF004EFF0016FF0000FF1A00FF4500FF6B00FF8D00FFAC00FFC8
00FFE100FFF800F2FF00DFFF00CDFF00BCFF00ADFF009EFF0090FF0083FF0077FF006AFF
005FFF0053FF0047FF003AFF002DFF001EFF000DFF0800FF2400FF5000FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF8900FF4600FF2200FF0900FF
0009FF001AFF0028FF0036FF0042FF004EFF005AFF0067FF0073FF0080FF008EFF009CFF
00ACFF00BCFF00CDFF00E0FF00F5FF00FFF400FFDC00FFC100FFA400FF8300FF5E00FF35
00FF062EFF006CFF00B4FF00FFF500FF8F00FF1100FF0000FF0000FF0000FF0000FF0000
FF0000FF0000CC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF1100
FF8F00FFF500B4FF006CFF002EFF0000FF0600FF3500FF5E00FF8300FFA400FFC100FFDC
00FFF400F5FF00E0FF00CDFF00BCFF00ACFF009CFF008EFF0080FF0073FF0067FF005AFF
004EFF0042FF0036FF0028FF001AFF0009FF0900FF2200FF4600FF8900FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF7500FF4200FF2300FF
0C00FF0005FF0015FF0023FF0031FF003DFF004AFF0056FF0063FF0070FF007DFF008CFF
009BFF00AAFF00BBFF00CEFF00E1FF00F7FF00FFF100FFD800FFBB00FF9C00FF7900FF53
00FF270BFF0044FF0087FF00D5FF00FFCD00FF5C00FF0000FF0000FF0000FF0000FF0000
FF0000CC00FFCC00FFCC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF5C00
FFCD00D5FF0087FF0044FF000BFF0000FF2700FF5300FF7900FF9C00FFBB00FFD800FFF1
00F7FF00E1FF00CEFF00BBFF00AAFF009BFF008CFF007DFF0070FF0063FF0056FF004AFF
003DFF0031FF0023FF0015FF0005FF0C00FF2300FF4200FF7500FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF6D00FF4200FF
2600FF1100FF0000FF0010FF001EFF002CFF0038FF0045FF0052FF005FFF006CFF007AFF
0089FF0098FF00A9FF00BAFF00CDFF00E1FF00F8FF00FFEF00FFD500FFB700FF9700FF73
00FF4A00FF1C18FF0054FF0099FF00EAFF00FFB600FF4600FF0000FF0000FF0000FF0000
00FFFECC00FFCC00FFCC00FFCC00FF00FFFEFF0000FF0000FF0000FF0000FF4600FFB600
EAFF0099FF0054FF0018FF0000FF1C00FF4A00FF7300FF9700FFB700FFD500FFEF00F8FF
00E1FF00CDFF00BAFF00A9FF0098FF0089FF007AFF006CFF005FFF0052FF0045FF0038FF
002CFF001EFF0010FF0000FF1100FF2600FF4200FF6D00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF6D00FF
4600FF2B00FF1600FF0500FF000AFF0018FF0026FF0033FF0040FF004DFF005AFF0068FF
0076FF0085FF0095FF00A6FF00B8FF00CBFF00E0FF00F7FF00FFF000FFD400FFB600FF95
00FF7100FF4700FF191AFF0054FF0097FF00E0FF00FFCE00FF7E00FF4100FF600000FF91
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF00FF91FF6000FF4100FF7E00FFCE00E0FF00
97FF0054FF001AFF0000FF1900FF4700FF7100FF9500FFB600FFD400FFF000F7FF00E0FF
00CBFF00B8FF00A6FF0095FF0085FF0076FF0068FF005AFF004DFF0040FF0033FF0026FF
0018FF000AFF0500FF1600FF2B00FF4600FF6D00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
7100FF4C00FF3200FF1D00FF0C00FF0003FF0011FF001FFF002CFF0039FF0047FF0054FF
0062FF0071FF0080FF0090FF00A1FF00B3FF00C7FF00DCFF00F2FF00FFF400FFD900FFBC
00FF9B00FF7800FF5100FF2607FF0037FF0068FF0091FF00A2FF0065FF0000C0FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF00C0FF65FF00A2FF0091FF0068FF00
37FF0007FF0000FF2600FF5100FF7800FF9B00FFBC00FFD900FFF400F2FF00DCFF00C7FF
00B3FF00A1FF0090FF0080FF0071FF0062FF0054FF0047FF0039FF002CFF001FFF0011FF
0003FF0C00FF1D00FF3200FF4C00FF7100FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FF7B00FF5500FF3B00FF2600FF1500FF0500FF0009FF0016FF0024FF0031FF003FFF
004CFF005AFF0069FF0078FF0088FF0099FF00ABFF00BEFF00D3FF00E9FF00FFFF00FFE6
00FFCA00FFAD00FF8F00FF7000FF5100FF3600FF2500FF2F00FF803500FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF3500FF00FF8000FF2F00FF25
00FF3600FF5100FF7000FF8F00FFAD00FFCA00FFE600FFFF00E9FF00D3FF00BEFF00ABFF
0099FF0088FF0078FF0069FF005AFF004CFF003FFF0031FF0024FF0016FF0009FF0500FF
1500FF2600FF3B00FF5500FF7B00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FF8D00FF6300FF4800FF3200FF2000FF1000FF0100FF000CFF0019FF0027FF
0034FF0042FF0050FF005EFF006DFF007CFF008DFF009EFF00AFFF00C2FF00D6FF00EBFF
00FFFF00FFEA00FFD600FFC400FFB900FFBA00FFD700C1FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF00C1FF00FFD7
00FFBA00FFB900FFC400FFD600FFEA00FFFF00EBFF00D6FF00C2FF00AFFF009EFF008DFF
007CFF006DFF005EFF0050FF0042FF0034FF0027FF0019FF000CFF0100FF1000FF2000FF
3200FF4800FF6300FF8D00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFB700FF7800FF5900FF4200FF2F00FF1F00FF0F00FF0100FF000CFF
0019FF0026FF0033FF0041FF004EFF005CFF006AFF0079FF0088FF0097FF00A6FF00B5FF
00C3FF00CEFF00D5FF00D5FF00C5FF0094FF0003FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF0003FF
0094FF00C5FF00D5FF00D5FF00CEFF00C3FF00B5FF00A6FF0097FF0088FF0079FF006AFF
005CFF004EFF0041FF0033FF0026FF0019FF000CFF0100FF0F00FF1F00FF2F00FF4200FF
5900FF7800FFB700FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FF9E00FF7300FF5900FF4400FF3200FF2300FF1400FF
0600FF0006FF0012FF001FFF002BFF0037FF0043FF004FFF005AFF0064FF006EFF0075FF
0079FF0077FF006AFF004AFF0500FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FF0500FF004AFF006AFF0077FF0079FF0075FF006EFF0064FF005AFF004FFF0043FF
0037FF002BFF001FFF0012FF0006FF0600FF1400FF2300FF3200FF4400FF5900FF7300FF
9E00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFA700FF7D00FF6300FF4F00FF3E00FF
2F00FF2200FF1600FF0A00FF0000FF000AFF0013FF001BFF0021FF0025FF0026FF0022FF
0016FF0600FF4800FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FF4800FF0600FF0016FF0022FF0026FF0025FF0021FF001BFF0013FF
000AFF0000FF0A00FF1600FF2200FF2F00FF3E00FF4F00FF6300FF7D00FFA700FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFA200FF8100FF
6C00FF5C00FF4E00FF4300FF3A00FF3200FF2D00FF2B00FF2D00FF3400FF4500FF6B00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF6B00FF4500FF3400FF2D00FF2B00FF2D00FF
3200FF3A00FF4300FF4E00FF5C00FF6C00FF8100FFA200FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.00892857 0.714286 0.0910948 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -69 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
75.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -75 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.35) show
87.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .375 L
0 .375 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 108},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000K2000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H@3oool:
0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo001Q0?oo
o`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3oool00640
oooo2P3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E0?ooo`00
H@3oool:0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo
001Q0?ooo`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3o
ool00640oooo2P3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E
0?ooo`00H@3oool:0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l0
05D0oooo001Q0?ooo`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0
o`00E@3oool00640oooo2P3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP0
2`3o001E0?ooo`00H@3oool:0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3o
R00;0?l005D0oooo001Q0?ooo`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:
0?n800/0o`00E@3oool00?l0oooo8@3oool00?l0oooo8@3oool00680oooo0P0000040?ooo`030000
003oool0oooo0500oooo100000030?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`<00000
D03oool00640oooo00@000000?ooo`3oool00000EP3oool00`000000oooo0?ooo`090?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool0C@3oool00640oooo00@000000?ooo`3oool0
0000E`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0C@3oool00640oooo00@000000?ooo`3oool00000F03oool00`000000oooo0?ooo`080?ooo`80
00000`3oool300000500oooo001Q0?ooo`040000003oool0oooo000005T0oooo00<000000?ooo`3o
ool02@3oool010000000oooo0?ooo`00001B0?ooo`00H@3oool010000000oooo0?ooo`00001F0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`1@0?ooo`00HP3oool2000005P0oooo0P00000:0?ooo`8000000`3oool4000004l0oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo000a0?ooo`@00000<P3oool4
00000300oooo0P00000c0?ooo`@00000<P3oool4000001H0oooo000a0?ooo`030000003oool0oooo
03D0oooo00<000000?ooo`3oool0;P3oool010000000oooo0?ooo`00000d0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool05`3oool00380oooo00<000000?ooo`3oool0=03oool00`00
0000oooo0?ooo`0^0?ooo`040000003oool0oooo000003@0oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`0F0?ooo`00:`3oool4000000@0oooo00<000000?ooo`3oool0:`3oool40000
00@0oooo00<000000?ooo`3oool0;P3oool010000000oooo0?ooo`00000d0?ooo`030000003oool0
oooo03<0oooo00<000000?ooo`3oool05@3oool003@0oooo00<000000?ooo`3oool0<P3oool00`00
0000oooo0?ooo`0^0?ooo`040000003oool0oooo000003@0oooo00<000000?ooo`3oool0=03oool0
0`000000oooo0?ooo`0D0?ooo`00<@3oool010000000oooo0?ooo`00000b0?ooo`<00000<03oool0
10000000oooo0?ooo`00000b0?ooo`<00000<`3oool010000000oooo0?ooo`00000F0?ooo`00<P3o
ool2000003D0oooo00<000000?ooo`3oool0;`3oool2000003D0oooo00<000000?ooo`3oool0<P3o
ool2000001L0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo000/0?ooon800000
4P3oool002`0oooo0P0000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool010000000oooo0?ooo`3oool200000180oooo000/0?ooo`040000003oool0oooo0?ooomT0c03o
103oool00`000000oooo0?ooo`0@0?ooo`00;03oool010000000oooo0?ooo`3ooooI0<`0o`@0oooo
00<000000?ooo`3oool0403oool001T0oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool200000080oooo;`3<0?l20:80o`80P@3o0P1/0?l305`0o`80CP3o0P13
0?l203X0o`80<P3o0P0]0?l202/0o`80;@3o0`0d0?l204D0o`80J`3o@03<0?l206/0o`80A@3o0P0d
0?l202d0o`80:`3o0P0]0?l30380o`80>P3o0P130?l204h0o`80G03o0P1/0?l20840o`80XP3o;`3<
0?l30?ooo`8000004P3oool001P0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo0?ooobl0c03o0P2R0?l20840o`80K03o0`1L0?l204h0o`80@`3o
0P0j0?l20380o`80;@3o0P0[0?l202d0o`<0=03o0P150?l206/0od00c03o0P1[0?l204D0o`80=03o
0P0]0?l202/0o`80;@3o0`0b0?l203X0o`80@`3o0P1>0?l205`0o`80K03o0P210?l20:80obl0c03o
103oool00`000000oooo0?ooo`0@0?ooo`00603oool010000000oooo0?ooo`0000070?ooo`D00000
103oool200000080oooo:@3<0?l20:L0o`80O@3o0P1S0?l204l0o`80?P3o0P0_0?l30280o`805P3o
0P0:0?l20000o`8000[o0P004ol2000Ko`80027o0`009Ol2000Vo`8002;o0P005_l200H0o`80B03o
<`3<0?l204P0o`<01P3o0P005_l2000Ro`8002Ko0P009Ol2000Qo`8001_o0P004ol3000:o`80003o
0P0:0?l201H0o`808P3o0P0_0?l203h0o`80C`3o0`1S0?l207d0o`80Y`3o:03<0?l20?ooo`<00000
4P3oool00180oooo100000020?ooo`040000003oool0oooo000000L0oooo00@000000?ooo`3oool0
00001@3oool010000000oooo0?ooo`3ooolY0<`0o`80Y`3o0P1m0?l206<0o`80C`3o0P0n0?l202l0
o`<08P3o0P0F0?l200X0o`80003o0P002_l2000Co`8001_o0P008Ol3000Uo`8002Ko0P008_l2000F
o`801P3o0P180?lc0<`0o`80B03o0`060?l2000Fo`8002;o0P009_l2000Uo`80027o0P006ol2000C
o`<000[o0P000?l200X0o`805P3o0P0R0?l202l0o`80?P3o0P1?0?l306<0o`80O@3o0P2W0?lX0<`0
o`@0oooo00<000000?ooo`3oool0403oool001P0oooo00@000000?ooo`3oool00000203oool00`00
0000oooo000000050?ooo`040000003oool0oooo0?ooob@0c03o0`2N0?l207<0o`80F@3o0P140?l2
0380o`808`3o0P0D0?l200H0o`<000Ko0P004_l2000Oo`8002_o0P00=ol20013o`8004oo0P00F_l3
001To`8006ko0P00MOl2001io`8007Oo0P00J_l2001:o`<01@3o:P3<0?l200D0o`8004[o0P00J_l3
001go`8007Wo0P00MOl2001^o`8006Co0P00F_l2001?o`8004?o0`00=ol2000[o`8001oo0P004_l2
0006o`801P3o0P0D0?l202<0o`<0<P3o0P140?l205T0o`80L`3o0P2N0?lT0<`0o`@0oooo00<00000
0?ooo`3oool0403oool001P0oooo00@000000?ooo`3oool000002@3oool2000000D0oooo0P000002
0?ooob@0c03o0`2N0?l207<0o`80F@3o0P140?l20380o`808`3o0P0D0?l200H0o`<000Ko0P004_l2
000Oo`8002_o0P00=ol20013o`8004oo0P00F_l3001To`8006ko0P00MOl2001io`8007Oo0P00J_l2
001:o`<01@3o:P3<0?l200D0o`8004[o0P00J_l3001go`8007Wo0P00MOl2001^o`8006Co0P00F_l2
001?o`8004?o0`00=ol2000[o`8001oo0P004_l20006o`801P3o0P0D0?l202<0o`<0<P3o0P140?l2
05T0o`80L`3o0P2N0?lT0<`0o`<0oooo0P00000B0?ooo`006@3oool2000000/0oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`3ooolP0<`0o`80]`3o0P1h0?l305T0o`80@P3o0P0_0?l2
01l0o`803`3o0P010?l2000<o`8001Wo0`009_l2000co`80047o0P00C_l2001Lo`8006[o0P00NOl2
0028o`<009Oo0P00Y_l2002eo`800<?o0P00c_l4003Eo`<00<Go0P00U?l20003ob80c03o0P000ol2
002Do`800<Go1000eOl3003>o`800<?o0P00]Ol2002Vo`8009Oo0P00R?l2001io`8006[o0`00G?l2
001>o`80047o0P00<ol2000Vo`8001Wo0P003?l20040o`<03`3o0P0O0?l202l0o`80@P3o0P1I0?l2
07P0o`80]`3o803<0?l40?ooo`030000003oool0oooo0100oooo000/0?ooo`040000003oool0oooo
0?ooob00c03o0P2g0?l207P0o`<0F@3o0P120?l202l0o`807`3o0P0?0?l20040o`8000co0P006Ol3
000Vo`8003?o0P00@Ol2001>o`8005co0P00J_l2001io`8008So0`00Uol2002Vo`800;Go0P00`ol2
003>o`@00=Go0`00aOl2002Do`8000?o8P3<0?l20003o`8009Co0P00aOl4003Eo`<00<ko0P00`ol2
002eo`800:Ko0P00Uol20028o`8007Wo0P00J_l3001Lo`8004ko0P00@Ol2000co`8002Ko0P006Ol2
000<o`800@3o0`0?0?l201l0o`80;`3o0P120?l205T0o`80N03o0P2g0?lP0<`0o`@0oooo00<00000
0?ooo`3oool0403oool002`0oooo0P0000020?oooah0c03o0P2=0?l206<0o`80B03o0`0b0?l20200
o`80403o0P010?l2000<o`8001Wo0P009ol2000do`<004;o0P00D?l2001No`8006go0P00O?l2002=
o`8009ko0P00[ol30032o`800=Ko0P00jol2003oo`800?oZ0P00omH2003oa0<00?ni0P00okX2003o
e`800<7o7P3<0?l20031o`800?oG0P00okX2003o^@800?o40P00omH3003ojP800?oo0P00jol2003F
o`800<;o0P00[ol2002No`8008go0`00O?l2001]o`8005ko0P00D?l20012o`8003Co0P009ol2000I
o`<000co0P010?l20100o`80803o0P0b0?l204P0o`80H`3o0P2=0?lN0<`0o`<0oooo0P00000B0?oo
o`00;03oool010000000oooo0?ooo`3ooolN0<`0o`80S@3o0P1S0?l204P0o`<0<P3o0P0P0?l20100
o`800@3o0P003?l2000Io`8002Oo0P00=?l30012o`80053o0P00G_l2001]o`8007co0P00SOl2002N
o`800:oo0`00`_l2003Fo`800>_o0P00ool2003ojP800?oF0P00ol@3003o^@800?nj0P00omL20031
oah0c03o0P00`Ol2003oe`800?nj0P00okT2003oa0800?oF0`00onX2003oo`800>_o0P00e_l20032
o`800:oo0P00W_l2002=o`<007co0P00KOl2001No`80053o0P00@_l2000do`8002Oo0P006Ol3000<
o`800@3o0P0@0?l20200o`80<P3o0P180?l206<0o`80S@3o7P3<0?l40?ooo`030000003oool0oooo
0100oooo000/0?ooo`8000000P3ooolL0<`0o`80N`3o0P1E0?l203/0o`809P3o0`0E0?l200D0o`80
00Wo0P005_l2000To`80037o0P00?ol2001<o`<005[o0P00JOl2001ho`8008So0P00VOl2002[o`80
0;ko0P00dol3003Yo`800?oo0P00onH2003obP800?n]0P00ohl2003oL0<00?mA0P00ocH2003o9@80
0?l_0P00oh0203D0oaD0c03o0`0e0?l2003oP0800?l_0P00obD2003o=P800?mA0P00og02003oS`<0
0?n]0P00olX2003oiP800?oo0P00jOl2003Co`800;ko0P00Zol3002Io`8008So0P00N?l2001Yo`80
05[o0P00C?l2000oo`80037o0`009?l2000Fo`8000Wo0P050?l201D0o`809P3o0P0k0?l205D0o`<0
N`3o6`3<0?l30?ooo`8000004P3oool001T0oooo0P0000040?ooo`030000003oool0oooo0080oooo
100000040?ooo`040000003oool0oooo0?oooa`0c03o0P1k0?l205D0o`80>`3o0P0V0?l301D0o`80
1@3o0P002Ol2000Fo`8002Co0P00<Ol2000oo`8004co0`00F_l2001Yo`8007So0P00R?l2002Io`80
0:_o0P00__l2003Co`<00>Wo0P00ool2003oiP800?o:0P00ojd2003oS`800?m`0`00oe42003o=P80
0?lU0P00obl2003oP080=@3o5@3<0?l303D0o`800?n00P00obl2003o9@800?lf0P00oe42003oL080
0?n?0`00ojd2003obP800?oV0P00ool2003Yo`800=?o0P00__l2002[o`<009Wo0P00R?l2001ho`80
06Wo0P00F_l2001<o`8003oo0P00<Ol3000To`8001Ko0P002Ol200D0o`805@3o0P0V0?l203/0o`80
E@3o0`1k0?lK0<`0o`@0oooo00<000000?ooo`3oool0403oool001P0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooaX0c03o0P1a0?l204`0
o`80<P3o0P0M0?l200`0o`<000?o0P004Ol2000Oo`8002co0P00>Ol20017o`8005Co0P00H_l3001a
o`80083o0P00T?l2002Qo`800;?o0P00aol2003Lo`800?;o0`00oo@2003of@800?nl0P00oi/2003o
N0800?mA0P00obH300Oo0080=ol00P1Xo`02097o0080X_l00P1Uo`020030oa40c03o0P00`?l306Go
0080X_l00P2Ao`0206So0080=ol00P07o`02003o9P800?mA0`00ogP2003oV`800?nl0P00omT2003o
m0800?;o0P00g?l20037o`<00;?o0P00XOl2002@o`80083o0P00LOl2001Ro`8005Co0P00Aol3000i
o`8002co0P007ol2000Ao`8000?o0P0<0?l201d0o`80<P3o0`1<0?l20740oaT0c03o103oool00`00
0000oooo0?ooo`0@0?ooo`00603oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo
00@0oooo0P0000020?oooaX0c03o0P1a0?l204`0o`80<P3o0P0M0?l200`0o`<000?o0P004Ol2000O
o`8002co0P00>Ol20017o`8005Co0P00H_l3001ao`80083o0P00T?l2002Qo`800;?o0P00aol2003L
o`800?;o0`00oo@2003of@800?nl0P00oi/2003oN0800?mA0P00obH300Oo0080=ol00P1Xo`02097o
0080X_l00P1Uo`020030oa40c03o0P00`?l306Go0080X_l00P2Ao`0206So0080=ol00P07o`02003o
9P800?mA0`00ogP2003oV`800?nl0P00omT2003om0800?;o0P00g?l20037o`<00;?o0P00XOl2002@
o`80083o0P00LOl2001Ro`8005Co0P00Aol3000io`8002co0P007ol2000Ao`8000?o0P0<0?l201d0
o`80<P3o0`1<0?l20740oaT0c03o0P3oool300000180oooo000B0?ooo`@000000P3oool010000000
oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo603<0?l2
06d0o`80AP3o0P0[0?l201H0o`801@3o0P002_l3000Ho`8002Ko0P00<ol20010o`8004go0P00F_l2
001Xo`8007Ko0`00QOl2002Eo`800:Ko0P00^?l2003;o`800>3o0P00mol2003ol0<00?oD0P00okH2
003oU@800?ma0P00odL2003o6@806_l00`1Do`0209Oo0080h?l00P3ocP020?mn0080od400P3oH002
003oT@d0c03o0P00oi420?mP00<0od400P3oOP020?o>0080h?l00P2Go`0205Co00806_l00P00oaT3
003oA`800?ma0P00oiD2003o]P800?oD0P00oo02003go`800>3o0`00bol2002ho`800:Ko0P00UOl2
0025o`8007Ko0P00J?l2001Jo`<004go0P00@?l2000co`8002Ko0P006?l2000:o`801@3o0P0F0?l3
02/0o`80AP3o0P1]0?lG0<`0o`@0oooo00<000000?ooo`3oool0403oool001P0oooo00@000000?oo
o`3oool000002`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?oooaP0c03o0P1]
0?l204H0o`80:`3o0P0F0?l200D0o`8000[o0`006?l2000Vo`8003?o0P00@?l2001=o`8005[o0P00
J?l2001fo`<008Go0P00UOl2002Vo`800;So0P00bol2003Po`800?Oo0P00oo03003oe0800?nf0P00
oiD2003oL@800?m70P00oaT201[o00<0E?l00P2Go`020>3o0080olh00P3oOP020?m10080of000P00
oi4=0<`0o`800?nA0P3oH0030?m10080ogh00P3ocP020>3o0080Uol00P1Do`0201[o00800?lI0`00
odL2003oL@800?nE0P00okH2003oe0800?o`0P00mol2003Po`<00<_o0P00^?l2002Vo`8009Go0P00
QOl2001fo`8006So0P00F_l3001=o`80043o0P00<ol2000Vo`8001So0P002_l200D0o`805P3o0`0[
0?l204H0o`80K@3o5`3<0?l40?ooo`030000003oool0oooo0100oooo000H0?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool00000103oool200000080oooo5P3<0?l206d0o`80@P3o
0P0V0?l20140o`80003o0P004?l2000No`<002co0P00>?l20015o`8005;o0P00Gol2001/o`8007[o
0P00ROl3002Ho`800:Wo0P00^_l2003=o`800>7o0P00n?l2003ok`800?oE0`00okL2003oU`800?mc
0P00odX2003o70806?l00P1Do`0309Wo0080j_l00P3o]P020?m600P0o`000`00ooh80<`0o`800?on
2@3o00020?m60080okH00P3Zo`0209Wo0080E?l00P0Ho`03003o70800?m:0P00og<2003oU`800?ng
0P00omD2003ok`800?So0`00hOl2003=o`800;[o0P00ZOl2002Ho`8008Wo0P00N_l2001/o`<005oo
0P00D_l20015o`8003So0P00;?l2000No`80013o0P000?l30140o`809P3o0P120?l206d0oaD0c03o
0`3oool200000180oooo000I0?ooo`8000002P3oool2000000D0oooo00@000000?ooo`3oool0oooo
5P3<0?l206d0o`80@P3o0P0V0?l20140o`80003o0P004?l2000No`<002co0P00>?l20015o`8005;o
0P00Gol2001/o`8007[o0P00ROl3002Ho`800:Wo0P00^_l2003=o`800>7o0P00n?l2003ok`800?oE
0`00okL2003oU`800?mc0P00odX2003o70806?l00P1Do`0309Wo0080j_l00P3o]P020?m600P0o`00
0`00ooh80<`0o`800?on2@3o00020?m60080okH00P3Zo`0209Wo0080E?l00P0Ho`03003o70800?m:
0P00og<2003oU`800?ng0P00omD2003ok`800?So0`00hOl2003=o`800;[o0P00ZOl2002Ho`8008Wo
0P00N_l2001/o`<005oo0P00D_l20015o`8003So0P00;?l2000No`80013o0P000?l30140o`809P3o
0P120?l206d0oaD0c03o103oool00`000000oooo0?ooo`0@0?ooo`00;03oool010000000oooo0?oo
o`3ooolC0<`0o`<0M@3o0P120?l202<0o`80303o0P001Ol2000Eo`8002?o0P00<Ol3000mo`8004[o
0P00E_l2001So`80073o0P00OOl2002<o`8009_o0`00Z_l2002ko`800<ko0P00hOl2003go`800?oa
0P00omP2003o^`<00?nL0P00ogT2003oD`800?lW0P0;o`0204Co0080Qol00`3Eo`020?o=0080oe`0
3@3o00080<`0o`d0o`000P3oG0020?o=0080eOl00P27o`0204Co00<02ol00P00obL2003oD`800?mi
0P00oi`2003o^`800?oH0P00oo43003go`800>7o0P00c_l2002ko`800:[o0P00Vol2002<o`8007go
0`00L?l2001So`8005Ko0P00B_l2000mo`80037o0P008ol2000Eo`<000Go0P0<0?l202<0o`80@P3o
0P1e0?lC0<`0o`@0oooo00<000000?ooo`3oool0403oool002`0oooo0P0000020?oooa<0c03o0`1e
0?l20480o`808`3o0P0<0?l20005o`8001Go0P008ol2000ao`<003go0P00B_l2001Fo`8006?o0P00
L?l2001mo`8008co0P00Vol3002Zo`800;_o0P00c_l2003Qo`800?Oo0P00oo42003of0800?nk0`00
oi`2003oN@800?mC0P00obL200_o0080A?l00P27o`030=Go0080old00P3oG00=0?l000P0c03o3@3o
00020?mL0080old00P3Eo`0208Oo0080A?l00`0;o`02003o9`800?mC0P00ogT2003oW0800?nk0P00
omP2003ol@<00?Oo0P00hOl2003>o`800;_o0P00Z_l2002Ko`8008co0P00OOl3001`o`8006?o0P00
E_l2001:o`8003go0P00<Ol2000So`8001Go0`001Ol200`0o`808`3o0P120?l207D0oa<0c03o0`3o
ool200000180oooo000/0?ooo`040000003oool0oooo0?oooa40c03o0P290?l304H0o`808P3o0P09
0?l20009o`8001[o0P00:?l2000fo`8004;o0`00C_l2001Jo`8006Oo0P00Lol20020o`8008ko0P00
W?l2002/o`<00;co0P00cOl2003Po`800?Go0P00oo@2003og0800?o10P00oj@3003oP`800?mN0P00
ocD2003o1P80;_l00P1/o`020;Co00<0ooD00P3oS`020?lA00l0o`00103<0?l?0?l00080oa400P3o
S`020?oe0080]?l00P1/o`0302ko00800?l60P00ocD2003oGP800?n30P00oj@2003o`@800?oL0`00
oo@2003eo`800>3o0P00cOl2002lo`800:co0P00W?l2002>o`<0083o0P00Lol2001Wo`8005[o0P00
C_l20012o`8003Ko0P00:?l3000Jo`8000Wo0P090?l20280o`80AP3o0P290?lA0<`0o`@0oooo00<0
00000?ooo`3oool0403oool002`0oooo0P0000020?oooa40c03o0P290?l304H0o`808P3o0P090?l2
0009o`8001[o0P00:?l2000fo`8004;o0`00C_l2001Jo`8006Oo0P00Lol20020o`8008ko0P00W?l2
002/o`<00;co0P00cOl2003Po`800?Go0P00oo@2003og0800?o10P00oj@3003oP`800?mN0P00ocD2
003o1P80;_l00P1/o`020;Co00<0ooD00P3oS`020?lA00l0o`00103<0?l?0?l00080oa400P3oS`02
0?oe0080]?l00P1/o`0302ko00800?l60P00ocD2003oGP800?n30P00oj@2003o`@800?oL0`00oo@2
003eo`800>3o0P00cOl2002lo`800:co0P00W?l2002>o`<0083o0P00Lol2001Wo`8005[o0P00C_l2
0012o`8003Ko0P00:?l3000Jo`8000Wo0P090?l20280o`80AP3o0P290?lA0<`0o`<0oooo0P00000B
0?ooo`009@3oool2000000D0oooo00@000000?ooo`3oool0oooo4@3<0?l20500o`<0903o0P080?l2
000=o`8001ko0P00;Ol2000jo`8004Oo0P00Dol3001Oo`8006[o0P00Mol20023o`80093o0P00W_l2
002]o`800;co0`00cOl2003Oo`800?;o0P00ooP2003oh@800?o80P00oj`2003oS@<00?m[0P00odD2
003o6P805_l00P1>o`0208oo0080fol00`3ob@020?mL02H0o`000P3oG0020?o90080fol00P2?o`03
04ko00805_l00P00oaX2003oA@800?m[0P00ohd2003o[0800?o80`00on42003on0800?;o0P00gol2
003=o`800;co0P00[Ol2002No`<0093o0P00Pol2001go`8006[o0P00Gol2001Co`8004Oo0P00>_l3
000]o`8001ko0P003Ol200P0o`80903o0P1@0?lA0<`0o`@0oooo00<000000?ooo`3oool0403oool0
02@0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`3ooolA0<`0o`80D03o0`0T
0?l200P0o`8000go0P007_l2000]o`8003[o0P00Aol2001Co`<005oo0P00J_l2001go`8008?o0P00
T?l2002No`800:go0P00_?l3003=o`800=oo0P00l_l2003on0800?oQ0P00olP2003o[0800?n=0`00
of/2003oA@800?lJ0P0Fo`0204ko0080Sol00P3Ko`030?o90080oe`09P3o00020?mL0080olT00P3K
o`0208oo00<0C_l00P0Fo`02003o6P800?m50P00of/2003oS@800?n/0P00olP3003oh@800?oh0P00
l_l2003Oo`800<go0P00_?l2002]o`8009ko0`00T?l20023o`8007Oo0P00J_l2001Oo`8005?o0P00
Aol2000jo`<002go0P007_l2000=o`80203o0P0T0?l20500oa40c03o103oool00`000000oooo0?oo
o`0@0?ooo`00903oool010000000oooo0?ooo`0000040?ooo`8000000P3ooolA0<`0o`80D03o0`0T
0?l200P0o`8000go0P007_l2000]o`8003[o0P00Aol2001Co`<005oo0P00J_l2001go`8008?o0P00
T?l2002No`800:go0P00_?l3003=o`800=oo0P00l_l2003on0800?oQ0P00olP2003o[0800?n=0`00
of/2003oA@800?lJ0P0Fo`0204ko0080Sol00P3Ko`030?o90080oe`09P3o00020?mL0080olT00P3K
o`0208oo00<0C_l00P0Fo`02003o6P800?m50P00of/2003oS@800?n/0P00olP3003oh@800?oh0P00
l_l2003Oo`800<go0P00_?l2002]o`8009ko0`00T?l20023o`8007Oo0P00J_l2001Oo`8005?o0P00
Aol2000jo`<002go0P007_l2000=o`80203o0P0T0?l20500oa40c03o0P3oool300000180oooo000T
0?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool0oooo4@3<0?l20500o`<0903o
0P080?l2000=o`8001ko0P00;Ol2000jo`8004Oo0P00Dol3001Oo`8006[o0P00Mol20023o`80093o
0P00W_l2002]o`800;co0`00cOl2003Oo`800?;o0P00ooP2003oh@800?o80P00oj`2003oS@<00?m[
0P00odD2003o6P805_l00P1>o`0208oo0080fol00`3ob@020?mL02H0o`000P3oG0020?o90080fol0
0P2?o`0304ko00805_l00P00oaX2003oA@800?m[0P00ohd2003o[0800?o80`00on42003on0800?;o
0P00gol2003=o`800;co0P00[Ol2002No`<0093o0P00Pol2001go`8006[o0P00Gol2001Co`8004Oo
0P00>_l3000]o`8001ko0P003Ol200P0o`80903o0P1@0?lA0<`0o`@0oooo00<000000?ooo`3oool0
403oool002@0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`3ooolA0<`0o`80
D03o0`0T0?l200P0o`8000go0P007_l2000]o`8003[o0P00Aol2001Co`<005oo0P00J_l2001go`80
08?o0P00T?l2002No`800:go0P00_?l3003=o`800=oo0P00l_l2003on0800?oQ0P00olP2003o[080
0?n=0`00of/2003oA@800?lJ0P0Fo`0204ko0080Sol00P3Ko`030?o90080oe`09P3o00020?mL0080
olT00P3Ko`0208oo00<0C_l00P0Fo`02003o6P800?m50P00of/2003oS@800?n/0P00olP3003oh@80
0?oh0P00l_l2003Oo`800<go0P00_?l2002]o`8009ko0`00T?l20023o`8007Oo0P00J_l2001Oo`80
05?o0P00Aol2000jo`<002go0P007_l2000=o`80203o0P0T0?l20500oa40c03o103oool00`000000
oooo0?ooo`0@0?ooo`00903oool010000000oooo0?ooo`0000040?ooo`8000000P3ooolA0<`0o`80
R@3o0`160?l20280o`802@3o0P002Ol2000Jo`8002So0P00=_l20012o`<004ko0P00F_l2001Wo`80
07?o0P00P?l2002>o`8009co0P00[?l3002lo`800<go0P00h?l2003eo`800?od0P00om`2003o`@80
0?nT0`00oh<2003oGP800?le0P00o`H202ko0080K?l00P2do`030?oe0080ohl00P3o4@0?0?l000@0
c03o3`3o00020?lA0080ohl00P3om@020;Co0080K?l00`0^o`02003o1P800?le0P00oeh2003oP`80
0?nT0P00ol42003og0<00?od0P00mOl2003Po`800<go0P00_?l2002/o`8009co0P00S_l30020o`80
07?o0P00Iol2001Jo`8004ko0P00@_l2000fo`8002So0`006_l20009o`802@3o0P0R0?l204H0o`80
R@3o4@3<0?l30?ooo`8000004P3oool002D0oooo0P0000050?ooo`040000003oool0oooo0?oooa40
c03o0P290?l304H0o`808P3o0P090?l20009o`8001[o0P00:?l2000fo`8004;o0`00C_l2001Jo`80
06Oo0P00Lol20020o`8008ko0P00W?l2002/o`<00;co0P00cOl2003Po`800?Go0P00oo@2003og080
0?o10P00oj@3003oP`800?mN0P00ocD2003o1P80;_l00P1/o`020;Co00<0ooD00P3oS`020?lA00l0
o`00103<0?l?0?l00080oa400P3oS`020?oe0080]?l00P1/o`0302ko00800?l60P00ocD2003oGP80
0?n30P00oj@2003o`@800?oL0`00oo@2003eo`800>3o0P00cOl2002lo`800:co0P00W?l2002>o`<0
083o0P00Lol2001Wo`8005[o0P00C_l20012o`8003Ko0P00:?l3000Jo`8000Wo0P090?l20280o`80
AP3o0P290?lA0<`0o`@0oooo00<000000?ooo`3oool0403oool002`0oooo0P0000020?oooa<0c03o
0`1e0?l20480o`808`3o0P0<0?l20005o`8001Go0P008ol2000ao`<003go0P00B_l2001Fo`8006?o
0P00L?l2001mo`8008co0P00Vol3002Zo`800;_o0P00c_l2003Qo`800?Oo0P00oo42003of0800?nk
0`00oi`2003oN@800?mC0P00obL200_o0080A?l00P27o`030=Go0080old00P3oG00=0?l000P0c03o
3@3o00020?mL0080old00P3Eo`0208Oo0080A?l00`0;o`02003o9`800?mC0P00ogT2003oW0800?nk
0P00omP2003ol@<00?Oo0P00hOl2003>o`800;_o0P00Z_l2002Ko`8008co0P00OOl3001`o`8006?o
0P00E_l2001:o`8003go0P00<Ol2000So`8001Go0`001Ol200`0o`808`3o0P120?l207D0oa<0c03o
0`3oool200000180oooo000/0?ooo`040000003oool0oooo0?oooa<0c03o0`1e0?l20480o`808`3o
0P0<0?l20005o`8001Go0P008ol2000ao`<003go0P00B_l2001Fo`8006?o0P00L?l2001mo`8008co
0P00Vol3002Zo`800;_o0P00c_l2003Qo`800?Oo0P00oo42003of0800?nk0`00oi`2003oN@800?mC
0P00obL200_o0080A?l00P27o`030=Go0080old00P3oG00=0?l000P0c03o3@3o00020?mL0080old0
0P3Eo`0208Oo0080A?l00`0;o`02003o9`800?mC0P00ogT2003oW0800?nk0P00omP2003ol@<00?Oo
0P00hOl2003>o`800;_o0P00Z_l2002Ko`8008co0P00OOl3001`o`8006?o0P00E_l2001:o`8003go
0P00<Ol2000So`8001Go0`001Ol200`0o`808`3o0P120?l207D0oa<0c03o103oool00`000000oooo
0?ooo`0@0?ooo`00;03oool010000000oooo0?ooo`3ooolF0<`0o`80K@3o0P120?l202H0o`804@3o
0P000?l2000@o`8001ko0`00;?l2000ho`8004Go0P00D_l2001Oo`8006co0P00N_l20029o`<009So
0P00ZOl2002jo`800<go0P00hOl2003ho`800?o_0P00omD3003o]`800?nG0P00og<2003oBP800?lL
0P0Ho`0205Co00<0VOl00P3Zo`020?nf0080odH0203o0003003ooPP0c03o0P00ooh90?l00080odH0
0P3o]P020>[o0080VOl00P1Do`0201So00<00?lL0P00odX2003oL`800?nG0P00okL2003oe@800?o_
0P00n?l3003Qo`800<go0P00^_l2002Yo`8009So0P00ROl2001jo`8006co0`00Gol2001Bo`8004Go
0P00>?l2000/o`8001ko0P004?l20000o`<04@3o0P0V0?l20480o`80K@3o5@3<0?l40?ooo`030000
003oool0oooo0100oooo000/0?ooo`8000000P3ooolF0<`0o`80K@3o0P120?l202H0o`804@3o0P00
0?l2000@o`8001ko0`00;?l2000ho`8004Go0P00D_l2001Oo`8006co0P00N_l20029o`<009So0P00
ZOl2002jo`800<go0P00hOl2003ho`800?o_0P00omD3003o]`800?nG0P00og<2003oBP800?lL0P0H
o`0205Co00<0VOl00P3Zo`020?nf0080odH0203o0003003ooPP0c03o0P00ooh90?l00080odH00P3o
]P020>[o0080VOl00P1Do`0201So00<00?lL0P00odX2003oL`800?nG0P00okL2003oe@800?o_0P00
n?l3003Qo`800<go0P00^_l2002Yo`8009So0P00ROl2001jo`8006co0`00Gol2001Bo`8004Go0P00
>?l2000/o`8001ko0P004?l20000o`<04@3o0P0V0?l20480o`80K@3o5@3<0?l30?ooo`8000004P3o
ool001T0oooo0P0000040?ooo`030000003oool0oooo0080oooo100000040?ooo`040000003oool0
oooo0?oooaP0c03o0P1]0?l204H0o`80:`3o0P0F0?l200D0o`8000[o0`006?l2000Vo`8003?o0P00
@?l2001=o`8005[o0P00J?l2001fo`<008Go0P00UOl2002Vo`800;So0P00bol2003Po`800?Oo0P00
oo03003oe0800?nf0P00oiD2003oL@800?m70P00oaT201[o00<0E?l00P2Go`020>3o0080olh00P3o
OP020?m10080of000P00oi4=0<`0o`800?nA0P3oH0030?m10080ogh00P3ocP020>3o0080Uol00P1D
o`0201[o00800?lI0`00odL2003oL@800?nE0P00okH2003oe0800?o`0P00mol2003Po`<00<_o0P00
^?l2002Vo`8009Go0P00QOl2001fo`8006So0P00F_l3001=o`80043o0P00<ol2000Vo`8001So0P00
2_l200D0o`805P3o0`0[0?l204H0o`80K@3o5`3<0?l40?ooo`030000003oool0oooo0100oooo000H
0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool010000000oooo0?oo
o`3ooolH0<`0o`80K@3o0P160?l202/0o`805P3o0P050?l2000:o`<001So0P009_l2000co`80043o
0P00COl2001Jo`8006So0P00M_l30025o`8009Go0P00Y_l2002ho`800<_o0P00h?l2003go`800?o`
0`00om@2003o]P800?nE0P00og42003oA`800?lI0P0Jo`0305Co0080Uol00P3Po`020?o>0080ogh0
0P3o@@020?mP00800?nA3@3<0?l2003oT@80of000`3o@@020?mn0080olh00P3Po`0209Oo0080E?l0
0P0Jo`02003o6@<00?m70P00og42003oU@800?nf0P00om@2003ol0800?Oo0P00h?l3003;o`800;So
0P00Y_l2002Eo`8008Go0P00M_l2001Xo`8005[o0`00COl20010o`8003?o0P009_l2000Ho`8000[o
0P050?l201H0o`<0:`3o0P160?l206d0oaL0c03o103oool00`000000oooo0?ooo`0@0?ooo`00603o
ool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00@0oooo0P0000020?oooaX0c03o
0P1a0?l204`0o`80<P3o0P0M0?l200`0o`<000?o0P004Ol2000Oo`8002co0P00>Ol20017o`8005Co
0P00H_l3001ao`80083o0P00T?l2002Qo`800;?o0P00aol2003Lo`800?;o0`00oo@2003of@800?nl
0P00oi/2003oN0800?mA0P00obH300Oo0080=ol00P1Xo`02097o0080X_l00P1Uo`020030oa40c03o
0P00`?l306Go0080X_l00P2Ao`0206So0080=ol00P07o`02003o9P800?mA0`00ogP2003oV`800?nl
0P00omT2003om0800?;o0P00g?l20037o`<00;?o0P00XOl2002@o`80083o0P00LOl2001Ro`8005Co
0P00Aol3000io`8002co0P007ol2000Ao`8000?o0P0<0?l201d0o`80<P3o0`1<0?l20740oaT0c03o
0P3oool300000180oooo000H0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`3ooolJ0<`0o`80L@3o0P1<0?l20380o`807@3o0P0<0?l30003o`80
017o0P007ol2000/o`8003Wo0P00Aol2001Do`8006;o0`00LOl20020o`80093o0P00XOl2002co`80
0<Oo0P00g?l2003bo`<00?od0P00omT2003o_0800?nK0P00ogP2003oD@800?lV0`07o`0203Oo0080
J?l00P2Ao`020:;o0080IOl00P00`?lA0<`0o`800<3o0`1Uo`020:;o0080TOl00P1Xo`0203Oo0080
1ol00P00obH2003oD@<00?mh0P00oi/2003o_0800?oI0P00oo@2003bo`800=co0P00aol3002co`80
0:7o0P00T?l20020o`80077o0P00H_l2001Do`8004Oo0`00>Ol2000/o`8001oo0P004Ol20003o`80
303o0P0M0?l20380o`<0C03o0P1a0?lI0<`0o`@0oooo00<000000?ooo`3oool0403oool001P0oooo
00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`8000000P3ooolL0<`0o`80
N`3o0P1E0?l203/0o`809P3o0`0E0?l200D0o`8000Wo0P005_l2000To`80037o0P00?ol2001<o`<0
05[o0P00JOl2001ho`8008So0P00VOl2002[o`800;ko0P00dol3003Yo`800?oo0P00onH2003obP80
0?n]0P00ohl2003oL0<00?mA0P00ocH2003o9@800?l_0P00oh0203D0oaD0c03o0`0e0?l2003oP080
0?l_0P00obD2003o=P800?mA0P00og02003oS`<00?n]0P00olX2003oiP800?oo0P00jOl2003Co`80
0;ko0P00Zol3002Io`8008So0P00N?l2001Yo`8005[o0P00C?l2000oo`80037o0`009?l2000Fo`80
00Wo0P050?l201D0o`809P3o0P0k0?l205D0o`<0N`3o6`3<0?l30?ooo`8000004P3oool001P0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo
0?oooa`0c03o0P1k0?l205D0o`80>`3o0P0V0?l301D0o`801@3o0P002Ol2000Fo`8002Co0P00<Ol2
000oo`8004co0`00F_l2001Yo`8007So0P00R?l2002Io`800:_o0P00__l2003Co`<00>Wo0P00ool2
003oiP800?o:0P00ojd2003oS`800?m`0`00oe42003o=P800?lU0P00obl2003oP080=@3o5@3<0?l3
03D0o`800?n00P00obl2003o9@800?lf0P00oe42003oL0800?n?0`00ojd2003obP800?oV0P00ool2
003Yo`800=?o0P00__l2002[o`<009Wo0P00R?l2001ho`8006Wo0P00F_l2001<o`8003oo0P00<Ol3
000To`8001Ko0P002Ol200D0o`805@3o0P0V0?l203/0o`80E@3o0`1k0?lK0<`0o`@0oooo00<00000
0?ooo`3oool0403oool001T0oooo0P00000:0?ooo`8000001@3oool010000000oooo0?ooo`3ooolN
0<`0o`80S@3o0P1S0?l204P0o`<0<P3o0P0P0?l20100o`800@3o0P003?l2000Io`8002Oo0P00=?l3
0012o`80053o0P00G_l2001]o`8007co0P00SOl2002No`800:oo0`00`_l2003Fo`800>_o0P00ool2
003ojP800?oF0P00ol@3003o^@800?nj0P00omL20031oah0c03o0P00`Ol2003oe`800?nj0P00okT2
003oa0800?oF0`00onX2003oo`800>_o0P00e_l20032o`800:oo0P00W_l2002=o`<007co0P00KOl2
001No`80053o0P00@_l2000do`8002Oo0P006Ol3000<o`800@3o0P0@0?l20200o`80<P3o0P180?l2
06<0o`80S@3o7P3<0?l40?ooo`030000003oool0oooo0100oooo000/0?ooo`8000000P3ooolN0<`0
o`80S@3o0P1S0?l204P0o`<0<P3o0P0P0?l20100o`800@3o0P003?l2000Io`8002Oo0P00=?l30012
o`80053o0P00G_l2001]o`8007co0P00SOl2002No`800:oo0`00`_l2003Fo`800>_o0P00ool2003o
jP800?oF0P00ol@3003o^@800?nj0P00omL20031oah0c03o0P00`Ol2003oe`800?nj0P00okT2003o
a0800?oF0`00onX2003oo`800>_o0P00e_l20032o`800:oo0P00W_l2002=o`<007co0P00KOl2001N
o`80053o0P00@_l2000do`8002Oo0P006Ol3000<o`800@3o0P0@0?l20200o`80<P3o0P180?l206<0
o`80S@3o7P3<0?l30?ooo`8000004P3oool002`0oooo00@000000?ooo`3oool0oooo803<0?l20;L0
o`80N03o0`1I0?l20480o`80;`3o0P0O0?l200l0o`800@3o0P003?l2000Io`<002Ko0P00<ol20011
o`8004ko0P00G?l2001Zo`8007Wo0P00R?l3002Go`800:Ko0P00]Ol20033o`800<ko1000eOl30035
o`8009Co0P000olR0<`0o`8000?o0P00U?l20035o`@00=Go0`00c_l20033o`800;Go0P00Y_l2002G
o`8008So0P00NOl2001Zo`<005co0P00C_l20011o`8003?o0P009_l2000Io`8000co0P010?l300l0
o`807`3o0P0_0?l20480o`80F@3o0P1h0?l20;L0ob00c03o103oool00`000000oooo0?ooo`0@0?oo
o`00;03oool010000000oooo0?ooo`3ooolP0<`0o`80]`3o0P1h0?l305T0o`80@P3o0P0_0?l201l0
o`803`3o0P010?l2000<o`8001Wo0`009_l2000co`80047o0P00C_l2001Lo`8006[o0P00NOl20028
o`<009Oo0P00Y_l2002eo`800<?o0P00c_l4003Eo`<00<Go0P00U?l20003ob80c03o0P000ol2002D
o`800<Go1000eOl3003>o`800<?o0P00]Ol2002Vo`8009Oo0P00R?l2001io`8006[o0`00G?l2001>
o`80047o0P00<ol2000Vo`8001Wo0P003?l20040o`<03`3o0P0O0?l202l0o`80@P3o0P1I0?l207P0
o`80]`3o803<0?l40?ooo`030000003oool0oooo0100oooo000/0?ooo`8000000P3ooolT0<`0o`<0
WP3o0P1c0?l205T0o`80A03o0P0b0?l202<0o`80503o0P060?l30006o`8001;o0P007ol2000[o`80
03Oo0P00@ol2001?o`8005[o0`00I?l2001^o`8007Go0P00NOl2001go`8006[o0P00B_l300D0obX0
c03o0P050?l2001:o`8006[o0`00Mol2001io`8007Go0P00K_l2001To`8005[o0P00Col20013o`<0
03Oo0P00:ol2000Oo`8001;o0P001_l200H0o`80503o0P0S0?l30380o`80A03o0P1I0?l207<0o`80
WP3o903<0?l30?ooo`8000004P3oool001T0oooo0P0000040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3ooolT0<`0o`<0WP3o0P1c0?l205T0o`80
A03o0P0b0?l202<0o`80503o0P060?l30006o`8001;o0P007ol2000[o`8003Oo0P00@ol2001?o`80
05[o0`00I?l2001^o`8007Go0P00NOl2001go`8006[o0P00B_l300D0obX0c03o0P050?l2001:o`80
06[o0`00Mol2001io`8007Go0P00K_l2001To`8005[o0P00Col20013o`<003Oo0P00:ol2000Oo`80
01;o0P001_l200H0o`80503o0P0S0?l30380o`80A03o0P1I0?l207<0o`80WP3o903<0?l40?ooo`03
0000003oool0oooo0100oooo000H0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3o
ool00`3oool010000000oooo0?ooo`3ooolY0<`0o`80Y`3o0P1m0?l206<0o`80C`3o0P0n0?l202l0
o`<08P3o0P0F0?l200X0o`80003o0P002_l2000Co`8001_o0P008Ol3000Uo`8002Ko0P008_l2000F
o`801P3o0P180?lc0<`0o`80B03o0`060?l2000Fo`8002;o0P009_l2000Uo`80027o0P006ol2000C
o`<000[o0P000?l200X0o`805P3o0P0R0?l202l0o`80?P3o0P1?0?l306<0o`80O@3o0P2W0?lX0<`0
o`@0oooo00<000000?ooo`3oool0403oool001P0oooo00@000000?ooo`3oool000001`3oool50000
00@0oooo0P0000020?ooobT0c03o0P2W0?l207d0o`80H`3o0P1?0?l203h0o`80;`3o0`0R0?l201H0
o`802P3o0P000?l2000:o`8001?o0P006ol2000Qo`<002Go0P009_l2000Ro`8001Ko0P060?l204P0
oc<0c03o0P180?l300H0o`8001Ko0P008_l2000Vo`8002Go0P008Ol2000Ko`8001?o0`002_l20000
o`802P3o0P0F0?l20280o`80;`3o0P0n0?l204l0o`<0H`3o0P1m0?l20:L0obP0c03o0P3oool30000
0180oooo000H0?ooo`040000003oool0oooo000000L0oooo00@000000?ooo`3oool000001@3oool0
10000000oooo0?ooo`3oool_0<`0o`80XP3o0P210?l206`0o`<0G03o0P1>0?l204<0o`80>P3o0P0b
0?l202d0o`80:`3o0P0]0?l303@0o`80A@3o0P1[0?m00<`0o`80J`3o0P150?l203@0o`80;@3o0P0[
0?l202d0o`<0<P3o0P0j0?l204<0o`80CP3o0P1L0?l206`0o`80P@3o0P2R0?l_0<`0o`@0oooo00<0
00000?ooo`3oool0403oool001P0oooo00@000000?ooo`3oool00000203oool00`000000oooo0000
00050?ooo`8000000P3oool_0<`0o`80XP3o0P210?l206`0o`<0G03o0P1>0?l204<0o`80>P3o0P0b
0?l202d0o`80:`3o0P0]0?l303@0o`80A@3o0P1[0?m00<`0o`80J`3o0P150?l203@0o`80;@3o0P0[
0?l202d0o`<0<P3o0P0j0?l204<0o`80CP3o0P1L0?l206`0o`80P@3o0P2R0?l_0<`0o`<0oooo0P00
000B0?ooo`00603oool010000000oooo0?ooo`0000090?ooo`8000001@3oool010000000oooo0?oo
o`3ooooI0<`0o`@0oooo00<000000?ooo`3oool0403oool001T0oooo0P00000;0?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool0oooof@3<0?l40?ooo`030000003oool0oooo0100oooo
000/0?ooo`8000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00@0
00000?ooo`3oool0oooo0P00000B0?ooo`00;03ooooR00000180oooo003o0?ooob40oooo003o0?oo
ob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {107, 0}} -> {-1.05613, -0.518751, 0.00735982, \
0.00735982}, {{7.625, 279.312}, {70.4375, 2.5}} -> {-2.90541, -1.4162, \
0.0185283, 0.0185283}, {{95.9375, 204.625}, {104.438, 81}} -> {-9.10664, \
-0.340538, 0.0938683, 0.0938683}}]
}, Closed]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[
          RowBox[{
            InterpretationBox["\<\"2.69\"\>",
              2.6919999999993403,
              AutoDelete->True], " ", "Minute"}],
          (NumberForm[ #, 3]&)], ",", 
        RowBox[{"{", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                
                TagBox[\(\[SkeletonIndicator]  
                    DensityGraphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], ",", 
                
                TagBox[\(\[SkeletonIndicator]  
                    Graphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], ",", \({0.`, 1.8905591519729827`}\)}], 
              "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                
                TagBox[\(\[SkeletonIndicator]  
                    DensityGraphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], ",", 
                
                TagBox[\(\[SkeletonIndicator]  
                    Graphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], 
                ",", \({\(-0.01617099921926111`\), 0.00988293565157479`}\)}], 
              "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                
                TagBox[\(\[SkeletonIndicator]  
                    DensityGraphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], ",", 
                
                TagBox[\(\[SkeletonIndicator]  
                    Graphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], ",", \({0.`, 0.43354203229807364`}\)}], 
              "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                
                TagBox[\(\[SkeletonIndicator]  
                    DensityGraphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], ",", 
                
                TagBox[\(\[SkeletonIndicator]  
                    Graphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], ",", \({0.`, 2.3487526753667054`}\)}], 
              "}"}]}], "}"}]}], "}"}]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{data}, 
        With[{lmin = \(-2\), lmax = 2, smin = \(-0.5\), smax = 0.5, 
            lpoints = 101, spoints = 25, n = 0, \[Alpha] = \[Pi]/3}, 
          data = Table[\[IndentingNewLine]Module[{x, y, z}, {x, y, z} = 
                  OTFVectorial[m, n, s, \[Alpha], 
                    apodisation \[Rule] sine]; {x, y, z, 
                  amplitude[{x, y, z}]}], {s, smin, 
                smax, \((smax - smin)\)/spoints}, {m, lmin, 
                lmax, \((lmax - lmin)\)/
                  lpoints}]; \
\[IndentingNewLine]Table[\[IndentingNewLine]listrainbowplottemp[\
\[IndentingNewLine]data[\([All, All, 
                  i]\)], \[IndentingNewLine]MeshRange \[Rule] {{lmin, 
                    lmax}, {smin, smax}}, 
              AspectRatio \[Rule] Automatic], \[IndentingNewLine]{i, 
              4}]\[IndentingNewLine]]]\  // \ nicetiming\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .375 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.247024 0.47619 [
[ 0 0 0 0 ]
[ 1 .375 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.127976 0.97619 0.366071 MathSubStart
%% DensityGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.125 0.240385 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02885 -24 -4.5 ]
[-0.0125 .02885 0 4.5 ]
[-0.0125 .07692 -24 -4.5 ]
[-0.0125 .07692 0 4.5 ]
[-0.0125 .125 -6 -4.5 ]
[-0.0125 .125 0 4.5 ]
[-0.0125 .17308 -18 -4.5 ]
[-0.0125 .17308 0 4.5 ]
[-0.0125 .22115 -18 -4.5 ]
[-0.0125 .22115 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .25 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .25 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-2)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-1)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(1)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(2)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02885 m
.00625 .02885 L
s
[(-0.4)] -0.0125 .02885 1 0 Mshowa
0 .07692 m
.00625 .07692 L
s
[(-0.2)] -0.0125 .07692 1 0 Mshowa
0 .125 m
.00625 .125 L
s
[(0)] -0.0125 .125 1 0 Mshowa
0 .17308 m
.00625 .17308 L
s
[(0.2)] -0.0125 .17308 1 0 Mshowa
0 .22115 m
.00625 .22115 L
s
[(0.4)] -0.0125 .22115 1 0 Mshowa
.125 Mabswid
0 .04087 m
.00375 .04087 L
s
0 .05288 m
.00375 .05288 L
s
0 .0649 m
.00375 .0649 L
s
0 .08894 m
.00375 .08894 L
s
0 .10096 m
.00375 .10096 L
s
0 .11298 m
.00375 .11298 L
s
0 .13702 m
.00375 .13702 L
s
0 .14904 m
.00375 .14904 L
s
0 .16106 m
.00375 .16106 L
s
0 .1851 m
.00375 .1851 L
s
0 .19712 m
.00375 .19712 L
s
0 .20913 m
.00375 .20913 L
s
0 .01683 m
.00375 .01683 L
s
0 .00481 m
.00375 .00481 L
s
0 .23317 m
.00375 .23317 L
s
0 .24519 m
.00375 .24519 L
s
.25 Mabswid
0 0 m
0 .25 L
s
.01923 .24375 m
.01923 .25 L
s
.25962 .24375 m
.25962 .25 L
s
.5 .24375 m
.5 .25 L
s
.74038 .24375 m
.74038 .25 L
s
.98077 .24375 m
.98077 .25 L
s
.125 Mabswid
.06731 .24625 m
.06731 .25 L
s
.11538 .24625 m
.11538 .25 L
s
.16346 .24625 m
.16346 .25 L
s
.21154 .24625 m
.21154 .25 L
s
.30769 .24625 m
.30769 .25 L
s
.35577 .24625 m
.35577 .25 L
s
.40385 .24625 m
.40385 .25 L
s
.45192 .24625 m
.45192 .25 L
s
.54808 .24625 m
.54808 .25 L
s
.59615 .24625 m
.59615 .25 L
s
.64423 .24625 m
.64423 .25 L
s
.69231 .24625 m
.69231 .25 L
s
.78846 .24625 m
.78846 .25 L
s
.83654 .24625 m
.83654 .25 L
s
.88462 .24625 m
.88462 .25 L
s
.93269 .24625 m
.93269 .25 L
s
.25 Mabswid
0 .25 m
1 .25 L
s
.99375 .02885 m
1 .02885 L
s
.99375 .07692 m
1 .07692 L
s
.99375 .125 m
1 .125 L
s
.99375 .17308 m
1 .17308 L
s
.99375 .22115 m
1 .22115 L
s
.125 Mabswid
.99625 .04087 m
1 .04087 L
s
.99625 .05288 m
1 .05288 L
s
.99625 .0649 m
1 .0649 L
s
.99625 .08894 m
1 .08894 L
s
.99625 .10096 m
1 .10096 L
s
.99625 .11298 m
1 .11298 L
s
.99625 .13702 m
1 .13702 L
s
.99625 .14904 m
1 .14904 L
s
.99625 .16106 m
1 .16106 L
s
.99625 .1851 m
1 .1851 L
s
.99625 .19712 m
1 .19712 L
s
.99625 .20913 m
1 .20913 L
s
.99625 .01683 m
1 .01683 L
s
.99625 .00481 m
1 .00481 L
s
.99625 .23317 m
1 .23317 L
s
.99625 .24519 m
1 .24519 L
s
.25 Mabswid
1 0 m
1 .25 L
s
0 0 m
1 0 L
1 .25 L
0 .25 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.01923 .00481 translate
.96154 .24038 scale
306 string
102 26 8 [102 0 0 26 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFB100FF9B00FF
8B00FF7E00FF7300FF6A00FF6300FF5D00FF5900FF5800FF5B00FF6200FF7100FF8D00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF8D00FF7100FF6200FF5B00FF5800FF5900FF
5D00FF6300FF6A00FF7300FF7E00FF8B00FF9B00FFB100FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFB600FF9900FF8600FF7600FF6800FF
5A00FF4E00FF4200FF3700FF2D00FF2400FF1D00FF1700FF1300FF1200FF1400FF1C00FF
2B00FF4600FF7800FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FF7800FF4600FF2B00FF1C00FF1400FF1200FF1300FF1700FF1D00FF
2400FF2D00FF3700FF4200FF4E00FF5A00FF6800FF7600FF8600FF9900FFB600FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFB100FF9500FF8100FF7000FF6000FF5100FF4200FF
3400FF2700FF1900FF0C00FF0000FF000CFF0017FF0022FF002BFF0032FF0037FF0038FF
0034FF0029FF0015FF0F00FF5000FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FF5000FF0F00FF0015FF0029FF0034FF0038FF0037FF0032FF002BFF0022FF0017FF
000CFF0000FF0C00FF1900FF2700FF3400FF4200FF5100FF6000FF7000FF8100FF9500FF
B100FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFC000FF9A00FF8500FF7200FF6100FF5100FF4100FF3100FF2200FF
1200FF0300FF000CFF001BFF002BFF003AFF0049FF0058FF0066FF0073FF007EFF0087FF
008DFF008DFF0087FF0076FF0056FF001DFF5200FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF5200FF
001DFF0056FF0076FF0087FF008DFF008DFF0087FF007EFF0073FF0066FF0058FF0049FF
003AFF002BFF001BFF000CFF0300FF1200FF2200FF3100FF4100FF5100FF6100FF7200FF
8500FF9A00FFC000FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFAA00FF8F00FF7B00FF6800FF5700FF4600FF3600FF2500FF1500FF0400FF
000CFF001DFF002FFF0041FF0053FF0065FF0078FF008BFF009EFF00B1FF00C3FF00D4FF
00E3FF00EFFF00F6FF00F5FF00E9FF00CBFF0092FF0027FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF0027FF0092FF
00CBFF00E9FF00F5FF00F6FF00EFFF00E3FF00D4FF00C3FF00B1FF009EFF008BFF0078FF
0065FF0053FF0041FF002FFF001DFF000CFF0400FF1500FF2500FF3600FF4600FF5700FF
6800FF7B00FF8F00FFAA00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFA100FF8900FF7500FF6200FF5100FF4000FF2F00FF1D00FF0C00FF0004FF0017FF
0029FF003CFF0050FF0064FF0079FF008FFF00A5FF00BCFF00D4FF00ECFF00FFFA00FFE1
00FFC800FFB100FF9C00FF8C00FF8400FF8900FFA200FFDE00AAFF7F00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF7F00FF00AAFF00FFDE00FFA2
00FF8900FF8400FF8C00FF9C00FFB100FFC800FFE100FFFA00ECFF00D4FF00BCFF00A5FF
008FFF0079FF0064FF0050FF003CFF0029FF0017FF0004FF0C00FF1D00FF2F00FF4000FF
5100FF6200FF7500FF8900FFA100FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
9E00FF8600FF7200FF5F00FF4E00FF3C00FF2B00FF1900FF0700FF000AFF001DFF0030FF
0044FF0059FF006FFF0085FF009DFF00B5FF00CFFF00EBFF00FFF800FFDA00FFBA00FF9A
00FF7800FF5500FF3200FF100DFF0024FF002DFF001DFF0000FF1F00FFAF0400FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF0400FF00FFAF00FF1F1DFF002DFF00
24FF000DFF0000FF1000FF3200FF5500FF7800FF9A00FFBA00FFDA00FFF800EBFF00CFFF
00B5FF009DFF0085FF006FFF0059FF0044FF0030FF001DFF000AFF0700FF1900FF2B00FF
3C00FF4E00FF5F00FF7200FF8600FF9E00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF9E00FF
8600FF7100FF5F00FF4D00FF3B00FF2900FF1700FF0500FF000CFF0020FF0034FF0048FF
005EFF0074FF008CFF00A4FF00BEFF00DAFF00F7FF00FFE900FFC800FFA500FF7F00FF56
00FF2B02FF0033FF0067FF009CFF00D0FF00FFFF00FFDD00FFD800EEFF0038FF000048FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF0048FF38FF00EEFF00FFD800FFDD00FFFF00
D0FF009CFF0067FF0033FF0002FF0000FF2B00FF5600FF7F00FFA500FFC800FFE900F7FF
00DAFF00BEFF00A4FF008CFF0074FF005EFF0048FF0034FF0020FF000CFF0500FF1700FF
2900FF3B00FF4D00FF5F00FF7100FF8600FF9E00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFA100FF8800FF
7300FF6000FF4E00FF3C00FF2A00FF1800FF0600FF000CFF0020FF0034FF0049FF005EFF
0075FF008DFF00A6FF00C1FF00DDFF00FBFF00FFE300FFC100FF9C00FF7400FF4800FF19
1AFF0053FF0092FF00D7FF00FFDC00FF8A00FF3100FF0000FF0000FF0000FF0000FF6300
0300FFCC00FFCC00FFCC00FFCC00FF0300FFFF6300FF0000FF0000FF0000FF0000FF3100
FF8A00FFDC00D7FF0092FF0053FF001AFF0000FF1900FF4800FF7400FF9C00FFC100FFE3
00FBFF00DDFF00C1FF00A6FF008DFF0075FF005EFF0049FF0034FF0020FF000CFF0600FF
1800FF2A00FF3C00FF4E00FF6000FF7300FF8800FFA100FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFA800FF8D00FF7700FF
6400FF5200FF3F00FF2D00FF1B00FF0900FF0009FF001DFF0031FF0046FF005CFF0073FF
008BFF00A4FF00BFFF00DBFF00FAFF00FFE500FFC200FF9D00FF7400FF4800FF171EFF00
59FF009CFF00E6FF00FFC400FF6400FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000CC00FFCC00FFCC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF6400FFC400E6FF009CFF0059FF001EFF0000FF1700FF4800FF7400FF9D00FFC2
00FFE500FAFF00DBFF00BFFF00A4FF008BFF0073FF005CFF0046FF0031FF001DFF0009FF
0900FF1B00FF2D00FF3F00FF5200FF6400FF7700FF8D00FFA800FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFB300FF9300FF7D00FF6900FF
5700FF4400FF3200FF2000FF0D00FF0005FF0018FF002CFF0041FF0057FF006EFF0086FF
009FFF00B9FF00D5FF00F3FF00FFEC00FFC900FFA400FF7C00FF5100FF2113FF004EFF00
8FFF00D9FF00FFD200FF7000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000CC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF7000FFD200D9FF008FFF004EFF0013FF0000FF2100FF5100FF7C00FFA4
00FFC900FFEC00F3FF00D5FF00B9FF009FFF0086FF006EFF0057FF0041FF002CFF0018FF
0005FF0D00FF2000FF3200FF4400FF5700FF6900FF7D00FF9300FFB300FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF9D00FF8500FF7000FF5D00FF
4B00FF3800FF2600FF1400FF0100FF0012FF0026FF003BFF0050FF0067FF007EFF0097FF
00B1FF00CCFF00EAFF00FFF600FFD500FFB100FF8A00FF6000FF3200FF0037FF0075FF00
BBFF00FFF400FF9A00FF3000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF3000FF9A00FFF400BBFF0075FF0037FF0000FF0000FF3200FF6000FF8A
00FFB100FFD500FFF600EAFF00CCFF00B1FF0097FF007EFF0067FF0050FF003BFF0026FF
0012FF0100FF1400FF2600FF3800FF4B00FF5D00FF7000FF8500FF9D00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF9D00FF8500FF7000FF5D00FF
4B00FF3800FF2600FF1400FF0100FF0012FF0026FF003BFF0050FF0067FF007EFF0097FF
00B1FF00CCFF00EAFF00FFF600FFD500FFB100FF8A00FF6000FF3200FF0037FF0075FF00
BBFF00FFF400FF9A00FF3000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF3000FF9A00FFF400BBFF0075FF0037FF0000FF0000FF3200FF6000FF8A
00FFB100FFD500FFF600EAFF00CCFF00B1FF0097FF007EFF0067FF0050FF003BFF0026FF
0012FF0100FF1400FF2600FF3800FF4B00FF5D00FF7000FF8500FF9D00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFB300FF9300FF7D00FF6900FF
5700FF4400FF3200FF2000FF0D00FF0005FF0018FF002CFF0041FF0057FF006EFF0086FF
009FFF00B9FF00D5FF00F3FF00FFEC00FFC900FFA400FF7C00FF5100FF2113FF004EFF00
8FFF00D9FF00FFD200FF7000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000CC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF7000FFD200D9FF008FFF004EFF0013FF0000FF2100FF5100FF7C00FFA4
00FFC900FFEC00F3FF00D5FF00B9FF009FFF0086FF006EFF0057FF0041FF002CFF0018FF
0005FF0D00FF2000FF3200FF4400FF5700FF6900FF7D00FF9300FFB300FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFA800FF8D00FF7700FF
6400FF5200FF3F00FF2D00FF1B00FF0900FF0009FF001DFF0031FF0046FF005CFF0073FF
008BFF00A4FF00BFFF00DBFF00FAFF00FFE500FFC200FF9D00FF7400FF4800FF171EFF00
59FF009CFF00E6FF00FFC400FF6400FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000CC00FFCC00FFCC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF6400FFC400E6FF009CFF0059FF001EFF0000FF1700FF4800FF7400FF9D00FFC2
00FFE500FAFF00DBFF00BFFF00A4FF008BFF0073FF005CFF0046FF0031FF001DFF0009FF
0900FF1B00FF2D00FF3F00FF5200FF6400FF7700FF8D00FFA800FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFA100FF8800FF
7300FF6000FF4E00FF3C00FF2A00FF1800FF0600FF000CFF0020FF0034FF0049FF005EFF
0075FF008DFF00A6FF00C1FF00DDFF00FBFF00FFE300FFC100FF9C00FF7400FF4800FF19
1AFF0053FF0092FF00D7FF00FFDC00FF8A00FF3100FF0000FF0000FF0000FF0000FF6300
0300FFCC00FFCC00FFCC00FFCC00FF0300FFFF6300FF0000FF0000FF0000FF0000FF3100
FF8A00FFDC00D7FF0092FF0053FF001AFF0000FF1900FF4800FF7400FF9C00FFC100FFE3
00FBFF00DDFF00C1FF00A6FF008DFF0075FF005EFF0049FF0034FF0020FF000CFF0600FF
1800FF2A00FF3C00FF4E00FF6000FF7300FF8800FFA100FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF9E00FF
8600FF7100FF5F00FF4D00FF3B00FF2900FF1700FF0500FF000CFF0020FF0034FF0048FF
005EFF0074FF008CFF00A4FF00BEFF00DAFF00F7FF00FFE900FFC800FFA500FF7F00FF56
00FF2B02FF0033FF0067FF009CFF00D0FF00FFFF00FFDD00FFD800EEFF0038FF000048FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF0048FF38FF00EEFF00FFD800FFDD00FFFF00
D0FF009CFF0067FF0033FF0002FF0000FF2B00FF5600FF7F00FFA500FFC800FFE900F7FF
00DAFF00BEFF00A4FF008CFF0074FF005EFF0048FF0034FF0020FF000CFF0500FF1700FF
2900FF3B00FF4D00FF5F00FF7100FF8600FF9E00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
9E00FF8600FF7200FF5F00FF4E00FF3C00FF2B00FF1900FF0700FF000AFF001DFF0030FF
0044FF0059FF006FFF0085FF009DFF00B5FF00CFFF00EBFF00FFF800FFDA00FFBA00FF9A
00FF7800FF5500FF3200FF100DFF0024FF002DFF001DFF0000FF1F00FFAF0400FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF0400FF00FFAF00FF1F1DFF002DFF00
24FF000DFF0000FF1000FF3200FF5500FF7800FF9A00FFBA00FFDA00FFF800EBFF00CFFF
00B5FF009DFF0085FF006FFF0059FF0044FF0030FF001DFF000AFF0700FF1900FF2B00FF
3C00FF4E00FF5F00FF7200FF8600FF9E00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFA100FF8900FF7500FF6200FF5100FF4000FF2F00FF1D00FF0C00FF0004FF0017FF
0029FF003CFF0050FF0064FF0079FF008FFF00A5FF00BCFF00D4FF00ECFF00FFFA00FFE1
00FFC800FFB100FF9C00FF8C00FF8400FF8900FFA200FFDE00AAFF7F00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF7F00FF00AAFF00FFDE00FFA2
00FF8900FF8400FF8C00FF9C00FFB100FFC800FFE100FFFA00ECFF00D4FF00BCFF00A5FF
008FFF0079FF0064FF0050FF003CFF0029FF0017FF0004FF0C00FF1D00FF2F00FF4000FF
5100FF6200FF7500FF8900FFA100FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFAA00FF8F00FF7B00FF6800FF5700FF4600FF3600FF2500FF1500FF0400FF
000CFF001DFF002FFF0041FF0053FF0065FF0078FF008BFF009EFF00B1FF00C3FF00D4FF
00E3FF00EFFF00F6FF00F5FF00E9FF00CBFF0092FF0027FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF0027FF0092FF
00CBFF00E9FF00F5FF00F6FF00EFFF00E3FF00D4FF00C3FF00B1FF009EFF008BFF0078FF
0065FF0053FF0041FF002FFF001DFF000CFF0400FF1500FF2500FF3600FF4600FF5700FF
6800FF7B00FF8F00FFAA00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFC000FF9A00FF8500FF7200FF6100FF5100FF4100FF3100FF2200FF
1200FF0300FF000CFF001BFF002BFF003AFF0049FF0058FF0066FF0073FF007EFF0087FF
008DFF008DFF0087FF0076FF0056FF001DFF5200FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF5200FF
001DFF0056FF0076FF0087FF008DFF008DFF0087FF007EFF0073FF0066FF0058FF0049FF
003AFF002BFF001BFF000CFF0300FF1200FF2200FF3100FF4100FF5100FF6100FF7200FF
8500FF9A00FFC000FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFB100FF9500FF8100FF7000FF6000FF5100FF4200FF
3400FF2700FF1900FF0C00FF0000FF000CFF0017FF0022FF002BFF0032FF0037FF0038FF
0034FF0029FF0015FF0F00FF5000FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FF5000FF0F00FF0015FF0029FF0034FF0038FF0037FF0032FF002BFF0022FF0017FF
000CFF0000FF0C00FF1900FF2700FF3400FF4200FF5100FF6000FF7000FF8100FF9500FF
B100FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFB600FF9900FF8600FF7600FF6800FF
5A00FF4E00FF4200FF3700FF2D00FF2400FF1D00FF1700FF1300FF1200FF1400FF1C00FF
2B00FF4600FF7800FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FF7800FF4600FF2B00FF1C00FF1400FF1200FF1300FF1700FF1D00FF
2400FF2D00FF3700FF4200FF4E00FF5A00FF6800FF7600FF8600FF9900FFB600FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFB100FF9B00FF
8B00FF7E00FF7300FF6A00FF6300FF5D00FF5900FF5800FF5B00FF6200FF7100FF8D00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF8D00FF7100FF6200FF5B00FF5800FF5900FF
5D00FF6300FF6A00FF7300FF7E00FF8B00FF9B00FFB100FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.00892857 0.714286 0.0910948 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -69 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
75.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -75 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.77) show
87.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .375 L
0 .375 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 108},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000K2000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H@3oool:
0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo001Q0?oo
o`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3oool00640
oooo2P3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E0?ooo`00
H@3oool:0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo
001Q0?ooo`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3o
ool00640oooo2P3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E
0?ooo`00H@3oool:0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l0
05D0oooo001Q0?ooo`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0
o`00E@3oool00640oooo2P3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP0
2`3o001E0?ooo`00H@3oool:0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3o
R00;0?l005D0oooo001Q0?ooo`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:
0?n800/0o`00E@3oool00?l0oooo8@3oool00?l0oooo8@3oool00680oooo0P0000040?ooo`030000
003oool0oooo0500oooo100000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`1?0?ooo`00H@3oool010000000oooo0?ooo`00001H0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1?0?ooo`00H@3o
ool010000000oooo0?ooo`00001H0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`1>0?ooo`00H@3oool010000000oooo0?ooo`00001H0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1>0?ooo`00H@3o
ool010000000oooo0?ooo`00001H0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`1=0?ooo`00H@3oool010000000oooo0?ooo`00001F0?ooo`<00000
2@3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000004l0oooo001R0?ooo`80
0000F@3oool00`000000oooo0?ooo`070?ooo`@000000P3oool4000004l0oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo000a0?ooo`@00000<P3oool400000300
oooo0P00000c0?ooo`@00000<P3oool4000001H0oooo000a0?ooo`030000003oool0oooo03D0oooo
00<000000?ooo`3oool0;P3oool010000000oooo0?ooo`00000d0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool05`3oool00380oooo00<000000?ooo`3oool0=03oool00`000000oooo
0?ooo`0^0?ooo`040000003oool0oooo000003@0oooo00<000000?ooo`3oool0<P3oool00`000000
oooo0?ooo`0F0?ooo`00:`3oool4000000@0oooo00<000000?ooo`3oool0:`3oool4000000@0oooo
00<000000?ooo`3oool0;P3oool010000000oooo0?ooo`00000d0?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool05@3oool003@0oooo00<000000?ooo`3oool0<P3oool00`000000oooo
0?ooo`0^0?ooo`040000003oool0oooo000003@0oooo00<000000?ooo`3oool0=03oool00`000000
oooo0?ooo`0D0?ooo`00<@3oool010000000oooo0?ooo`00000b0?ooo`<00000<03oool010000000
oooo0?ooo`00000b0?ooo`<00000<`3oool010000000oooo0?ooo`00000F0?ooo`00<P3oool20000
03D0oooo00<000000?ooo`3oool0;`3oool2000003D0oooo00<000000?ooo`3oool0<P3oool20000
01L0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo000/0?ooon8000004P3oool0
02`0oooo0P0000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool01000
0000oooo0?ooo`3oool200000180oooo000/0?ooo`040000003oool0oooo0?ooomT0c03o103oool0
0`000000oooo0?ooo`0@0?ooo`00;03oool010000000oooo0?ooo`3ooooI0<`0o`@0oooo00<00000
0?ooo`3oool0403oool001T0oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool200000080oooo;`3<0?l20;40o`80V`3o0P2;0?l307h0o`80L`3o0P1Z0?l206<0
o`80G@3o0P1I0?l205P0o`80F`3o0`1R0?l20740o`80S@3o@03<0?l208d0o`80L@3o0P1R0?l205/0
o`80F03o0P1I0?l305d0o`80H`3o0P1Z0?l207<0o`80OP3o0P2;0?l209/0o`80/@3o;`3<0?l30?oo
o`8000004P3oool001P0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo0?ooobl0c03o0P2a0?l209/0o`80R`3o0`1n0?l207<0o`80JP3o0P1S0?l2
05d0o`80F@3o0P1H0?l205/0o`<0HP3o0P1a0?l208d0od00c03o0P2=0?l20740o`80HP3o0P1K0?l2
05P0o`80F@3o0`1M0?l206<0o`80JP3o0P1c0?l207h0o`80R`3o0P2K0?l20;40obl0c03o103oool0
0`000000oooo0?ooo`0@0?ooo`00603oool010000000oooo0?ooo`0000070?ooo`D00000103oool2
00000080oooo:@3<0?l20;H0o`80V@3o0P260?l207H0o`80J03o0P1J0?l304h0o`80@P3o0P0g0?l2
02d0o`80903o0P0M0?l201L0o`804`3o0`0B0?l201@0o`80703o0P0[0?l204H0o`80N03o<`3<0?l2
07P0o`<0AP3o0P0[0?l201`0o`80503o0P0B0?l201<0o`805`3o0P0M0?l302@0o`80;@3o0P0g0?l2
0480o`80CP3o0P1J0?l206P0o`80MP3o0`260?l209T0o`80]P3o:03<0?l20?ooo`<000004P3oool0
0180oooo100000020?ooo`040000003oool0oooo000000L0oooo00@000000?ooo`3oool000001@3o
ool010000000oooo0?ooo`3ooolY0<`0o`80]P3o0P2I0?l208H0o`80MP3o0P1X0?l205X0o`<0CP3o
0P120?l203L0o`80;@3o0P0T0?l201d0o`805`3o0P0C0?l30180o`80503o0P0L0?l202/0o`80AP3o
0P1h0?lc0<`0o`80N03o0`160?l202/0o`80703o0P0D0?l20180o`804`3o0P0G0?l201d0o`<0903o
0P0]0?l203L0o`80@P3o0P1>0?l205X0o`80J03o0P1f0?l308H0o`80V@3o0P2f0?lX0<`0o`@0oooo
00<000000?ooo`3oool0403oool001P0oooo00@000000?ooo`3oool00000203oool00`000000oooo
000000050?ooo`040000003oool0oooo0?ooob@0c03o0`2a0?l209D0o`80P@3o0P1`0?l20600o`80
D@3o0P120?l203@0o`<09`3o0P0I0?l200`0o`80003o0P003?l2000Go`8002;o0P00:ol3000bo`80
03Oo0P00>?l2000do`8002Wo0P005Ol200l0o`<0D03o:P3<0?l20500o`803`3o0P005Ol3000Yo`80
03Co0P00>?l2000go`8003;o0P00:ol2000Ro`8001Oo0`003?l20000o`80303o0P0I0?l202L0o`80
=03o0P120?l20540o`<0H03o0P1`0?l20840o`80U@3o0P2a0?lT0<`0o`@0oooo00<000000?ooo`3o
ool0403oool001P0oooo00@000000?ooo`3oool000002@3oool2000000D0oooo0P0000020?ooob@0
c03o0`2a0?l209D0o`80P@3o0P1`0?l20600o`80D@3o0P120?l203@0o`<09`3o0P0I0?l200`0o`80
003o0P003?l2000Go`8002;o0P00:ol3000bo`8003Oo0P00>?l2000do`8002Wo0P005Ol200l0o`<0
D03o:P3<0?l20500o`803`3o0P005Ol3000Yo`8003Co0P00>?l2000go`8003;o0P00:ol2000Ro`80
01Oo0`003?l20000o`80303o0P0I0?l202L0o`80=03o0P120?l20540o`<0H03o0P1`0?l20840o`80
U@3o0P2a0?lT0<`0o`<0oooo0P00000B0?ooo`006@3oool2000000/0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`3ooolP0<`0o`80`03o0P2J0?l308D0o`80LP3o0P1Q0?l20540o`80
@@3o0P0a0?l20280o`804P3o0`030?l2000<o`8001_o0P00:ol2000jo`8004Wo0P00F?l2001Vo`<0
07?o0P00O_l20027o`@008go0P00Qol2001fo`<005Ko0P007Ol20580ob80c03o0P1B0?l2000Mo`80
05Ko0P00M_l20027o`D008go0P00Qol2001no`8007?o0P00I_l2001Ho`8004Wo0`00>_l2000[o`80
01_o0P003?l200<0o`804P3o0P0R0?l20340o`<0@@3o0P1A0?l20640o`80LP3o0P250?l209X0o`80
`03o803<0?l40?ooo`030000003oool0oooo0100oooo000/0?ooo`040000003oool0oooo0?ooob00
c03o0P300?l209X0o`<0Q@3o0P1b0?l20640o`80D@3o0P110?l20340o`808P3o0P0B0?l300<0o`80
00co0P006ol2000[o`8003[o0P00BOl2001Ho`8006Ko0`00Lol2001no`8008Oo1000SOl20027o`80
07Ko0`00E_l2000Mo`80DP3o8P3<0?l20580o`8001go0P00E_l2001fo`8008Oo1@00SOl20027o`80
07ko0P00Lol2001Vo`8005So0P00BOl3000jo`8002_o0P006ol2000<o`800`3o0P0B0?l20280o`80
<@3o0`110?l20540o`80H@3o0P1b0?l208D0o`80VP3o0P300?lP0<`0o`@0oooo00<000000?ooo`3o
ool0403oool002`0oooo0P0000020?oooah0c03o0P2Z0?l208l0o`80N`3o0`1X0?l205L0o`80AP3o
0P0f0?l202D0o`805@3o0P040?l2000<o`<001go0P00;ol20011o`8005?o0P00IOl2001ho`8008_o
0P00W_l3002ao`800<?o0P00e?l2003So`800>oo0P00m_l2003eo`<00>Wo0P00bol2002Bo`8002Oo
7P3<0?l2000Wo`8009;o0P00bol2003Yo`800?Go0P00m_l3003_o`800>?o0P00e?l20033o`800;7o
0P00W_l2002;o`8007So0`00IOl2001Co`80047o0P00;ol2000Mo`8000co0P040?l201D0o`<09@3o
0P0f0?l204H0o`80E`3o0P1X0?l207/0o`80S`3o0P2Z0?lN0<`0o`<0oooo0P00000B0?ooo`00;03o
ool010000000oooo0?ooo`3ooolN0<`0o`80ZP3o0P2?0?l207/0o`<0J03o0P1G0?l204H0o`80=P3o
0P0U0?l201D0o`80103o0P003?l3000Mo`8002oo0P00@Ol2001Co`8006Go0P00N?l2002;o`8009ko
0`00/Ol20033o`800=Co0P00hol2003_o`800?Ko0P00mOl3003Yo`800<_o0P00T_l2000Woah0c03o
0P009ol2002Bo`800<_o0P00jOl2003eo`800?Ko0`00kol2003So`800=Co0P00`ol2002ao`8009ko
0P00Rol2001ho`<006Go0P00Dol20011o`8002oo0P007Ol2000<o`80103o0P0E0?l302D0o`80=P3o
0P160?l205L0o`80J03o0P1k0?l208l0o`80ZP3o7P3<0?l40?ooo`030000003oool0oooo0100oooo
000/0?ooo`8000000P3ooolL0<`0o`80X@3o0P290?l207D0o`80HP3o0`1A0?l20400o`80;`3o0P0M
0?l200`0o`8000Co0P005ol2000Yo`<003co0P00D?l2001To`8007Wo0P00Sol2002Uo`800;co0P00
e?l3003/o`800?oj0P00on42003ob0800?na0P00oi`2003oS0<00?n40P00ohT2003oXP800?oN0P00
Z_l207l0oaD0c03o0`1o0?l2002Zo`800?oN0P00oj82003oR@800?n40P00oh`2003oW0<00?na0P00
olP2003oh@800?oj0P00k?l2003Do`800;co0P00YOl3002?o`8007Wo0P00I?l2001@o`8003co0P00
:Ol2000Go`8000Co0`0<0?l201d0o`80;`3o0P100?l20540o`80HP3o0P1e0?l208T0o`<0X@3o6`3<
0?l30?ooo`8000004P3oool001T0oooo0P0000040?ooo`030000003oool0oooo0080oooo10000004
0?ooo`040000003oool0oooo0?oooa`0c03o0P2Q0?l208T0o`80M@3o0P1R0?l30540o`80@03o0P0_
0?l201d0o`80303o0P001?l2000Go`8002Wo0`00??l2001@o`8006Co0P00NOl2002?o`800:Go0P00
_?l2003Do`<00>co0P00ooX2003oh@800?o80P00ok42003oW0800?n<0`00oh@2003oR@800?nR0P00
omh2002Zo`80O`3o5@3<0?l307l0o`800:[o0P00omh2003oXP800?n90P00oh@2003oS0800?nL0`00
ok42003ob0800?oQ0P00ooX2003/o`800=Co0P00_?l2002Uo`<008oo0P00NOl2001To`80053o0P00
??l2000Yo`8001Oo0P001?l300`0o`807@3o0P0_0?l20400o`80D@3o0P1R0?l207D0o`80R@3o0`2Q
0?lK0<`0o`@0oooo00<000000?ooo`3oool0403oool001P0oooo00@000000?ooo`3oool00000203o
ool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooaX0c03o0P2N0?l208H0o`80LP3o
0P1O0?l204h0o`<0?03o0P0[0?l201T0o`801`3o0P002_l2000Mo`80033o0P00A?l3001Io`8006oo
0P00QOl2002Mo`800;Go0P00col2003[o`800?oh0`00omX2003o^P800?nJ0P00ogP2003oE@800?lb
0P00oa0300go00809?l00P0]o`0201go00800?lO0P00ojl200@0oa40c03o0P040?l3003o[`800?lO
0P0Mo`0202go00809?l00P0=o`02003o40800?lb0`00oeD2003oN0800?nJ0P00okX2003ofP800?oh
0P00jol2003?o`<00;Go0P00WOl20025o`8006oo0P00FOl20014o`80033o0P007Ol3000:o`801`3o
0P0I0?l202/0o`80?03o0P1>0?l205l0o`80LP3o0`260?l209h0oaT0c03o103oool00`000000oooo
0?ooo`0@0?ooo`00603oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00@0oooo
0P0000020?oooaX0c03o0P2N0?l208H0o`80LP3o0P1O0?l204h0o`<0?03o0P0[0?l201T0o`801`3o
0P002_l2000Mo`80033o0P00A?l3001Io`8006oo0P00QOl2002Mo`800;Go0P00col2003[o`800?oh
0`00omX2003o^P800?nJ0P00ogP2003oE@800?lb0P00oa0300go00809?l00P0]o`0201go00800?lO
0P00ojl200@0oa40c03o0P040?l3003o[`800?lO0P0Mo`0202go00809?l00P0=o`02003o40800?lb
0`00oeD2003oN0800?nJ0P00okX2003ofP800?oh0P00jol2003?o`<00;Go0P00WOl20025o`8006oo
0P00FOl20014o`80033o0P007Ol3000:o`801`3o0P0I0?l202/0o`80?03o0P1>0?l205l0o`80LP3o
0`260?l209h0oaT0c03o0P3oool300000180oooo000B0?ooo`@000000P3oool010000000oooo0?oo
o`00000:0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo603<0?l209h0o`80
QP3o0P1a0?l205l0o`80C@3o0P0k0?l302T0o`805`3o0P050?l2000<o`80023o0P00=?l20018o`80
05ko0`00M?l2002<o`800:Co0P00__l2003Jo`800?Oo0P00onT2003ob0<00?nU0P00ogl2003oEP80
0?l[0P02o`0203?o0080Iol00`2Lo`020=3o0080ool00P3og@020?oH0080k_l00P0ho`020018o`d0
c03o0P00B?l203So00<0k_l00P3of0020?oM0080ool00P3@o`0209co0080Iol00P0co`0300;o0080
0?l[0P00oeH2003oO`800?nU0P00olP2003oj@800?Oo0`00f_l2002no`800:Co0P00S?l2001do`80
05ko0P00B?l2000do`<0023o0P003?l200D0o`805`3o0P0Y0?l203/0o`80C@3o0P1O0?l30740o`80
QP3o0P2N0?lG0<`0o`@0oooo00<000000?ooo`3oool0403oool001P0oooo00@000000?ooo`3oool0
00002`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?oooaP0c03o0P2N0?l208H0
o`80L@3o0P1O0?l204d0o`80>`3o0`0Y0?l201L0o`801@3o0P003?l2000Po`8003Co0P00B?l2001N
o`<007Co0P00S?l2002To`800;ko0P00f_l2003go`800?oY0P00olP3003oY@800?mo0P00oeH2003o
:`800_l00P0co`0206Oo00<0W?l00P3@o`020?oo0080omd00P3of0020>ko0080>?l00P00B?l=0<`0
o`8004So0P0ho`030>ko0080omP00P3og@020?oo0080d?l00P2Lo`0206Oo0080<ol00`02o`02003o
:`800?mF0P00ogl2003oY@800?o80P00onT2003go`<00=[o0P00__l2002To`8008co0P00M?l2001N
o`8004So0P00=?l3000Po`8000co0P050?l201L0o`80:@3o0P0k0?l204d0o`80G`3o0`1a0?l208H0
o`80WP3o5`3<0?l40?ooo`030000003oool0oooo0100oooo000H0?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool00000103oool200000080oooo5P3<0?l20:40o`80R03o0P1c0?l2
0600o`80CP3o0P0l0?l202X0o`<0603o0P060?l2000<o`80023o0P00=?l20019o`8005ko0P00MOl3
002=o`800:Ko0P00`Ol2003Mo`800?_o0P00on<2003o`@800?nL0`00og@2003oB0800?lI0P0Jo`02
05?o0080T_l00P3Go`030?oL0080ohX00P3o<@080?l00080of<00`030?l80<`0o`800`3o0P3oH`09
0?l00080oc400P3oRP020?oL0080eol00P2Bo`0305?o00806_l00P00oaT2003oB0800?md0P00oi`2
003o`@800?oS0`00nol2003Mo`800<7o0P00Y_l2002=o`8007Go0P00G_l20019o`<003Co0P008?l2
000<o`801P3o0P0H0?l202X0o`80?03o0P1>0?l30600o`80L`3o0P280?l20:40oaD0c03o0`3oool2
00000180oooo000I0?ooo`8000002P3oool2000000D0oooo00@000000?ooo`3oool0oooo5P3<0?l2
0:40o`80R03o0P1c0?l20600o`80CP3o0P0l0?l202X0o`<0603o0P060?l2000<o`80023o0P00=?l2
0019o`8005ko0P00MOl3002=o`800:Ko0P00`Ol2003Mo`800?_o0P00on<2003o`@800?nL0`00og@2
003oB0800?lI0P0Jo`0205?o0080T_l00P3Go`030?oL0080ohX00P3o<@080?l00080of<00`030?l8
0<`0o`800`3o0P3oH`090?l00080oc400P3oRP020?oL0080eol00P2Bo`0305?o00806_l00P00oaT2
003oB0800?md0P00oi`2003o`@800?oS0`00nol2003Mo`800<7o0P00Y_l2002=o`8007Go0P00G_l2
0019o`<003Co0P008?l2000<o`801P3o0P0H0?l202X0o`80?03o0P1>0?l30600o`80L`3o0P280?l2
0:40oaD0c03o103oool00`000000oooo0?ooo`0@0?ooo`00;03oool010000000oooo0?ooo`3ooolC
0<`0o`<0Z03o0P2=0?l207L0o`80I03o0P1B0?l203l0o`80;@3o0P0K0?l300T0o`8000Wo0P007Ol2
000ao`8004Ko0P00G?l2001co`8008_o0`00Y?l2002oo`800=_o0P00n_l2003oi@800?o20P00oid2
003oM0<00?m80P00oaL201ko0080FOl00P2Lo`020>Ko0080ol@00`3oI00A0?l000P0c03o4@3o0002
0?mT0080ol@00P3Vo`0309co0080FOl00P0No`02003o5`800?m80P00og@2003oW@800?o20`00onD2
003jo`800=_o0P00_ol2002To`8008_o0P00Lol2001Lo`<004Ko0P00<Ol2000Mo`8000Wo0P090?l2
01/0o`80;@3o0P0o0?l30580o`80I03o0P1g0?l208d0o`80Z03o4`3<0?l40?ooo`030000003oool0
oooo0100oooo000/0?ooo`8000000P3ooolC0<`0o`<0Z03o0P2=0?l207L0o`80I03o0P1B0?l203l0
o`80;@3o0P0K0?l300T0o`8000Wo0P007Ol2000ao`8004Ko0P00G?l2001co`8008_o0`00Y?l2002o
o`800=_o0P00n_l2003oi@800?o20P00oid2003oM0<00?m80P00oaL201ko0080FOl00P2Lo`020>Ko
0080ol@00`3oI00A0?l000P0c03o4@3o00020?mT0080ol@00P3Vo`0309co0080FOl00P0No`02003o
5`800?m80P00og@2003oW@800?o20`00onD2003jo`800=_o0P00_ol2002To`8008_o0P00Lol2001L
o`<004Ko0P00<Ol2000Mo`8000Wo0P090?l201/0o`80;@3o0P0o0?l30580o`80I03o0P1g0?l208d0
o`80Z03o4`3<0?l30?ooo`8000004P3oool002`0oooo00@000000?ooo`3oool0oooo4@3<0?l20;<0
o`<0T`3o0P1m0?l206T0o`80E`3o0P140?l20380o`80803o0P0=0?l30005o`8001So0P00;?l20011
o`8005Oo0P00K_l20026o`8009oo0`00^Ol2003Eo`800??o0P00on`2003ob@800?nT0P00og`2003o
D@<00?lQ0P0Co`0204ko0080Sol00P3Io`020?oB0080og005P3o00040<`0oaD0o`000P3oL0020?oB
00<0fOl00P2?o`0204ko00804ol00P00ob42003oD@800?ml0P00oj@3003ob@800?o/0P00lol2003E
o`800;Wo0P00Wol20026o`8006ko0`00Eol20011o`8002co0P006?l20005o`803@3o0P0P0?l20380
o`<0A03o0P1G0?l206T0o`80O@3o0P2C0?l20;<0oa40c03o103oool00`000000oooo0?ooo`0@0?oo
o`00;03oool200000080oooo4@3<0?l20;<0o`<0T`3o0P1m0?l206T0o`80E`3o0P140?l20380o`80
803o0P0=0?l30005o`8001So0P00;?l20011o`8005Oo0P00K_l20026o`8009oo0`00^Ol2003Eo`80
0??o0P00on`2003ob@800?nT0P00og`2003oD@<00?lQ0P0Co`0204ko0080Sol00P3Io`020?oB0080
og005P3o00040<`0oaD0o`000P3oL0020?oB00<0fOl00P2?o`0204ko00804ol00P00ob42003oD@80
0?ml0P00oj@3003ob@800?o/0P00lol2003Eo`800;Wo0P00Wol20026o`8006ko0`00Eol20011o`80
02co0P006?l20005o`803@3o0P0P0?l20380o`<0A03o0P1G0?l206T0o`80O@3o0P2C0?l20;<0oa40
c03o0`3oool200000180oooo000U0?ooo`8000001@3oool010000000oooo0?ooo`3ooolA0<`0o`80
W@3o0`250?l20700o`80G@3o0P1;0?l203P0o`809P3o0P0D0?l20040o`<001;o0P009_l2000ko`80
053o0P00Iol2001no`8009Oo0P00/Ol3003<o`800>[o0P00ooH2003oe@800?na0P00ohX2003oH080
0?lb0`00o`0203Oo0080MOl00P2ko`020?od0080oiX00P3o<00_0?l00080oc000P3oVP030?od0080
^ol00P1eo`0203Oo00800?l00P00oc82003oH0800?n:0`00ok42003oe@800?of0P00j_l2003<o`80
0;7o0P00Uol2001no`<006Oo0P00D?l2000ko`8002Ko0P004_l20040o`80503o0P0V0?l303P0o`80
B`3o0P1M0?l20700o`80Q@3o0P2M0?lA0<`0o`@0oooo00<000000?ooo`3oool0403oool002@0oooo
00@000000?ooo`3oool00000103oool010000000oooo0?ooo`3ooolA0<`0o`80W@3o0`250?l20700
o`80G@3o0P1;0?l203P0o`809P3o0P0D0?l20040o`<001;o0P009_l2000ko`80053o0P00Iol2001n
o`8009Oo0P00/Ol3003<o`800>[o0P00ooH2003oe@800?na0P00ohX2003oH0800?lb0`00o`0203Oo
0080MOl00P2ko`020?od0080oiX00P3o<00_0?l00080oc000P3oVP030?od0080^ol00P1eo`0203Oo
00800?l00P00oc82003oH0800?n:0`00ok42003oe@800?of0P00j_l2003<o`800;7o0P00Uol2001n
o`<006Oo0P00D?l2000ko`8002Ko0P004_l20040o`80503o0P0V0?l303P0o`80B`3o0P1M0?l20700
o`80Q@3o0P2M0?lA0<`0o`@0oooo00<000000?ooo`3oool0403oool002@0oooo00@000000?ooo`3o
ool00000103oool200000080oooo4@3<0?l209d0o`<0Q@3o0P1`0?l205d0o`80B`3o0P0h0?l202H0
o`80503o0P010?l3000Bo`8002Ko0P00>ol2001@o`8006Oo0P00O_l2002Go`800;7o0`00c?l2003Z
o`800?of0P00omD2003o/@800?n:0P00of02003o<P<00?l00P0go`0207Go0080^ol00P3om0020?nJ
0080oc00;`3o00020?l`0080oiX00`3om0020;_o0080MOl00P0go`02003o00800?lb0P00of02003o
RP<00?na0P00omD2003omP800>[o0P00c?l2002ao`8009Oo0P00O_l3001Wo`80053o0P00>ol2000V
o`8001;o0P010?l201@0o`809P3o0`0h0?l204/0o`80G@3o0P1`0?l208D0o`80W@3o4@3<0?l20?oo
o`<000004P3oool002@0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`3ooolA
0<`0o`80W@3o0`250?l20700o`80G@3o0P1;0?l203P0o`809P3o0P0D0?l20040o`<001;o0P009_l2
000ko`80053o0P00Iol2001no`8009Oo0P00/Ol3003<o`800>[o0P00ooH2003oe@800?na0P00ohX2
003oH0800?lb0`00o`0203Oo0080MOl00P2ko`020?od0080oiX00P3o<00_0?l00080oc000P3oVP03
0?od0080^ol00P1eo`0203Oo00800?l00P00oc82003oH0800?n:0`00ok42003oe@800?of0P00j_l2
003<o`800;7o0P00Uol2001no`<006Oo0P00D?l2000ko`8002Ko0P004_l20040o`80503o0P0V0?l3
03P0o`80B`3o0P1M0?l20700o`80Q@3o0P2M0?lA0<`0o`@0oooo00<000000?ooo`3oool0403oool0
02@0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`3ooolA0<`0o`80W@3o0`25
0?l20700o`80G@3o0P1;0?l203P0o`809P3o0P0D0?l20040o`<001;o0P009_l2000ko`80053o0P00
Iol2001no`8009Oo0P00/Ol3003<o`800>[o0P00ooH2003oe@800?na0P00ohX2003oH0800?lb0`00
o`0203Oo0080MOl00P2ko`020?od0080oiX00P3o<00_0?l00080oc000P3oVP030?od0080^ol00P1e
o`0203Oo00800?l00P00oc82003oH0800?n:0`00ok42003oe@800?of0P00j_l2003<o`800;7o0P00
Uol2001no`<006Oo0P00D?l2000ko`8002Ko0P004_l20040o`80503o0P0V0?l303P0o`80B`3o0P1M
0?l20700o`80Q@3o0P2M0?lA0<`0o`@0oooo00<000000?ooo`3oool0403oool002@0oooo00@00000
0?ooo`3oool00000103oool200000080oooo4@3<0?l20;<0o`<0T`3o0P1m0?l206T0o`80E`3o0P14
0?l20380o`80803o0P0=0?l30005o`8001So0P00;?l20011o`8005Oo0P00K_l20026o`8009oo0`00
^Ol2003Eo`800??o0P00on`2003ob@800?nT0P00og`2003oD@<00?lQ0P0Co`0204ko0080Sol00P3I
o`020?oB0080og005P3o00040<`0oaD0o`000P3oL0020?oB00<0fOl00P2?o`0204ko00804ol00P00
ob42003oD@800?ml0P00oj@3003ob@800?o/0P00lol2003Eo`800;Wo0P00Wol20026o`8006ko0`00
Eol20011o`8002co0P006?l20005o`803@3o0P0P0?l20380o`<0A03o0P1G0?l206T0o`80O@3o0P2C
0?l20;<0oa40c03o0`3oool200000180oooo000U0?ooo`8000001@3oool010000000oooo0?ooo`3o
oolA0<`0o`80/`3o0`2C0?l207d0o`80J@3o0P1G0?l204@0o`80<P3o0P0P0?l200d0o`<000Go0P00
6?l2000/o`80047o0P00Eol2001^o`8008Ko0P00Wol3002io`800=Go0P00lol2003ok0800?o90P00
oj@2003oO0800?mA0`00ob4201?o0080C_l00P2?o`020=Wo0080om800P3oL00F0?l000@0c03o5@3o
00020?m`0080om800`3Io`0208oo0080C_l00P0Co`02003o8@800?mA0P00og`2003oY0<00?o90P00
on`2003co`800=Go0P00^Ol2002Oo`8008Ko0P00K_l3001Go`80047o0P00;?l2000Ho`8000Go0P0=
0?l20200o`80<P3o0`140?l205L0o`80J@3o0P1m0?l209<0o`80/`3o4@3<0?l40?ooo`030000003o
ool0oooo0100oooo000/0?ooo`8000000P3ooolC0<`0o`<0Z03o0P2=0?l207L0o`80I03o0P1B0?l2
03l0o`80;@3o0P0K0?l300T0o`8000Wo0P007Ol2000ao`8004Ko0P00G?l2001co`8008_o0`00Y?l2
002oo`800=_o0P00n_l2003oi@800?o20P00oid2003oM0<00?m80P00oaL201ko0080FOl00P2Lo`02
0>Ko0080ol@00`3oI00A0?l000P0c03o4@3o00020?mT0080ol@00P3Vo`0309co0080FOl00P0No`02
003o5`800?m80P00og@2003oW@800?o20`00onD2003jo`800=_o0P00_ol2002To`8008_o0P00Lol2
001Lo`<004Ko0P00<Ol2000Mo`8000Wo0P090?l201/0o`80;@3o0P0o0?l30580o`80I03o0P1g0?l2
08d0o`80Z03o4`3<0?l30?ooo`8000004P3oool002`0oooo00@000000?ooo`3oool0oooo4`3<0?l3
0:P0o`80S@3o0P1g0?l206@0o`80DP3o0P0o0?l202d0o`806`3o0`090?l20009o`8001go0P00<Ol2
0016o`8005co0P00Lol2002;o`<00:Co0P00_ol2003Ko`800?[o0P00onD2003o`P800?nM0P00og@3
003oB0800?lG0P0No`0205Wo0080W?l00P3Vo`020?o400<0of@04@3o00080<`0oa40o`000P3oI002
0?o40080i_l00`2Lo`0205Wo00807_l00P00oaL2003oB0800?md0P00oid2003o`P<00?oU0P00n_l2
003Ko`800;oo0P00Y?l2002;o`8007?o0P00G?l30016o`80037o0P007Ol20009o`802@3o0P0K0?l2
02d0o`80?`3o0`1B0?l206@0o`80M`3o0P2=0?l20:P0oa<0c03o103oool00`000000oooo0?ooo`0@
0?ooo`00;03oool010000000oooo0?ooo`3ooolF0<`0o`80X@3o0P280?l207<0o`80H03o0P1>0?l2
03`0o`80:P3o0`0H0?l200H0o`8000co0P008?l2000do`8004Wo0P00G_l2001eo`<008go0P00Y_l2
0031o`800=go0P00nol2003oh`800?o10P00oi`3003oM0800?m80P00oaT201[o0080Dol00P2Bo`02
0=Oo00<0om`00P3oRP020?la00P0o`000P3oH`0300<0o`P0c03o0P030?l20?mS00T0o`000P3o<@02
0?n:0080om`00P3Go`0209;o00<0Dol00P0Jo`02003o6@800?m80P00og@2003oW0800?o10P00on<3
003ko`800=go0P00`Ol2002Vo`8008go0P00MOl2001No`8004Wo0`00=?l2000Po`8000co0P060?l2
01P0o`80:P3o0P0l0?l204h0o`<0H03o0P1c0?l208P0o`80X@3o5@3<0?l40?ooo`030000003oool0
oooo0100oooo000/0?ooo`8000000P3ooolF0<`0o`80X@3o0P280?l207<0o`80H03o0P1>0?l203`0
o`80:P3o0`0H0?l200H0o`8000co0P008?l2000do`8004Wo0P00G_l2001eo`<008go0P00Y_l20031
o`800=go0P00nol2003oh`800?o10P00oi`3003oM0800?m80P00oaT201[o0080Dol00P2Bo`020=Oo
00<0om`00P3oRP020?la00P0o`000P3oH`0300<0o`P0c03o0P030?l20?mS00T0o`000P3o<@020?n:
0080om`00P3Go`0209;o00<0Dol00P0Jo`02003o6@800?m80P00og@2003oW0800?o10P00on<3003k
o`800=go0P00`Ol2002Vo`8008go0P00MOl2001No`8004Wo0`00=?l2000Po`8000co0P060?l201P0
o`80:P3o0P0l0?l204h0o`<0H03o0P1c0?l208P0o`80X@3o5@3<0?l30?ooo`8000004P3oool001T0
oooo0P0000040?ooo`030000003oool0oooo0080oooo100000040?ooo`040000003oool0oooo0?oo
oaP0c03o0P2N0?l208H0o`80L@3o0P1O0?l204d0o`80>`3o0`0Y0?l201L0o`801@3o0P003?l2000P
o`8003Co0P00B?l2001No`<007Co0P00S?l2002To`800;ko0P00f_l2003go`800?oY0P00olP3003o
Y@800?mo0P00oeH2003o:`800_l00P0co`0206Oo00<0W?l00P3@o`020?oo0080omd00P3of0020>ko
0080>?l00P00B?l=0<`0o`8004So0P0ho`030>ko0080omP00P3og@020?oo0080d?l00P2Lo`0206Oo
0080<ol00`02o`02003o:`800?mF0P00ogl2003oY@800?o80P00onT2003go`<00=[o0P00__l2002T
o`8008co0P00M?l2001No`8004So0P00=?l3000Po`8000co0P050?l201L0o`80:@3o0P0k0?l204d0
o`80G`3o0`1a0?l208H0o`80WP3o5`3<0?l40?ooo`030000003oool0oooo0100oooo000H0?ooo`04
0000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolH
0<`0o`80WP3o0P260?l20740o`80G`3o0P1=0?l203/0o`<0:@3o0P0G0?l200D0o`8000co0P008?l2
000do`8004So0P00G_l3001do`8008co0P00Y?l2002no`800=[o0P00mol2003oj@800?o80`00ojD2
003oO`800?mF0P00ob/200;o0080<ol00P1Wo`0309co0080d?l00P3oo`020?oM0080omP00P3^o`02
03So008004So3@3<0?l20018o`80>?l00`3^o`020?oH0080omd00P3oo`020=3o0080W?l00P1Wo`02
03?o00<00_l00P00ob/2003oEP800?mo0P00ojD2003ob0800?oY0P00mol3003Jo`800;ko0P00Y?l2
002<o`8007Co0P00G_l20018o`8003Co0`008?l2000<o`801@3o0P0G0?l202T0o`80>`3o0P1=0?l2
05l0o`<0L@3o0P260?l209h0oaL0c03o103oool00`000000oooo0?ooo`0@0?ooo`00603oool01000
0000oooo0?ooo`0000090?ooo`030000003oool0oooo00@0oooo0P0000020?oooaX0c03o0P2N0?l2
08H0o`80LP3o0P1O0?l204h0o`<0?03o0P0[0?l201T0o`801`3o0P002_l2000Mo`80033o0P00A?l3
001Io`8006oo0P00QOl2002Mo`800;Go0P00col2003[o`800?oh0`00omX2003o^P800?nJ0P00ogP2
003oE@800?lb0P00oa0300go00809?l00P0]o`0201go00800?lO0P00ojl200@0oa40c03o0P040?l3
003o[`800?lO0P0Mo`0202go00809?l00P0=o`02003o40800?lb0`00oeD2003oN0800?nJ0P00okX2
003ofP800?oh0P00jol2003?o`<00;Go0P00WOl20025o`8006oo0P00FOl20014o`80033o0P007Ol3
000:o`801`3o0P0I0?l202/0o`80?03o0P1>0?l205l0o`80LP3o0`260?l209h0oaT0c03o0P3oool3
00000180oooo000H0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`3ooolJ0<`0o`80WP3o0P260?l20780o`80G`3o0P1>0?l303`0o`80:`3o0P0I
0?l200L0o`8000[o0P007Ol2000`o`8004Co0`00FOl2001_o`8008Go0P00WOl2002eo`800<oo0P00
jol2003on0<00?oJ0P00okX2003oVP800?mh0P00oeD2003o<P800?l@0`0=o`0202Co0080;Ol00P0M
o`02003o7`800?n_0P040?lA0<`0o`80103o0`00ojl2003o7`807Ol00P0]o`0202Co00803Ol00P00
oa02003o<P<00?mE0P00ogP2003oVP800?nj0P00omX2003on0800>_o0P00col3002eo`8009go0P00
QOl2001_o`8005Wo0P00A?l2000`o`8001go0`002_l200L0o`806@3o0P0[0?l203`0o`80CP3o0P1O
0?l20780o`<0QP3o0P2N0?lI0<`0o`@0oooo00<000000?ooo`3oool0403oool001P0oooo00@00000
0?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`8000000P3ooolL0<`0o`80X@3o0P29
0?l207D0o`80HP3o0`1A0?l20400o`80;`3o0P0M0?l200`0o`8000Co0P005ol2000Yo`<003co0P00
D?l2001To`8007Wo0P00Sol2002Uo`800;co0P00e?l3003/o`800?oj0P00on42003ob0800?na0P00
oi`2003oS0<00?n40P00ohT2003oXP800?oN0P00Z_l207l0oaD0c03o0`1o0?l2002Zo`800?oN0P00
oj82003oR@800?n40P00oh`2003oW0<00?na0P00olP2003oh@800?oj0P00k?l2003Do`800;co0P00
YOl3002?o`8007Wo0P00I?l2001@o`8003co0P00:Ol2000Go`8000Co0`0<0?l201d0o`80;`3o0P10
0?l20540o`80HP3o0P1e0?l208T0o`<0X@3o6`3<0?l30?ooo`8000004P3oool001P0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo0?oooa`0
c03o0P2Q0?l208T0o`80M@3o0P1R0?l30540o`80@03o0P0_0?l201d0o`80303o0P001?l2000Go`80
02Wo0`00??l2001@o`8006Co0P00NOl2002?o`800:Go0P00_?l2003Do`<00>co0P00ooX2003oh@80
0?o80P00ok42003oW0800?n<0`00oh@2003oR@800?nR0P00omh2002Zo`80O`3o5@3<0?l307l0o`80
0:[o0P00omh2003oXP800?n90P00oh@2003oS0800?nL0`00ok42003ob0800?oQ0P00ooX2003/o`80
0=Co0P00_?l2002Uo`<008oo0P00NOl2001To`80053o0P00??l2000Yo`8001Oo0P001?l300`0o`80
7@3o0P0_0?l20400o`80D@3o0P1R0?l207D0o`80R@3o0`2Q0?lK0<`0o`@0oooo00<000000?ooo`3o
ool0403oool001T0oooo0P00000:0?ooo`8000001@3oool010000000oooo0?ooo`3ooolN0<`0o`80
ZP3o0P2?0?l207/0o`<0J03o0P1G0?l204H0o`80=P3o0P0U0?l201D0o`80103o0P003?l3000Mo`80
02oo0P00@Ol2001Co`8006Go0P00N?l2002;o`8009ko0`00/Ol20033o`800=Co0P00hol2003_o`80
0?Ko0P00mOl3003Yo`800<_o0P00T_l2000Woah0c03o0P009ol2002Bo`800<_o0P00jOl2003eo`80
0?Ko0`00kol2003So`800=Co0P00`ol2002ao`8009ko0P00Rol2001ho`<006Go0P00Dol20011o`80
02oo0P007Ol2000<o`80103o0P0E0?l302D0o`80=P3o0P160?l205L0o`80J03o0P1k0?l208l0o`80
ZP3o7P3<0?l40?ooo`030000003oool0oooo0100oooo000/0?ooo`8000000P3ooolN0<`0o`80ZP3o
0P2?0?l207/0o`<0J03o0P1G0?l204H0o`80=P3o0P0U0?l201D0o`80103o0P003?l3000Mo`8002oo
0P00@Ol2001Co`8006Go0P00N?l2002;o`8009ko0`00/Ol20033o`800=Co0P00hol2003_o`800?Ko
0P00mOl3003Yo`800<_o0P00T_l2000Woah0c03o0P009ol2002Bo`800<_o0P00jOl2003eo`800?Ko
0`00kol2003So`800=Co0P00`ol2002ao`8009ko0P00Rol2001ho`<006Go0P00Dol20011o`8002oo
0P007Ol2000<o`80103o0P0E0?l302D0o`80=P3o0P160?l205L0o`80J03o0P1k0?l208l0o`80ZP3o
7P3<0?l30?ooo`8000004P3oool002`0oooo00@000000?ooo`3oool0oooo803<0?l20<00o`80VP3o
0`250?l20780o`80H@3o0P1A0?l20440o`80<@3o0P0R0?l20180o`<00`3o0P003?l2000Ko`8002_o
0P00>_l20019o`8005So0P00I_l3001co`8007ko0P00Qol4002=o`8008Oo0P00M_l3001Fo`8001go
0P1B0?lR0<`0o`80DP3o0P007Ol2001Fo`8007Ko0P00Qol5002=o`8008Oo0P00O_l2001co`8006Ko
0P00F?l20019o`<003[o0P00:ol2000Ko`8000co0P030?l20180o`808P3o0P0a0?l30440o`80D@3o
0P1Q0?l20780o`80Q@3o0P2J0?l20<00ob00c03o103oool00`000000oooo0?ooo`0@0?ooo`00;03o
ool010000000oooo0?ooo`3ooolP0<`0o`80`03o0P2J0?l308D0o`80LP3o0P1Q0?l20540o`80@@3o
0P0a0?l20280o`804P3o0`030?l2000<o`8001_o0P00:ol2000jo`8004Wo0P00F?l2001Vo`<007?o
0P00O_l20027o`@008go0P00Qol2001fo`<005Ko0P007Ol20580ob80c03o0P1B0?l2000Mo`8005Ko
0P00M_l20027o`D008go0P00Qol2001no`8007?o0P00I_l2001Ho`8004Wo0`00>_l2000[o`8001_o
0P003?l200<0o`804P3o0P0R0?l20340o`<0@@3o0P1A0?l20640o`80LP3o0P250?l209X0o`80`03o
803<0?l40?ooo`030000003oool0oooo0100oooo000/0?ooo`8000000P3ooolT0<`0o`<0/@3o0P2E
0?l20840o`80L03o0P1P0?l20540o`80@P3o0P0d0?l302L0o`806@3o0P0<0?l20000o`8000co0P00
5ol2000Ro`8002_o0`00<_l2000go`8003So0P00=?l2000Yo`8001Go0P0?0?l30500obX0c03o0P1@
0?l200l0o`8001Go0`00:Ol2000do`8003So0P00=ol2000bo`8002_o0P008_l2000Go`<000co0P00
0?l200`0o`806@3o0P0W0?l203@0o`80@P3o0P1A0?l30600o`80L03o0P210?l209D0o`80/@3o903<
0?l30?ooo`8000004P3oool001T0oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool010000000oooo0?ooo`3ooolT0<`0o`<0/@3o0P2E0?l20840o`80L03o0P1P
0?l20540o`80@P3o0P0d0?l302L0o`806@3o0P0<0?l20000o`8000co0P005ol2000Ro`8002_o0`00
<_l2000go`8003So0P00=?l2000Yo`8001Go0P0?0?l30500obX0c03o0P1@0?l200l0o`8001Go0`00
:Ol2000do`8003So0P00=ol2000bo`8002_o0P008_l2000Go`<000co0P000?l200`0o`806@3o0P0W
0?l203@0o`80@P3o0P1A0?l30600o`80L03o0P210?l209D0o`80/@3o903<0?l40?ooo`030000003o
ool0oooo0100oooo000H0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`3ooolY0<`0o`80]P3o0P2I0?l208H0o`80MP3o0P1X0?l205X0o`<0CP3o
0P120?l203L0o`80;@3o0P0T0?l201d0o`805`3o0P0C0?l30180o`80503o0P0L0?l202/0o`80AP3o
0P1h0?lc0<`0o`80N03o0`160?l202/0o`80703o0P0D0?l20180o`804`3o0P0G0?l201d0o`<0903o
0P0]0?l203L0o`80@P3o0P1>0?l205X0o`80J03o0P1f0?l308H0o`80V@3o0P2f0?lX0<`0o`@0oooo
00<000000?ooo`3oool0403oool001P0oooo00@000000?ooo`3oool000001`3oool5000000@0oooo
0P0000020?ooobT0c03o0P2f0?l209T0o`80QP3o0P1f0?l206P0o`80FP3o0`1>0?l20480o`80=`3o
0P0]0?l202@0o`807@3o0P0G0?l201<0o`<04P3o0P0D0?l201`0o`80:`3o0P160?l207P0oc<0c03o
0P1h0?l304H0o`80:`3o0P0L0?l201@0o`804P3o0P0C0?l201L0o`807@3o0`0T0?l202d0o`80=`3o
0P120?l204h0o`80FP3o0P1X0?l207H0o`<0QP3o0P2I0?l20;H0obP0c03o0P3oool300000180oooo
000H0?ooo`040000003oool0oooo000000L0oooo00@000000?ooo`3oool000001@3oool010000000
oooo0?ooo`3oool_0<`0o`80/@3o0P2K0?l208/0o`<0OP3o0P1c0?l206X0o`80H`3o0P1M0?l205T0
o`80F03o0P1K0?l30680o`80L@3o0P2=0?m00<`0o`80S@3o0P1a0?l20680o`80F`3o0P1H0?l205T0
o`<0G@3o0P1S0?l206X0o`80L`3o0P1n0?l208/0o`80V`3o0P2a0?l_0<`0o`@0oooo00<000000?oo
o`3oool0403oool001P0oooo00@000000?ooo`3oool00000203oool00`000000oooo000000050?oo
o`8000000P3oool_0<`0o`80/@3o0P2K0?l208/0o`<0OP3o0P1c0?l206X0o`80H`3o0P1M0?l205T0
o`80F03o0P1K0?l30680o`80L@3o0P2=0?m00<`0o`80S@3o0P1a0?l20680o`80F`3o0P1H0?l205T0
o`<0G@3o0P1S0?l206X0o`80L`3o0P1n0?l208/0o`80V`3o0P2a0?l_0<`0o`<0oooo0P00000B0?oo
o`00603oool010000000oooo0?ooo`0000090?ooo`8000001@3oool010000000oooo0?ooo`3ooooI
0<`0o`@0oooo00<000000?ooo`3oool0403oool001T0oooo0P00000;0?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`3oool0oooof@3<0?l40?ooo`030000003oool0oooo0100oooo000/0?oo
o`8000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00@000000?oo
o`3oool0oooo0P00000B0?ooo`00;03ooooR00000180oooo003o0?ooob40oooo003o0?ooob40oooo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {107, 0}} -> {-1.05613, -0.518751, 0.00735982, \
0.00735982}, {{7.625, 279.312}, {70.4375, 2.5}} -> {-2.90541, -1.4162, \
0.0185283, 0.0185283}, {{95.9375, 204.625}, {104.438, 81}} -> {-9.10664, \
-0.340538, 0.0938683, 0.0938683}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .375 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.247024 0.47619 [
[ 0 0 0 0 ]
[ 1 .375 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.127976 0.97619 0.366071 MathSubStart
%% DensityGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.125 0.240385 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02885 -24 -4.5 ]
[-0.0125 .02885 0 4.5 ]
[-0.0125 .07692 -24 -4.5 ]
[-0.0125 .07692 0 4.5 ]
[-0.0125 .125 -6 -4.5 ]
[-0.0125 .125 0 4.5 ]
[-0.0125 .17308 -18 -4.5 ]
[-0.0125 .17308 0 4.5 ]
[-0.0125 .22115 -18 -4.5 ]
[-0.0125 .22115 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .25 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .25 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-2)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-1)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(1)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(2)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02885 m
.00625 .02885 L
s
[(-0.4)] -0.0125 .02885 1 0 Mshowa
0 .07692 m
.00625 .07692 L
s
[(-0.2)] -0.0125 .07692 1 0 Mshowa
0 .125 m
.00625 .125 L
s
[(0)] -0.0125 .125 1 0 Mshowa
0 .17308 m
.00625 .17308 L
s
[(0.2)] -0.0125 .17308 1 0 Mshowa
0 .22115 m
.00625 .22115 L
s
[(0.4)] -0.0125 .22115 1 0 Mshowa
.125 Mabswid
0 .04087 m
.00375 .04087 L
s
0 .05288 m
.00375 .05288 L
s
0 .0649 m
.00375 .0649 L
s
0 .08894 m
.00375 .08894 L
s
0 .10096 m
.00375 .10096 L
s
0 .11298 m
.00375 .11298 L
s
0 .13702 m
.00375 .13702 L
s
0 .14904 m
.00375 .14904 L
s
0 .16106 m
.00375 .16106 L
s
0 .1851 m
.00375 .1851 L
s
0 .19712 m
.00375 .19712 L
s
0 .20913 m
.00375 .20913 L
s
0 .01683 m
.00375 .01683 L
s
0 .00481 m
.00375 .00481 L
s
0 .23317 m
.00375 .23317 L
s
0 .24519 m
.00375 .24519 L
s
.25 Mabswid
0 0 m
0 .25 L
s
.01923 .24375 m
.01923 .25 L
s
.25962 .24375 m
.25962 .25 L
s
.5 .24375 m
.5 .25 L
s
.74038 .24375 m
.74038 .25 L
s
.98077 .24375 m
.98077 .25 L
s
.125 Mabswid
.06731 .24625 m
.06731 .25 L
s
.11538 .24625 m
.11538 .25 L
s
.16346 .24625 m
.16346 .25 L
s
.21154 .24625 m
.21154 .25 L
s
.30769 .24625 m
.30769 .25 L
s
.35577 .24625 m
.35577 .25 L
s
.40385 .24625 m
.40385 .25 L
s
.45192 .24625 m
.45192 .25 L
s
.54808 .24625 m
.54808 .25 L
s
.59615 .24625 m
.59615 .25 L
s
.64423 .24625 m
.64423 .25 L
s
.69231 .24625 m
.69231 .25 L
s
.78846 .24625 m
.78846 .25 L
s
.83654 .24625 m
.83654 .25 L
s
.88462 .24625 m
.88462 .25 L
s
.93269 .24625 m
.93269 .25 L
s
.25 Mabswid
0 .25 m
1 .25 L
s
.99375 .02885 m
1 .02885 L
s
.99375 .07692 m
1 .07692 L
s
.99375 .125 m
1 .125 L
s
.99375 .17308 m
1 .17308 L
s
.99375 .22115 m
1 .22115 L
s
.125 Mabswid
.99625 .04087 m
1 .04087 L
s
.99625 .05288 m
1 .05288 L
s
.99625 .0649 m
1 .0649 L
s
.99625 .08894 m
1 .08894 L
s
.99625 .10096 m
1 .10096 L
s
.99625 .11298 m
1 .11298 L
s
.99625 .13702 m
1 .13702 L
s
.99625 .14904 m
1 .14904 L
s
.99625 .16106 m
1 .16106 L
s
.99625 .1851 m
1 .1851 L
s
.99625 .19712 m
1 .19712 L
s
.99625 .20913 m
1 .20913 L
s
.99625 .01683 m
1 .01683 L
s
.99625 .00481 m
1 .00481 L
s
.99625 .23317 m
1 .23317 L
s
.99625 .24519 m
1 .24519 L
s
.25 Mabswid
1 0 m
1 .25 L
s
0 0 m
1 0 L
1 .25 L
0 .25 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.01923 .00481 translate
.96154 .24038 scale
306 string
102 26 8 [102 0 0 26 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002AFF00
27FF0025FF0025FF0026FF0028FF002BFF002FFF0033FF0037FF0039FF0037FF0032FF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF0032FF0037FF0039FF0037FF0033FF002FFF00
2BFF0028FF0026FF0025FF0025FF0027FF002AFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF0027FF0020FF0019FF0013FF00
0FFF000DFF000DFF0010FF0016FF001DFF0027FF0032FF003FFF004CFF0057FF005EFF00
5EFF0052FF0039FF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF0039FF0052FF005EFF005EFF0057FF004CFF003FFF0032FF0027FF00
1DFF0016FF0010FF000DFF000DFF000FFF0013FF0019FF0020FF0027FF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002CFF0022FF0016FF000AFF0000FF0000FF0A00FF11
00FF1500FF1700FF1600FF1100FF0A00FF000FFF0021FF0036FF004DFF0067FF0080FF00
96FF00A5FF00A4FF008BFF0052FF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF0052FF008BFF00A4FF00A5FF0096FF0080FF0067FF004DFF0036FF0021FF000FFF00
00FF0000FF0A00FF1100FF1600FF1700FF1500FF1100FF0A00FF000AFF0016FF0022FF00
2CFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF0022FF0012FF0000FF0000FF1000FF1F00FF2D00FF3800FF41
00FF4600FF4800FF4600FF4100FF3800FF2A00FF1900FF0218FF0037FF005CFF0084FF00
B0FF00DBFF00FFFE00FFE600FFEE00D3FF0051FF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF0051FF00
D3FF00FFEE00FFE600FFFE00DBFF00B0FF0084FF005CFF0037FF0018FF0000FF0200FF19
00FF2A00FF3800FF4100FF4600FF4800FF4600FF4100FF3800FF2D00FF1F00FF1000FF00
12FF0022FF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF0028FF0016FF0000FF0000FF1600FF2D00FF4200FF5400FF6400FF7100FF7A
00FF8000FF8300FF8100FF7C00FF7200FF6400FF5100FF3800FF1A09FF0035FF0067FF00
A1FF00E2FF00FFD600FF8F00FF5200FF3400FF5F00F2FF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00F2FF00FF5F00
FF3400FF5200FF8F00FFD600E2FF00A1FF0067FF0035FF0009FF0000FF1A00FF3800FF51
00FF6400FF7200FF7C00FF8100FF8300FF8000FF7A00FF7100FF6400FF5400FF4200FF2D
00FF1600FF0016FF0028FF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF0022FF000AFF0000FF1200FF2E00FF4B00FF6500FF7C00FF9100FFA300FFB100FFBC
00FFC300FFC700FFC600FFC100FFB700FFA900FF9600FF7E00FF5F00FF3900FF0C2AFF00
6BFF00B7FF00FFEE00FF8700FF1500FF0000FF0000FF0000FF000036FF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF0036FF00FF0000FF0000FF0000
FF0000FF1500FF8700FFEE00B7FF006BFF002AFF0000FF0C00FF3900FF5F00FF7E00FF96
00FFA900FFB700FFC100FFC600FFC700FFC300FFBC00FFB100FFA300FF9100FF7C00FF65
00FF4B00FF2E00FF120AFF0022FF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
1DFF0000FF0000FF2300FF4500FF6700FF8700FFA500FFBF00FFD600FFEA00FFF900FAFF
00F2FF00EDFF00EDFF00F1FF00FAFF00FFF800FFE700FFCF00FFB200FF8E00FF6200FF2C
13FF0061FF00C0FF00FFCC00FF4000FF0000FF0000FF0000FF0000FF000099FF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF0099FF00FF0000FF0000FF0000FF0000
FF0000FF4000FFCC00C0FF0061FF0013FF0000FF2C00FF6200FF8E00FFB200FFCF00FFE7
00FFF800FAFF00F1FF00EDFF00EDFF00F2FF00FAFF00FFF900FFEA00FFD600FFBF00FFA5
00FF8700FF6700FF4500FF2300FF001DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF001AFF00
00FF0800FF3100FF5A00FF8200FFA900FFCC00FFEC00F7FF00DEFF00C9FF00B8FF00ABFF
00A1FF009CFF009BFF009EFF00A5FF00B1FF00C1FF00D6FF00F0FF00FFEE00FFC600FF96
00FF5B00FF1444FF00B2FF00FFC200FF1100FF0000FF0000FF0000FF0000FF0000FFFD00
2DFF002DFF002DFF002DFF002DFF002DFF00FFFD00FF0000FF0000FF0000FF0000FF0000
FF1100FFC200B2FF0044FF0000FF1400FF5B00FF9600FFC600FFEE00F0FF00D6FF00C1FF
00B1FF00A5FF009EFF009BFF009CFF00A1FF00ABFF00B8FF00C9FF00DEFF00F7FF00FFEC
00FFCC00FFA900FF8200FF5A00FF3100FF081AFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF001BFF0000FF0C
00FF3B00FF6B00FF9A00FFC700FFF100E8FF00C6FF00A7FF008DFF0077FF0064FF0056FF
004CFF0046FF0044FF0046FF004CFF0056FF0065FF0077FF008EFF00ABFF00CDFF00F7FF
00FFD700FF9B00FF510AFF0080FF00FFE500FF1500FF0000FF0000FF0000FF0000FF0000
70FF002DFF002DFF002DFF002DFF0070FF00FF0000FF0000FF0000FF0000FF0000FF1500
FFE50080FF000AFF0000FF5100FF9B00FFD700F7FF00CDFF00ABFF008EFF0077FF0065FF
0056FF004CFF0046FF0044FF0046FF004CFF0056FF0064FF0077FF008DFF00A7FF00C6FF
00E8FF00FFF100FFC700FF9A00FF6B00FF3B00FF0C1BFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF0020FF0000FF0B00FF40
00FF7700FFAE00FFE200EDFF00C0FF0097FF0072FF0052FF0037FF0020FF000DFF0100FF
0B00FF1200FF1400FF1300FF0E00FF0500FF0007FF0018FF002CFF0045FF0062FF0084FF
00ADFF00DCFF00FFEA00FFA500FF4F20FF00B7FF00FF7000FF0000FF0000FF0000FF0000
FF00002DFF002DFF002DFF002DFF00FF0000FF0000FF0000FF0000FF0000FF7000B7FF00
20FF0000FF4F00FFA500FFEA00DCFF00ADFF0084FF0062FF0045FF002CFF0018FF0007FF
0500FF0E00FF1300FF1400FF1200FF0B00FF0100FF000DFF0020FF0037FF0052FF0072FF
0097FF00C0FF00EDFF00FFE200FFAE00FF7700FF4000FF0B20FF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF0027FF0000FF0400FF3F00FF7D
00FFBC00FFF800CFFF009BFF006BFF0040FF001AFF0600FF2300FF3B00FF4E00FF5D00FF
6700FF6D00FF7000FF6E00FF6900FF6000FF5400FF4400FF3100FF1B00FF0100FF001BFF
003CFF0061FF008BFF00BCFF00F5FF00FFC600FF6E07FF00B5FF00FF3100FF0000FF0000
FF0000FF00002DFF002DFF00FF0000FF0000FF0000FF0000FF3100B5FF0007FF0000FF6E
00FFC600F5FF00BCFF008BFF0061FF003CFF001BFF0100FF1B00FF3100FF4400FF5400FF
6000FF6900FF6E00FF7000FF6D00FF6700FF5D00FF4E00FF3B00FF2300FF0600FF001AFF
0040FF006BFF009BFF00CFFF00FFF800FFBC00FF7D00FF3F00FF0427FF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF0008FF0000FF3600FF7C00FFC3
00F7FF00B6FF007AFF0042FF0010FF1C00FF4300FF6500FF8200FF9A00FFAD00FFBC00FF
C500FFCB00FFCC00FFCA00FFC300FFBA00FFAC00FF9C00FF8800FF7200FF5900FF3D00FF
1E00FF0001FF0025FF004AFF0072FF009DFF00CCFF00FFFF00FFC400FF7800FF09C9FF00
FF0000FF0000FF0000FF0000FF0000FF0000C9FF0000FF0900FF7800FFC400FFFF00CCFF
009DFF0072FF004AFF0025FF0001FF1E00FF3D00FF5900FF7200FF8800FF9C00FFAC00FF
BA00FFC300FFCA00FFCC00FFCB00FFC500FFBC00FFAD00FF9A00FF8200FF6500FF4300FF
1C00FF0010FF0042FF007AFF00B6FF00F7FF00FFC300FF7C00FF3608FF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF0008FF0000FF3600FF7C00FFC3
00F7FF00B6FF007AFF0042FF0010FF1C00FF4300FF6500FF8200FF9A00FFAD00FFBC00FF
C500FFCB00FFCC00FFCA00FFC300FFBA00FFAC00FF9C00FF8800FF7200FF5900FF3D00FF
1E00FF0001FF0025FF004AFF0072FF009DFF00CCFF00FFFF00FFC400FF7800FF09C9FF00
FF0000FF0000FF0000FF0000FF0000FF0000C9FF0000FF0900FF7800FFC400FFFF00CCFF
009DFF0072FF004AFF0025FF0001FF1E00FF3D00FF5900FF7200FF8800FF9C00FFAC00FF
BA00FFC300FFCA00FFCC00FFCB00FFC500FFBC00FFAD00FF9A00FF8200FF6500FF4300FF
1C00FF0010FF0042FF007AFF00B6FF00F7FF00FFC300FF7C00FF3608FF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF0027FF0000FF0400FF3F00FF7D
00FFBC00FFF800CFFF009BFF006BFF0040FF001AFF0600FF2300FF3B00FF4E00FF5D00FF
6700FF6D00FF7000FF6E00FF6900FF6000FF5400FF4400FF3100FF1B00FF0100FF001BFF
003CFF0061FF008BFF00BCFF00F5FF00FFC600FF6E07FF00B5FF00FF3100FF0000FF0000
FF0000FF00002DFF002DFF00FF0000FF0000FF0000FF0000FF3100B5FF0007FF0000FF6E
00FFC600F5FF00BCFF008BFF0061FF003CFF001BFF0100FF1B00FF3100FF4400FF5400FF
6000FF6900FF6E00FF7000FF6D00FF6700FF5D00FF4E00FF3B00FF2300FF0600FF001AFF
0040FF006BFF009BFF00CFFF00FFF800FFBC00FF7D00FF3F00FF0427FF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF0020FF0000FF0B00FF40
00FF7700FFAE00FFE200EDFF00C0FF0097FF0072FF0052FF0037FF0020FF000DFF0100FF
0B00FF1200FF1400FF1300FF0E00FF0500FF0007FF0018FF002CFF0045FF0062FF0084FF
00ADFF00DCFF00FFEA00FFA500FF4F20FF00B7FF00FF7000FF0000FF0000FF0000FF0000
FF00002DFF002DFF002DFF002DFF00FF0000FF0000FF0000FF0000FF0000FF7000B7FF00
20FF0000FF4F00FFA500FFEA00DCFF00ADFF0084FF0062FF0045FF002CFF0018FF0007FF
0500FF0E00FF1300FF1400FF1200FF0B00FF0100FF000DFF0020FF0037FF0052FF0072FF
0097FF00C0FF00EDFF00FFE200FFAE00FF7700FF4000FF0B20FF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF001BFF0000FF0C
00FF3B00FF6B00FF9A00FFC700FFF100E8FF00C6FF00A7FF008DFF0077FF0064FF0056FF
004CFF0046FF0044FF0046FF004CFF0056FF0065FF0077FF008EFF00ABFF00CDFF00F7FF
00FFD700FF9B00FF510AFF0080FF00FFE500FF1500FF0000FF0000FF0000FF0000FF0000
70FF002DFF002DFF002DFF002DFF0070FF00FF0000FF0000FF0000FF0000FF0000FF1500
FFE50080FF000AFF0000FF5100FF9B00FFD700F7FF00CDFF00ABFF008EFF0077FF0065FF
0056FF004CFF0046FF0044FF0046FF004CFF0056FF0064FF0077FF008DFF00A7FF00C6FF
00E8FF00FFF100FFC700FF9A00FF6B00FF3B00FF0C1BFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF001AFF00
00FF0800FF3100FF5A00FF8200FFA900FFCC00FFEC00F7FF00DEFF00C9FF00B8FF00ABFF
00A1FF009CFF009BFF009EFF00A5FF00B1FF00C1FF00D6FF00F0FF00FFEE00FFC600FF96
00FF5B00FF1444FF00B2FF00FFC200FF1100FF0000FF0000FF0000FF0000FF0000FFFD00
2DFF002DFF002DFF002DFF002DFF002DFF00FFFD00FF0000FF0000FF0000FF0000FF0000
FF1100FFC200B2FF0044FF0000FF1400FF5B00FF9600FFC600FFEE00F0FF00D6FF00C1FF
00B1FF00A5FF009EFF009BFF009CFF00A1FF00ABFF00B8FF00C9FF00DEFF00F7FF00FFEC
00FFCC00FFA900FF8200FF5A00FF3100FF081AFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
1DFF0000FF0000FF2300FF4500FF6700FF8700FFA500FFBF00FFD600FFEA00FFF900FAFF
00F2FF00EDFF00EDFF00F1FF00FAFF00FFF800FFE700FFCF00FFB200FF8E00FF6200FF2C
13FF0061FF00C0FF00FFCC00FF4000FF0000FF0000FF0000FF0000FF000099FF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF0099FF00FF0000FF0000FF0000FF0000
FF0000FF4000FFCC00C0FF0061FF0013FF0000FF2C00FF6200FF8E00FFB200FFCF00FFE7
00FFF800FAFF00F1FF00EDFF00EDFF00F2FF00FAFF00FFF900FFEA00FFD600FFBF00FFA5
00FF8700FF6700FF4500FF2300FF001DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF0022FF000AFF0000FF1200FF2E00FF4B00FF6500FF7C00FF9100FFA300FFB100FFBC
00FFC300FFC700FFC600FFC100FFB700FFA900FF9600FF7E00FF5F00FF3900FF0C2AFF00
6BFF00B7FF00FFEE00FF8700FF1500FF0000FF0000FF0000FF000036FF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF0036FF00FF0000FF0000FF0000
FF0000FF1500FF8700FFEE00B7FF006BFF002AFF0000FF0C00FF3900FF5F00FF7E00FF96
00FFA900FFB700FFC100FFC600FFC700FFC300FFBC00FFB100FFA300FF9100FF7C00FF65
00FF4B00FF2E00FF120AFF0022FF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF0028FF0016FF0000FF0000FF1600FF2D00FF4200FF5400FF6400FF7100FF7A
00FF8000FF8300FF8100FF7C00FF7200FF6400FF5100FF3800FF1A09FF0035FF0067FF00
A1FF00E2FF00FFD600FF8F00FF5200FF3400FF5F00F2FF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00F2FF00FF5F00
FF3400FF5200FF8F00FFD600E2FF00A1FF0067FF0035FF0009FF0000FF1A00FF3800FF51
00FF6400FF7200FF7C00FF8100FF8300FF8000FF7A00FF7100FF6400FF5400FF4200FF2D
00FF1600FF0016FF0028FF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF0022FF0012FF0000FF0000FF1000FF1F00FF2D00FF3800FF41
00FF4600FF4800FF4600FF4100FF3800FF2A00FF1900FF0218FF0037FF005CFF0084FF00
B0FF00DBFF00FFFE00FFE600FFEE00D3FF0051FF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF0051FF00
D3FF00FFEE00FFE600FFFE00DBFF00B0FF0084FF005CFF0037FF0018FF0000FF0200FF19
00FF2A00FF3800FF4100FF4600FF4800FF4600FF4100FF3800FF2D00FF1F00FF1000FF00
12FF0022FF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002CFF0022FF0016FF000AFF0000FF0000FF0A00FF11
00FF1500FF1700FF1600FF1100FF0A00FF000FFF0021FF0036FF004DFF0067FF0080FF00
96FF00A5FF00A4FF008BFF0052FF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF0052FF008BFF00A4FF00A5FF0096FF0080FF0067FF004DFF0036FF0021FF000FFF00
00FF0000FF0A00FF1100FF1600FF1700FF1500FF1100FF0A00FF000AFF0016FF0022FF00
2CFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF0027FF0020FF0019FF0013FF00
0FFF000DFF000DFF0010FF0016FF001DFF0027FF0032FF003FFF004CFF0057FF005EFF00
5EFF0052FF0039FF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF0039FF0052FF005EFF005EFF0057FF004CFF003FFF0032FF0027FF00
1DFF0016FF0010FF000DFF000DFF000FFF0013FF0019FF0020FF0027FF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002AFF00
27FF0025FF0025FF0026FF0028FF002BFF002FFF0033FF0037FF0039FF0037FF0032FF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF0032FF0037FF0039FF0037FF0033FF002FFF00
2BFF0028FF0026FF0025FF0025FF0027FF002AFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF002DFF00
2DFF002DFF002DFF002DFF002DFF002DFF00
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.00892857 0.714286 0.0910948 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0162) show
105.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.00988) show
105.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .375 L
0 .375 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 108},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000K2000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H@3oool:
0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo001Q0?oo
o`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3oool00640
oooo2P3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E0?ooo`00
H@3oool:0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo
001Q0?ooo`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3o
ool00640oooo2P3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E
0?ooo`00H@3oool:0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l0
05D0oooo001Q0?ooo`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0
o`00E@3oool00640oooo2P3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP0
2`3o001E0?ooo`00H@3oool:0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3o
R00;0?l005D0oooo001Q0?ooo`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:
0?n800/0o`00E@3oool00?l0oooo8@3oool00?l0oooo8@3oool005T0oooo0P0000040?ooo`030000
003oool0oooo00<0oooo0P0000030?ooo`@000000`3oool2000000<0oooo1000000i0?ooo`800000
103oool00`000000oooo0?ooo`030?ooo`800000103oool2000000<0oooo0`0000040?ooo`800000
103oool2000004L0oooo001H0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
0000103oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool00000>`3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00001@3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool0A03oool00580oooo100000020?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool00000103oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0
oooo0000000j0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000050?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`140?ooo`00F03oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000000@0oooo00@000000?ooo`3oool0oooo0`0000050?ooo`030000003oool0
oooo03L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000000<0oooo0`0000030?ooo`800000103oool2000004L0oooo001H0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3oool0
000000P0oooo00<000000?ooo`3oool0=P3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000AP3oool005P0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`<000000`3oool00`000000oooo
0?ooo`030?ooo`040000003oool0oooo000003P0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000004H0oooo001I0?ooo`80
00002P3oool2000000D0oooo00<000000?ooo`3oool00P3oool3000000<0oooo0P00000j0?ooo`80
00002P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000170?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00<@3oool400000380
oooo1000000`0?ooo`800000<`3oool400000380oooo1000000F0?ooo`00<@3oool00`000000oooo
0?ooo`0e0?ooo`030000003oool0oooo02h0oooo00@000000?ooo`3oool00000=03oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo01L0oooo000b0?ooo`030000003oool0oooo03@0oooo
00<000000?ooo`3oool0;P3oool010000000oooo0?ooo`00000d0?ooo`030000003oool0oooo0380
oooo00<000000?ooo`3oool05P3oool002/0oooo100000040?ooo`030000003oool0oooo02/0oooo
100000040?ooo`030000003oool0oooo02h0oooo00@000000?ooo`3oool00000=03oool00`000000
oooo0?ooo`0c0?ooo`030000003oool0oooo01D0oooo000d0?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool0;P3oool010000000oooo0?ooo`00000d0?ooo`030000003oool0oooo03@0
oooo00<000000?ooo`3oool0503oool00340oooo00@000000?ooo`3oool00000<P3oool300000300
oooo00@000000?ooo`3oool00000<P3oool3000003<0oooo00@000000?ooo`3oool000005P3oool0
0380oooo0P00000e0?ooo`030000003oool0oooo02l0oooo0P00000e0?ooo`030000003oool0oooo
0380oooo0P00000G0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00;03ooooR
00000180oooo000/0?ooo`8000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00P0oooo00@000000?ooo`3oool0oooo0P00000B0?ooo`00;03oool010000000oooo0?ooo`3ooooI
02go00@0oooo00<000000?ooo`3oool0403oool002`0oooo00@000000?ooo`3oool0oooof@0]o`04
0?ooo`030000003oool0oooo0100oooo000I0?ooo`800000103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo0P0000020?oooc40;Ol00P0Zo`0202Oo00D09Ol00P0Vo`0202So
0080:ol00P0_o`0203?o0080=ol00`0io`0203Oo0080<_l0@00]o`0203;o0080=ol00P0io`0203Oo
0080<ol00P0_o`0302_o0080:?l00P0Vo`0402Go00809ol00P0Zo`0a02go00<0oooo0P00000B0?oo
o`00603oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool0oooo<@0]o`0202[o00809ol01@0Uo`0202Ko0080:?l00P0[o`0202oo0080<ol00P0go`03
03Wo0080=ol00P0bo`1002go0080<_l00P0go`0203Wo0080=ol00P0co`0202oo00<0:ol00P0Xo`02
02Ko00@09Ol00P0Wo`0202[o0340;Ol0103oool00`000000oooo0?ooo`0@0?ooo`00603oool01000
0000oooo0?ooo`0000070?ooo`D00000103oool200000080oooo:`0]o`0202Oo00808?l00P0Io`02
01?o00803ol01@0=o`02013o00805_l00P0Mo`0202Oo0080<_l00P0oo`0304co0080Eol0101No`02
05;o0080>Ol0<`0]o`0203Wo00<0D_l0101No`0205Oo0080C?l00P0oo`0203;o00809ol00`0Mo`02
01Ko00804?l0100=o`0200oo00804ol00P0Io`03023o00809ol0:P0]o`020?ooo`<000004P3oool0
0180oooo100000020?ooo`040000003oool0oooo000000L0oooo00@000000?ooo`3oool000001@3o
ool010000000oooo0?ooo`3oool[02go00809ol00P0Po`0201Wo00804ol00P0?o`0500go00804?l0
0P0Fo`0201go00809ol00P0bo`0203oo00<0C?l00P1Go`0405ko0080D_l00P0io`0c02go0080>Ol0
0`1Bo`0405ko0080Eol00P1<o`0203oo0080<_l00P0Wo`0301go00805_l00P0@o`0400go00803ol0
0P0Co`0201Wo00<08?l00P0Wo`0Z02go00@0oooo00<000000?ooo`3oool0403oool001P0oooo00@0
00000?ooo`3oool00000203oool00`000000oooo000000050?ooo`040000003oool0oooo0?ooob@0
;Ol00`0/o`0202;o00805_l00P0:o`02003o00800?l:0P00oa42003o5@<00?lG0P00oaH2003o4@80
0?l:0P00o`0200oo00808Ol00P0fo`0304go0080Iol00P20o`0209Ko0080YOl00P2To`0208_o00<0
D_l0:P0]o`0205;o0080Rol00P2To`030:Go0080U_l00P20o`0206Oo0080COl00P0fo`02027o0080
3ol00`00o`02003o2P800?lA0P00oaH2003o5`800?lE0P00oa42003o2P<00?l00P0:o`0201Ko0080
8_l00P0/o`0T02go00@0oooo00<000000?ooo`3oool0403oool001P0oooo00@000000?ooo`3oool0
00002@3oool2000000D0oooo0P0000020?ooob@0;Ol00`0/o`0202;o00805_l00P0:o`02003o0080
0?l:0P00oa42003o5@<00?lG0P00oaH2003o4@800?l:0P00o`0200oo00808Ol00P0fo`0304go0080
Iol00P20o`0209Ko0080YOl00P2To`0208_o00<0D_l0:P0]o`0205;o0080Rol00P2To`030:Go0080
U_l00P20o`0206Oo0080COl00P0fo`02027o00803ol00`00o`02003o2P800?lA0P00oaH2003o5`80
0?lE0P00oa42003o2P<00?l00P0:o`0201Ko00808_l00P0/o`0T02go00<0oooo0P00000B0?ooo`00
6@3oool2000000/0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3ooolR02go0080
8_l00`0Bo`02003o00800?l@0P00oal2003o;@800?lh0P00od42003oAP<00?m80P00odH2003o@@80
0?lh0P00obX2003o6@800?l20P0Ho`0303Oo0080G?l00P24o`020;3o0080fol00P3ooP020?oV00<0
onh00P3Co`02057o0280;Ol00P1Ao`020=?o0080onh00P3oiP020?on00<0fol00P2`o`0208Co0080
G?l00P0go`0201So00800?l20P00oaT3003o:P800?lh0P00od42003oAP800?m80P00odH2003o@@80
0?lh0`00obd2003o7`800?l@0P00o`0201;o00808_l08P0]o`040?ooo`030000003oool0oooo0100
oooo000/0?ooo`040000003oool0oooo0?ooob80;Ol00P0Ro`0301;o00800?l00P00oa02003o7`80
0?l]0P00ocP2003o@@800?m60`00odP2003oAP800?m10P00ocP2003o:P800?lI0P00o`8201So00<0
=ol00P1Lo`0208Co0080/?l00P3Ko`020?on0080onH00`3okP020=?o0080DOl08P0]o`02057o0080
dol00P3okP020?oV0080ooh00`3Ko`020;3o0080Q?l00P1Lo`0203Oo00806?l00P00o`82003o6@<0
0?lZ0P00ocP2003o@@800?m60P00odP2003oAP800?m10P00ocP3003o;@800?lO0P00oa02003o0080
4_l00P0Ro`0R02go00@0oooo00<000000?ooo`3oool0403oool002`0oooo0P0000020?oooah0;Ol0
0P0Xo`0201Ko00800?l00`00oaH2003o;@800?m20P00oe@2003oI0800?ma0P00ogX2003oP0<00?n3
0P00oh42003oO0800?mb0P00of@2003oD@800?lh0P00oaX300Wo0080=Ol00P1Wo`020:7o0080h_l0
0P3oeP020?n?00<0oe800P3o=0020?mO0080l_l07P0]o`020?;o0080oel00P3o=0020?mB0080ohl0
0P3oeP030>;o0080XOl00P1Wo`0203Go00802Ol00P00oaX2003o>0800?mA0`00of@2003oLP800?ml
0P00oh42003oP`800?n00P00ogX2003oL@<00?mT0P00oe@2003o@P800?l]0P00oaH2003o00805_l0
0P0Xo`0N02go00<0oooo0P00000B0?ooo`00;03oool010000000oooo0?ooo`3ooolN02go0080:?l0
0P0Fo`02003o00<00?lF0P00obd2003o@P800?mD0P00of@2003oL@800?mj0P00oh03003oP`800?n1
0P00og`2003oLP800?mT0P00oe42003o>0800?lJ0`09o`0203Go0080Iol00P2Qo`020>;o0080omH0
0P3oS`030?mB0080oc@00P3oG`020?;o01h0;Ol00P3bo`020?mO0080oc@00P3oDP020?n?0080omH0
0`3Ro`020:7o0080Iol00P0eo`0200Wo00800?lJ0P00ocP2003oD@<00?mT0P00og82003oO0800?n1
0P00oh<2003oP0800?mj0P00og43003oI0800?mD0P00od82003o;@800?lF0P00o`0201Ko0080:?l0
7P0]o`040?ooo`030000003oool0oooo0100oooo000/0?ooo`8000000P3ooolL02go00808_l00P0:
o`02003o4P800?l^0`00od/2003oI@800?ml0P00oi42003oX`800?na0P00ok`2003o``<00?o70P00
olH2003o`@800?ng0P00ojT2003oUP800?mn0P00oel3003o>@800?l<0P0Zo`0206_o0080]ol00P3o
kP020?n700<0oaD0203o000203Ko01D0;Ol00`0fo`080?l00080oaD00P3oQ`020?o^00<0]ol00P1[
o`0202[o00800?l<0P00ocT2003oG`800?mn0P00oiH3003oZ@800?ng0P00ol42003oaP800?o70P00
ol<2003o_0800?na0`00oj<2003oT@800?ml0P00ofD2003oB`800?l^0P00oa8200[o00<08_l06`0]
o`030?ooo`8000004P3oool001T0oooo0P0000040?ooo`030000003oool0oooo0080oooo10000004
0?ooo`040000003oool0oooo0?oooa`0;Ol00P0Ro`0200[o00800?lB0P00obh3003oB`800?mU0P00
og`2003oT@800?nS0P00ok42003o_0800?o30`00olL2003oaP800?o10P00okL2003oZ@800?nF0P00
ogh2003oG`<00?li0P00o``202[o0080Jol00P2go`020?o^0080ohL00`3o5@080?l00080=_l05@0]
o`0303Ko00P0o`000P3o5@020?n70080onh00`2go`0206_o0080:_l00P00o``2003o>@800?mO0P00
ogh2003oUP<00?nY0P00okL2003o`@800?o60P00olL2003o``800?nl0P00ok43003oX`800?nA0P00
og`2003oI@800?m;0P00obh2003o4P802_l00`0Ro`0K02go00@0oooo00<000000?ooo`3oool0403o
ool001P0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`040000003o
ool0oooo0?oooaX0;Ol00P0Mo`02003o00800?lS0P00odD2003oI`<00?n70P00ojD2003o_`800?oF
0P00onX2003on@800?[o0P00l_l5003]o`800?7o0P00n_l2003on0800?oW0P00oll2003o/P<00?n>
0P00of82003o;0804ol00P1Qo`020<3o0080ol`00`3o@00:0?l00080VOl04@0]o`0209Wo00/0o`00
0P3o@0020?o<0080`?l00`1Qo`0201?o00800?l/0P00of82003oSP800?nb0P00oll2003oi`<00?oh
0P00n_l2003ao`@00>go0P00l_l2003jo`800?oi0`00onX2003oeP800?no0P00ojD2003oQ`800?mW
0P00odD2003o8`<00?l00P0Mo`0I02go00@0oooo00<000000?ooo`3oool0403oool001P0oooo00@0
00000?ooo`3oool000002@3oool00`000000oooo0?ooo`040?ooo`8000000P3ooolJ02go00807Ol0
0P00o`02003o8`800?m50P00ofL3003oQ`800?nU0P00okl2003oeP800?oZ0P00ooT2003jo`800?;o
1@00kOl2003ao`800?[o0P00ooP2003oi`800?o?0P00ok83003oSP800?mR0P00ob`201?o0080HOl0
0P30o`020?o<00<0od002P3o000209Wo0140;Ol00P2Io`0;0?l00080od000P3oc0020<3o00<0HOl0
0P0Co`02003o;0800?mR0P00ohh2003o/P800?o?0P00onL3003on0800?[o0P00lOl4003]o`800?;o
0P00n_l2003on@<00?oZ0P00omH2003o_`800?nU0P00ohL2003oI`800?m50P00ob<3003o00807Ol0
6@0]o`020?ooo`<000004P3oool00180oooo100000020?ooo`040000003oool0oooo000000X0oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3ooolH02go00806_l00P00o`P2003o<@80
0?mJ0P00oh82003oZ@<00?o<0P00on`2003go`800=ko0P00bOl2002ho`800:_o0P00XOl3002Lo`80
09_o0P00W_l2002Uo`800;7o0P00`Ol2003Fo`800?3o0`00onh2003oaP800?nF0P00oe/2003o5080
A?l00P2bo`030?o20080oa402P3o00020?om00d0;Ol00P3oo@0;0?l00080oa400P3o`P020;;o0080
A?l00`00oa@2003oF`800?nF0P00olH2003okP800?3o0P00e_l20031o`<00;7o0P00YOl2002No`80
09_o0P00W?l2002Qo`800:_o0P00^?l30039o`800=ko0P00mol2003ok0800?o<0P00ojT2003oPP80
0?mJ0`00oc42003o20806_l05`0]o`040?ooo`030000003oool0oooo0100oooo000H0?ooo`040000
003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3ooolH02go
00806_l00P00o`P2003o<@800?mJ0P00oh82003oZ@<00?o<0P00on`2003go`800=ko0P00bOl2002h
o`800:_o0P00XOl3002Lo`8009_o0P00W_l2002Uo`800;7o0P00`Ol2003Fo`800?3o0`00onh2003o
aP800?nF0P00oe/2003o5080A?l00P2bo`030?o20080oa402P3o00020?om00d0;Ol00P3oo@0;0?l0
0080oa400P3o`P020;;o0080A?l00`00oa@2003oF`800?nF0P00olH2003okP800?3o0P00e_l20031
o`<00;7o0P00YOl2002No`8009_o0P00W?l2002Qo`800:_o0P00^?l30039o`800=ko0P00mol2003o
k0800?o<0P00ojT2003oPP800?mJ0`00oc42003o20806_l05`0]o`040?ooo`030000003oool0oooo
0100oooo000H0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool2
00000080oooo5P0]o`0201_o00800?l<0P00oc/2003oJ`800?nJ0P00olL2003ol@<00>So0P00a_l2
002Wo`8008go0P00Mol2001To`8005Ko0P00C?l30016o`8004Co0P00A_l2001<o`8005Ko0P00IOl2
001go`8008ko0`00Zol2003=o`800?Oo0P00omL2003oV`800?mA0P0:o`03083o0080onD00P3o5@0:
0?l000<0L?l0200]o`02073o00/0o`000P3o5@020?oU0080P?l00P0:o`02003oD@<00?nK0P00omL2
003go`800<go0P00Zol2002>o`8007Oo0P00IOl3001Fo`8004co0P00A_l20014o`8004Ko0P00C?l2
001Fo`8006Co0`00Mol2002=o`800:Oo0P00a_l2003Xo`800?oa0P00olL2003oVP<00?m[0P00oc/2
003o30806ol05@0]o`030?ooo`8000004P3oool001T0oooo0P00000:0?ooo`8000001@3oool01000
0000oooo0?ooo`3ooolF02go00806ol00P00o``2003o>`800?m[0P00oiX2003oa`800?oa0`00j?l2
0036o`800:Oo0P00SOl2001go`8006Co0P00E_l2001<o`<004Ko0P00A?l20016o`8004co0P00E_l2
001Uo`8007Oo0P00S_l3002[o`800<go0P00mol2003oe`800?nK0P00oe4200[o00<0P?l00P3oi@02
0?lE00X0o`000`1`o`0802go0080L?l02`3o00020?lE0080onD00P20o`0200[o00800?mA0`00oi/2
003oe`800?Oo0P00cOl2002[o`8008ko0P00Mol2001Uo`<005Ko0P00C?l20016o`8004Co0P00A_l2
001<o`8005Ko0P00I?l3001go`8008go0P00Yol20036o`800>So0P00oo42003oa`800?nJ0`00of/2
003o>`800?l<0P0Ko`0E02go00@0oooo00<000000?ooo`3oool0403oool002`0oooo00@000000?oo
o`3oool0oooo4`0]o`03023o00800?l;0P00od02003oM`800?n^0P00on82003]o`800<3o0`00Uol2
001bo`8005;o0P00=ol2000Po`8000go0P010?l200/0o`<04P3o0P0D0?l201<0o`803P3o0P050?l2
0007o`8001So0P00;?l30015o`8006;o0P00Q?l2002]o`800=co0P00onX2003oY@<00?m?0P0Po`02
0;Oo0080og002`3o000802go00/0o`000P3oL0020;Oo00808?l00P00odl2003oY@800?oZ0`00g?l2
002]o`8008Co0P00H_l20015o`8002co0P006?l20007o`<01@3o0P0>0?l201<0o`80503o0P0B0?l2
00/0o`800@3o0P003Ol3000Po`8003Oo0P00D_l2001bo`8009Oo0P00`?l2003]o`800?oR0`00ojh2
003oM`800?m00P00o`/2023o01<0;Ol0103oool00`000000oooo0?ooo`0@0?ooo`00;03oool20000
0080oooo4`0]o`03023o00800?l;0P00od02003oM`800?n^0P00on82003]o`800<3o0`00Uol2001b
o`8005;o0P00=ol2000Po`8000go0P010?l200/0o`<04P3o0P0D0?l201<0o`803P3o0P050?l20007
o`8001So0P00;?l30015o`8006;o0P00Q?l2002]o`800=co0P00onX2003oY@<00?m?0P0Po`020;Oo
0080og002`3o000802go00/0o`000P3oL0020;Oo00808?l00P00odl2003oY@800?oZ0`00g?l2002]
o`8008Co0P00H_l20015o`8002co0P006?l20007o`<01@3o0P0>0?l201<0o`80503o0P0B0?l200/0
o`800@3o0P003Ol3000Po`8003Oo0P00D_l2001bo`8009Oo0P00`?l2003]o`800?oR0`00ojh2003o
M`800?m00P00o`/2023o01<0;Ol00`3oool200000180oooo000/0?ooo`040000003oool0oooo0?oo
oa40;Ol00P0Wo`03003o10800?lo0P00ogd2003o_0800?oh0P00col2002Ko`8006_o0`00@?l2000J
o`801P3o0P0S0?l203/0o`80CP3o0P1M0?l206L0o`<0K@3o0P1`0?l206h0o`80J@3o0P1P0?l205@0
o`80A03o0P0a0?l301/0o`800@3o0P006ol2000lo`80067o0P00Rol2002lo`<00?Go0P00olH2003o
KP801ol00P2eo`020?la00T0o`00100]o`080?l000<0oc400P2eo`0200Oo00800?m^0P00olH2003e
o`800;co0P00Rol3001Qo`8003co0P006ol20040o`806`3o0P0a0?l204@0o`80E03o0`1P0?l206T0
o`80KP3o0P1`0?l206d0o`80I`3o0P1M0?l204h0o`<0>`3o0P0S0?l200H0o`8001[o0P00@?l2001[
o`8009_o0P00col3003on0800?nl0P00ogd2003o?`800?l40P0Wo`0A02go00@0oooo00<000000?oo
o`3oool0403oool002`0oooo0P0000020?oooa40;Ol00P0Wo`03003o10800?lo0P00ogd2003o_080
0?oh0P00col2002Ko`8006_o0`00@?l2000Jo`801P3o0P0S0?l203/0o`80CP3o0P1M0?l206L0o`<0
K@3o0P1`0?l206h0o`80J@3o0P1P0?l205@0o`80A03o0P0a0?l301/0o`800@3o0P006ol2000lo`80
067o0P00Rol2002lo`<00?Go0P00olH2003oKP801ol00P2eo`020?la00T0o`00100]o`080?l000<0
oc400P2eo`0200Oo00800?m^0P00olH2003eo`800;co0P00Rol3001Qo`8003co0P006ol20040o`80
6`3o0P0a0?l204@0o`80E03o0`1P0?l206T0o`80KP3o0P1`0?l206d0o`80I`3o0P1M0?l204h0o`<0
>`3o0P0S0?l200H0o`8001[o0P00@?l2001[o`8009_o0P00col3003on0800?nl0P00ogd2003o?`80
0?l40P0Wo`0A02go00<0oooo0P00000B0?ooo`009@3oool2000000D0oooo00@000000?ooo`3oool0
oooo4@0]o`0200So00<00?lf0P00og`2003o``800?Oo0P00]_l2001jo`8004;o0P004?l301`0o`80
@`3o0P1U0?l20880o`80VP3o0P2]0?l20;`0o`80a@3o0`3;0?l20<`0o`80bP3o0P330?l20;X0o`80
[03o0P2L0?l208P0o`<0LP3o0P1I0?l203d0o`807P3o0P000Ol2000Uo`8004[o0`00L_l2002Mo`80
0<co0P00ool2003oa0800?mh0P00o`T20<Wo00d0o`000P39o`02003o2@<00?mh0P00ol@2003oo`80
0<co0P00WOl2001bo`8004[o0P009Ol30001o`807P3o0P0m0?l205T0o`80LP3o0P280?l209`0o`80
[03o0`2j0?l20<<0o`80bP3o0P3<0?l20</0o`80a@3o0P2l0?l20:d0o`<0VP3o0P220?l206D0o`80
@`3o0P0L0?l2000@o`8004;o0P00N_l3002fo`800?Oo0P00ol<2003oO0800?lf0P08o`0A02go00@0
oooo00<000000?ooo`3oool0403oool002@0oooo00@000000?ooo`3oool00000103oool010000000
oooo0?ooo`3ooolA02go00802?l00`00ocH2003oO0800?o30P00mol2002fo`8007[o0P00@_l2000@
o`<0703o0P130?l206D0o`80PP3o0P2J0?l20:d0o`80_03o0P350?l30</0o`80c03o0P3:0?l20<<0
o`80^P3o0P2/0?l209`0o`80R03o0`1b0?l205T0o`80?@3o0P0N0?l20001o`8002Go0P00B_l3001b
o`8009go0P00c?l2003oo`800?o40P00ogP2003o2@80bOl03@3o00020<Wo00800?l90`00ogP2003o
a0800?oo0P00c?l2002Mo`8007;o0P00B_l2000Uo`<0007o0P0N0?l203d0o`80F@3o0P1b0?l208P0
o`80W03o0P2/0?l30;X0o`80``3o0P3:0?l20<`0o`80b`3o0P350?l20;`0o`80[@3o0`2J0?l20880
o`80I@3o0P130?l201`0o`80013o0P00@_l2001jo`<00;Ko0P00mol2003o``800?ml0P00ocH200So
0140;Ol0103oool00`000000oooo0?ooo`0@0?ooo`00903oool010000000oooo0?ooo`0000040?oo
o`8000000P3ooolA02go00802?l00`00ocH2003oO0800?o30P00mol2002fo`8007[o0P00@_l2000@
o`<0703o0P130?l206D0o`80PP3o0P2J0?l20:d0o`80_03o0P350?l30</0o`80c03o0P3:0?l20<<0
o`80^P3o0P2/0?l209`0o`80R03o0`1b0?l205T0o`80?@3o0P0N0?l20001o`8002Go0P00B_l3001b
o`8009go0P00c?l2003oo`800?o40P00ogP2003o2@80bOl03@3o00020<Wo00800?l90`00ogP2003o
a0800?oo0P00c?l2002Mo`8007;o0P00B_l2000Uo`<0007o0P0N0?l203d0o`80F@3o0P1b0?l208P0
o`80W03o0P2/0?l30;X0o`80``3o0P3:0?l20<`0o`80b`3o0P350?l20;`0o`80[@3o0`2J0?l20880
o`80I@3o0P130?l201`0o`80013o0P00@_l2001jo`<00;Ko0P00mol2003o``800?ml0P00ocH200So
0140;Ol00P3oool300000180oooo000T0?ooo`040000003oool0oooo000000@0oooo00@000000?oo
o`3oool0oooo4@0]o`0200So00<00?lf0P00og`2003o``800?Oo0P00]_l2001jo`8004;o0P004?l3
01`0o`80@`3o0P1U0?l20880o`80VP3o0P2]0?l20;`0o`80a@3o0`3;0?l20<`0o`80bP3o0P330?l2
0;X0o`80[03o0P2L0?l208P0o`<0LP3o0P1I0?l203d0o`807P3o0P000Ol2000Uo`8004[o0`00L_l2
002Mo`800<co0P00ool2003oa0800?mh0P00o`T20<Wo00d0o`000P39o`02003o2@<00?mh0P00ol@2
003oo`800<co0P00WOl2001bo`8004[o0P009Ol30001o`807P3o0P0m0?l205T0o`80LP3o0P280?l2
09`0o`80[03o0`2j0?l20<<0o`80bP3o0P3<0?l20</0o`80a@3o0P2l0?l20:d0o`<0VP3o0P220?l2
06D0o`80@`3o0P0L0?l2000@o`8004;o0P00N_l3002fo`800?Oo0P00ol<2003oO0800?lf0P08o`0A
02go00@0oooo00<000000?ooo`3oool0403oool002@0oooo00@000000?ooo`3oool00000103oool0
10000000oooo0?ooo`3ooolA02go00802?l00`00ocH2003oO0800?o30P00mol2002fo`8007[o0P00
@_l2000@o`<0703o0P130?l206D0o`80PP3o0P2J0?l20:d0o`80_03o0P350?l30</0o`80c03o0P3:
0?l20<<0o`80^P3o0P2/0?l209`0o`80R03o0`1b0?l205T0o`80?@3o0P0N0?l20001o`8002Go0P00
B_l3001bo`8009go0P00c?l2003oo`800?o40P00ogP2003o2@80bOl03@3o00020<Wo00800?l90`00
ogP2003oa0800?oo0P00c?l2002Mo`8007;o0P00B_l2000Uo`<0007o0P0N0?l203d0o`80F@3o0P1b
0?l208P0o`80W03o0P2/0?l30;X0o`80``3o0P3:0?l20<`0o`80b`3o0P350?l20;`0o`80[@3o0`2J
0?l20880o`80I@3o0P130?l201`0o`80013o0P00@_l2001jo`<00;Ko0P00mol2003o``800?ml0P00
ocH200So0140;Ol0103oool00`000000oooo0?ooo`0@0?ooo`00903oool010000000oooo0?ooo`00
00040?ooo`8000000P3ooolA02go00809ol00`00o`@2003o?`800?mm0P00ok`2003on0800<oo0P00
Vol2001[o`<0043o0P006_l200H0o`808`3o0P0k0?l204h0o`80G@3o0P1W0?l306d0o`80L03o0P1^
0?l206T0o`80H03o0P1D0?l204@0o`80<@3o0`0K0?l20040o`8001_o0P00??l2001Qo`8008_o0P00
_?l3003eo`800?o60P00ofh200Oo0080]Ol00P3o<@090?l000@0;Ol0203o00030?la0080]Ol00P07
o`02003oKP800?o60P00mOl2002lo`8008_o0`00HOl2000lo`8001_o0P010?l201/0o`80<@3o0P14
0?l205@0o`<0H03o0P1Y0?l206h0o`80L03o0P1]0?l206L0o`80G@3o0P1>0?l303/0o`808`3o0P06
0?l2000Jo`80043o0P00Jol2002Ko`800<oo0`00ooP2003o_0800?mm0P00ocl2003o10809ol04@0]
o`030?ooo`8000004P3oool002D0oooo0P0000050?ooo`040000003oool0oooo0?oooa40;Ol00P0W
o`03003o10800?lo0P00ogd2003o_0800?oh0P00col2002Ko`8006_o0`00@?l2000Jo`801P3o0P0S
0?l203/0o`80CP3o0P1M0?l206L0o`<0K@3o0P1`0?l206h0o`80J@3o0P1P0?l205@0o`80A03o0P0a
0?l301/0o`800@3o0P006ol2000lo`80067o0P00Rol2002lo`<00?Go0P00olH2003oKP801ol00P2e
o`020?la00T0o`00100]o`080?l000<0oc400P2eo`0200Oo00800?m^0P00olH2003eo`800;co0P00
Rol3001Qo`8003co0P006ol20040o`806`3o0P0a0?l204@0o`80E03o0`1P0?l206T0o`80KP3o0P1`
0?l206d0o`80I`3o0P1M0?l204h0o`<0>`3o0P0S0?l200H0o`8001[o0P00@?l2001[o`8009_o0P00
col3003on0800?nl0P00ogd2003o?`800?l40P0Wo`0A02go00@0oooo00<000000?ooo`3oool0403o
ool002`0oooo0P0000020?oooa<0;Ol00`0Po`02003o2`800?m00P00ogL2003o[P800?oR0P00kOl2
0030o`<009Oo0P00L_l2001Bo`8003Oo0P008?l2000=o`800@3o0P0;0?l30180o`80503o0P0C0?l2
00h0o`801@3o0P001ol2000Ho`8002co0`00AOl2001Ro`8008Co0P00[Ol2003Lo`800?oZ0P00ojD3
003oC`808?l00P2go`020?m`00/0o`00200]o`0;0?l00080og000P2go`02023o00800?m?0P00ojD2
003ojP<00=co0P00[Ol20024o`8006;o0P00AOl2000/o`8001So0P001ol300D0o`803P3o0P0C0?l2
01@0o`804P3o0P0;0?l20040o`8000go0`008?l2000go`8005;o0P00L_l2002Go`800<3o0P00kOl2
003ohP<00?n^0P00ogL2003o@0800?l;0P0Po`0C02go00<0oooo0P00000B0?ooo`00;03oool01000
0000oooo0?ooo`3ooolC02go00<08?l00P00o`/2003o@0800?mg0P00ojh2003ohP800>go0P00`?l3
002Go`8007;o0P00D_l2000go`80023o0P003Ol20040o`802`3o0`0B0?l201@0o`804`3o0P0>0?l2
00D0o`8000Oo0P006?l2000/o`<004Go0P00H_l20024o`800:go0P00g?l2003ojP800?nU0`00odl2
023o0080]ol00P3oL00;0?l000P0;Ol02`3o00020?m`0080]ol00P0Po`02003oC`800?nU0P00onX3
003Lo`800:go0P00Q?l2001Ro`8004Go0P00;?l2000Ho`8000Oo0`050?l200h0o`804`3o0P0D0?l2
0180o`802`3o0P010?l2000=o`<0023o0P00=ol2001Bo`8007;o0P00Uol20030o`800>go0P00on83
003o[P800?mg0P00od02003o2`808?l04`0]o`040?ooo`030000003oool0oooo0100oooo000/0?oo
o`040000003oool0oooo0?oooaH0;Ol00P0Ko`02003o30800?lk0P00of/2003oVP800?o70P00oo43
003Xo`800<Ko0P00Yol2002=o`8007Oo0P00I?l2001Fo`8004co0`00A_l20014o`8004Ko0P00C?l2
001Fo`8006Go0P00Mol2002>o`<00:_o0P00cOl2003go`800?oG0P00oi/2003oD@802_l00`20o`02
0?oU0080oaD02P3o0003073o00P0;Ol00P1`o`0;0?l00080oaD00P3oi@02083o00802_l00P00oe43
003oV`800?oG0P00mol2003=o`800:_o0P00S_l2001go`8006Go0`00E_l2001<o`8004Ko0P00A?l2
0016o`8004co0P00E_l2001To`<007Oo0P00SOl2002Wo`800<Ko0P00j?l2003ol@800?o70P00oiX3
003oJ`800?lk0P00o``201_o01D0;Ol0103oool00`000000oooo0?ooo`0@0?ooo`00;03oool20000
0080oooo5P0]o`0201_o00800?l<0P00oc/2003oJ`800?nJ0P00olL2003ol@<00>So0P00a_l2002W
o`8008go0P00Mol2001To`8005Ko0P00C?l30016o`8004Co0P00A_l2001<o`8005Ko0P00IOl2001g
o`8008ko0`00Zol2003=o`800?Oo0P00omL2003oV`800?mA0P0:o`03083o0080onD00P3o5@0:0?l0
00<0L?l0200]o`02073o00/0o`000P3o5@020?oU0080P?l00P0:o`02003oD@<00?nK0P00omL2003g
o`800<go0P00Zol2002>o`8007Oo0P00IOl3001Fo`8004co0P00A_l20014o`8004Ko0P00C?l2001F
o`8006Co0`00Mol2002=o`800:Oo0P00a_l2003Xo`800?oa0P00olL2003oVP<00?m[0P00oc/2003o
30806ol05@0]o`030?ooo`8000004P3oool001T0oooo0P0000040?ooo`030000003oool0oooo0080
oooo100000040?ooo`040000003oool0oooo0?oooaP0;Ol00P0Jo`02003o20800?la0P00oeX2003o
PP800?nY0`00ol`2003ok0800?Oo0P00g_l20039o`800;So0P00Zol2002Qo`<009co0P00Vol2002N
o`800:Go0P00/Ol20031o`800=Ko0P00l?l3003okP800?o60P00oiH2003oF`800?lD0P14o`020;;o
00<0ol800P3o4@0:0?l00080ood03@0]o`020?om00/0o`000P3o4@020?o20080/_l00P14o`03003o
50800?mK0P00oiH2003oaP800?o^0P00l?l2003Fo`800<7o0`00/Ol2002Uo`8009ko0P00Vol2002L
o`800:7o0P00Zol2002ho`<00<Wo0P00g_l2003go`800?o/0P00ol`2003oZ@800?n20P00oeX3003o
<@800?l80P0Jo`0G02go00@0oooo00<000000?ooo`3oool0403oool001P0oooo00@000000?ooo`3o
ool00000203oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooaP0;Ol00P0Jo`02
003o20800?la0P00oeX2003oPP800?nY0`00ol`2003ok0800?Oo0P00g_l20039o`800;So0P00Zol2
002Qo`<009co0P00Vol2002No`800:Go0P00/Ol20031o`800=Ko0P00l?l3003okP800?o60P00oiH2
003oF`800?lD0P14o`020;;o00<0ol800P3o4@0:0?l00080ood03@0]o`020?om00/0o`000P3o4@02
0?o20080/_l00P14o`03003o50800?mK0P00oiH2003oaP800?o^0P00l?l2003Fo`800<7o0`00/Ol2
002Uo`8009ko0P00Vol2002Lo`800:7o0P00Zol2002ho`<00<Wo0P00g_l2003go`800?o/0P00ol`2
003oZ@800?n20P00oeX3003o<@800?l80P0Jo`0G02go00@0oooo00<000000?ooo`3oool0403oool0
01P0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`040?ooo`8000000P3ooolJ
02go00807Ol00P00o`02003o8`800?m50P00ofL3003oQ`800?nU0P00okl2003oeP800?oZ0P00ooT2
003jo`800?;o1@00kOl2003ao`800?[o0P00ooP2003oi`800?o?0P00ok83003oSP800?mR0P00ob`2
01?o0080HOl00P30o`020?o<00<0od002P3o000209Wo0140;Ol00P2Io`0;0?l00080od000P3oc002
0<3o00<0HOl00P0Co`02003o;0800?mR0P00ohh2003o/P800?o?0P00onL3003on0800?[o0P00lOl4
003]o`800?;o0P00n_l2003on@<00?oZ0P00omH2003o_`800?nU0P00ohL2003oI`800?m50P00ob<3
003o00807Ol06@0]o`020?ooo`<000004P3oool001P0oooo00@000000?ooo`3oool000002P3oool0
0`000000oooo0?ooo`030?ooo`040000003oool0oooo0?oooaX0;Ol00P0Mo`02003o00800?lS0P00
odD2003oI`<00?n70P00ojD2003o_`800?oF0P00onX2003on@800?[o0P00l_l5003]o`800?7o0P00
n_l2003on0800?oW0P00oll2003o/P<00?n>0P00of82003o;0804ol00P1Qo`020<3o0080ol`00`3o
@00:0?l00080VOl04@0]o`0209Wo00/0o`000P3o@0020?o<0080`?l00`1Qo`0201?o00800?l/0P00
of82003oSP800?nb0P00oll2003oi`<00?oh0P00n_l2003ao`@00>go0P00l_l2003jo`800?oi0`00
onX2003oeP800?no0P00ojD2003oQ`800?mW0P00odD2003o8`<00?l00P0Mo`0I02go00@0oooo00<0
00000?ooo`3oool0403oool001P0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?oo
o`020?ooo`8000000P3ooolL02go00808_l00P0:o`02003o4P800?l^0`00od/2003oI@800?ml0P00
oi42003oX`800?na0P00ok`2003o``<00?o70P00olH2003o`@800?ng0P00ojT2003oUP800?mn0P00
oel3003o>@800?l<0P0Zo`0206_o0080]ol00P3okP020?n700<0oaD0203o000203Ko01D0;Ol00`0f
o`080?l00080oaD00P3oQ`020?o^00<0]ol00P1[o`0202[o00800?l<0P00ocT2003oG`800?mn0P00
oiH3003oZ@800?ng0P00ol42003oaP800?o70P00ol<2003o_0800?na0`00oj<2003oT@800?ml0P00
ofD2003oB`800?l^0P00oa8200[o00<08_l06`0]o`030?ooo`8000004P3oool001P0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo0?oooa`0
;Ol00P0Ro`0200[o00800?lB0P00obh3003oB`800?mU0P00og`2003oT@800?nS0P00ok42003o_080
0?o30`00olL2003oaP800?o10P00okL2003oZ@800?nF0P00ogh2003oG`<00?li0P00o``202[o0080
Jol00P2go`020?o^0080ohL00`3o5@080?l00080=_l05@0]o`0303Ko00P0o`000P3o5@020?n70080
onh00`2go`0206_o0080:_l00P00o``2003o>@800?mO0P00ogh2003oUP<00?nY0P00okL2003o`@80
0?o60P00olL2003o``800?nl0P00ok43003oX`800?nA0P00og`2003oI@800?m;0P00obh2003o4P80
2_l00`0Ro`0K02go00@0oooo00<000000?ooo`3oool0403oool001T0oooo0P00000:0?ooo`800000
1@3oool010000000oooo0?ooo`3ooolN02go0080:?l00P0Fo`02003o00<00?lF0P00obd2003o@P80
0?mD0P00of@2003oL@800?mj0P00oh03003oP`800?n10P00og`2003oLP800?mT0P00oe42003o>080
0?lJ0`09o`0203Go0080Iol00P2Qo`020>;o0080omH00P3oS`030?mB0080oc@00P3oG`020?;o01h0
;Ol00P3bo`020?mO0080oc@00P3oDP020?n?0080omH00`3Ro`020:7o0080Iol00P0eo`0200Wo0080
0?lJ0P00ocP2003oD@<00?mT0P00og82003oO0800?n10P00oh<2003oP0800?mj0P00og43003oI080
0?mD0P00od82003o;@800?lF0P00o`0201Ko0080:?l07P0]o`040?ooo`030000003oool0oooo0100
oooo000/0?ooo`8000000P3ooolN02go0080:?l00P0Fo`02003o00<00?lF0P00obd2003o@P800?mD
0P00of@2003oL@800?mj0P00oh03003oP`800?n10P00og`2003oLP800?mT0P00oe42003o>0800?lJ
0`09o`0203Go0080Iol00P2Qo`020>;o0080omH00P3oS`030?mB0080oc@00P3oG`020?;o01h0;Ol0
0P3bo`020?mO0080oc@00P3oDP020?n?0080omH00`3Ro`020:7o0080Iol00P0eo`0200Wo00800?lJ
0P00ocP2003oD@<00?mT0P00og82003oO0800?n10P00oh<2003oP0800?mj0P00og43003oI0800?mD
0P00od82003o;@800?lF0P00o`0201Ko0080:?l07P0]o`030?ooo`8000004P3oool002`0oooo00@0
00000?ooo`3oool0oooo8P0]o`0202;o00<04_l00P00o`02003o40800?lO0P00obd2003o>0800?m1
0P00odH3003oB0800?m60P00od42003o>0800?lZ0P00oaT2003o0P806?l00`0go`0205co0080Q?l0
0P2`o`020=_o0080ooh00P3oiP030?o^0080dol00P1Ao`0R02go0080DOl00P3Co`020?o^0080onH0
0P3ooP030=_o0080/?l00P24o`0205co0080=ol00P0Ho`02003o0P800?lI0`00obX2003o>0800?m1
0P00odH2003oB0800?m60P00od42003o>0<00?l]0P00oal2003o40800?l00P0Bo`0202;o0280;Ol0
103oool00`000000oooo0?ooo`0@0?ooo`00;03oool010000000oooo0?ooo`3ooolR02go00808_l0
0`0Bo`02003o00800?l@0P00oal2003o;@800?lh0P00od42003oAP<00?m80P00odH2003o@@800?lh
0P00obX2003o6@800?l20P0Ho`0303Oo0080G?l00P24o`020;3o0080fol00P3ooP020?oV00<0onh0
0P3Co`02057o0280;Ol00P1Ao`020=?o0080onh00P3oiP020?on00<0fol00P2`o`0208Co0080G?l0
0P0go`0201So00800?l20P00oaT3003o:P800?lh0P00od42003oAP800?m80P00odH2003o@@800?lh
0`00obd2003o7`800?l@0P00o`0201;o00808_l08P0]o`040?ooo`030000003oool0oooo0100oooo
000/0?ooo`8000000P3ooolT02go00<0;?l00P0Ro`0201Ko00802_l00P00o`02003o2P800?lA0P00
oaD3003o5`800?lF0P00oa42003o2P800?l00P0?o`02027o0080=_l00`1=o`0206Oo0080P?l00P2F
o`020:Go0080Y?l00P2;o`0305;o02X0;Ol00P1Bo`0208_o0080Y?l00`2Uo`0209Ko0080P?l00P1W
o`0204go0080=_l00P0Qo`0200oo00<00?l00P00o`X2003o4@800?lF0P00oaL2003o5@800?lA0P00
o`X3003o00802_l00P0Fo`0202;o0080;?l0900]o`030?ooo`8000004P3oool001T0oooo0P000004
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3o
oolT02go00<0;?l00P0Ro`0201Ko00802_l00P00o`02003o2P800?lA0P00oaD3003o5`800?lF0P00
oa42003o2P800?l00P0?o`02027o0080=_l00`1=o`0206Oo0080P?l00P2Fo`020:Go0080Y?l00P2;
o`0305;o02X0;Ol00P1Bo`0208_o0080Y?l00`2Uo`0209Ko0080P?l00P1Wo`0204go0080=_l00P0Q
o`0200oo00<00?l00P00o`X2003o4@800?lF0P00oaL2003o5@800?lA0P00o`X3003o00802_l00P0F
o`0202;o0080;?l0900]o`040?ooo`030000003oool0oooo0100oooo000H0?ooo`040000003oool0
oooo000000X0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool[02go00809ol0
0P0Po`0201Wo00804ol00P0?o`0500go00804?l00P0Fo`0201go00809ol00P0bo`0203oo00<0C?l0
0P1Go`0405ko0080D_l00P0io`0c02go0080>Ol00`1Bo`0405ko0080Eol00P1<o`0203oo0080<_l0
0P0Wo`0301go00805_l00P0@o`0400go00803ol00P0Co`0201Wo00<08?l00P0Wo`0Z02go00@0oooo
00<000000?ooo`3oool0403oool001P0oooo00@000000?ooo`3oool000001`3oool5000000@0oooo
0P0000020?ooob/0;Ol00P0Wo`02023o00806Ol00P0Co`0200oo00D03Ol00P0@o`0201Ko00807Ol0
0P0Wo`0203;o0080?ol00`1<o`0205Oo00@0G_l00P1Bo`0203Wo03<0;Ol00P0io`0305;o00@0G_l0
0P1Go`0204co0080?ol00P0bo`0202Oo00<07Ol00P0Fo`02013o00@03Ol00P0?o`0201?o00806Ol0
0`0Po`0202Oo02X0;Ol00P3oool300000180oooo000H0?ooo`040000003oool0oooo000000L0oooo
00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`3ooola02go0080:_l00P0Wo`0502Go
00809_l00P0Xo`0202_o0080;ol00P0co`0203Oo00<0>Ol00P0go`0203;o0400;Ol00P0bo`0203Oo
0080>Ol00P0go`0203?o0080;ol00`0[o`0202So00809_l0100Uo`0202Oo0080:_l0<@0]o`040?oo
o`030000003oool0oooo0100oooo000H0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`0000001@3oool200000080oooo<@0]o`0202[o00809ol01@0Uo`0202Ko0080:?l00P0[o`0202oo
0080<ol00P0go`0303Wo0080=ol00P0bo`1002go0080<_l00P0go`0203Wo0080=ol00P0co`0202oo
00<0:ol00P0Xo`0202Ko00@09Ol00P0Wo`0202[o0340;Ol00`3oool200000180oooo000H0?ooo`04
0000003oool0oooo000000T0oooo0P0000050?ooo`040000003oool0oooo0?ooomT0;Ol0103oool0
0`000000oooo0?ooo`0@0?ooo`006@3oool2000000/0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`3ooooI02go00@0oooo00<000000?ooo`3oool0403oool002`0oooo0P0000020?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`3oool2
00000180oooo000/0?ooon8000004P3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {107, 0}} -> {-1.05613, -0.518751, 0.00735982, \
0.00735982}, {{7.625, 279.312}, {70.4375, 2.5}} -> {-2.90541, -1.4162, \
0.0185283, 0.0185283}, {{95.9375, 204.625}, {104.438, 81}} -> {-9.10664, \
-0.340538, 0.0938683, 0.0938683}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .375 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.247024 0.47619 [
[ 0 0 0 0 ]
[ 1 .375 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.127976 0.97619 0.366071 MathSubStart
%% DensityGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.125 0.240385 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02885 -24 -4.5 ]
[-0.0125 .02885 0 4.5 ]
[-0.0125 .07692 -24 -4.5 ]
[-0.0125 .07692 0 4.5 ]
[-0.0125 .125 -6 -4.5 ]
[-0.0125 .125 0 4.5 ]
[-0.0125 .17308 -18 -4.5 ]
[-0.0125 .17308 0 4.5 ]
[-0.0125 .22115 -18 -4.5 ]
[-0.0125 .22115 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .25 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .25 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-2)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-1)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(1)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(2)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02885 m
.00625 .02885 L
s
[(-0.4)] -0.0125 .02885 1 0 Mshowa
0 .07692 m
.00625 .07692 L
s
[(-0.2)] -0.0125 .07692 1 0 Mshowa
0 .125 m
.00625 .125 L
s
[(0)] -0.0125 .125 1 0 Mshowa
0 .17308 m
.00625 .17308 L
s
[(0.2)] -0.0125 .17308 1 0 Mshowa
0 .22115 m
.00625 .22115 L
s
[(0.4)] -0.0125 .22115 1 0 Mshowa
.125 Mabswid
0 .04087 m
.00375 .04087 L
s
0 .05288 m
.00375 .05288 L
s
0 .0649 m
.00375 .0649 L
s
0 .08894 m
.00375 .08894 L
s
0 .10096 m
.00375 .10096 L
s
0 .11298 m
.00375 .11298 L
s
0 .13702 m
.00375 .13702 L
s
0 .14904 m
.00375 .14904 L
s
0 .16106 m
.00375 .16106 L
s
0 .1851 m
.00375 .1851 L
s
0 .19712 m
.00375 .19712 L
s
0 .20913 m
.00375 .20913 L
s
0 .01683 m
.00375 .01683 L
s
0 .00481 m
.00375 .00481 L
s
0 .23317 m
.00375 .23317 L
s
0 .24519 m
.00375 .24519 L
s
.25 Mabswid
0 0 m
0 .25 L
s
.01923 .24375 m
.01923 .25 L
s
.25962 .24375 m
.25962 .25 L
s
.5 .24375 m
.5 .25 L
s
.74038 .24375 m
.74038 .25 L
s
.98077 .24375 m
.98077 .25 L
s
.125 Mabswid
.06731 .24625 m
.06731 .25 L
s
.11538 .24625 m
.11538 .25 L
s
.16346 .24625 m
.16346 .25 L
s
.21154 .24625 m
.21154 .25 L
s
.30769 .24625 m
.30769 .25 L
s
.35577 .24625 m
.35577 .25 L
s
.40385 .24625 m
.40385 .25 L
s
.45192 .24625 m
.45192 .25 L
s
.54808 .24625 m
.54808 .25 L
s
.59615 .24625 m
.59615 .25 L
s
.64423 .24625 m
.64423 .25 L
s
.69231 .24625 m
.69231 .25 L
s
.78846 .24625 m
.78846 .25 L
s
.83654 .24625 m
.83654 .25 L
s
.88462 .24625 m
.88462 .25 L
s
.93269 .24625 m
.93269 .25 L
s
.25 Mabswid
0 .25 m
1 .25 L
s
.99375 .02885 m
1 .02885 L
s
.99375 .07692 m
1 .07692 L
s
.99375 .125 m
1 .125 L
s
.99375 .17308 m
1 .17308 L
s
.99375 .22115 m
1 .22115 L
s
.125 Mabswid
.99625 .04087 m
1 .04087 L
s
.99625 .05288 m
1 .05288 L
s
.99625 .0649 m
1 .0649 L
s
.99625 .08894 m
1 .08894 L
s
.99625 .10096 m
1 .10096 L
s
.99625 .11298 m
1 .11298 L
s
.99625 .13702 m
1 .13702 L
s
.99625 .14904 m
1 .14904 L
s
.99625 .16106 m
1 .16106 L
s
.99625 .1851 m
1 .1851 L
s
.99625 .19712 m
1 .19712 L
s
.99625 .20913 m
1 .20913 L
s
.99625 .01683 m
1 .01683 L
s
.99625 .00481 m
1 .00481 L
s
.99625 .23317 m
1 .23317 L
s
.99625 .24519 m
1 .24519 L
s
.25 Mabswid
1 0 m
1 .25 L
s
0 0 m
1 0 L
1 .25 L
0 .25 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.01923 .00481 translate
.96154 .24038 scale
306 string
102 26 8 [102 0 0 26 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
00FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF5500FF6F
00FF7500FF7200FF6900FF5A00FF4800FF3200FF1900FF001BFF0033FF0042FF0038FF00
00FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF2838FF0042FF0033FF001BFF0000FF0000FF19
00FF3200FF4800FF5A00FF6900FF7200FF7500FF6F00FF5500FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF6200FF9A00FFB000FFB900FFB9
00FFB300FFA800FF9800FF8400FF6C00FF5100FF3100FF0E17FF0040FF006CFF0096FF00
BAFF00CAFF0099FF0000FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF28
00FF2800FF2800FF2899FF00CAFF00BAFF0096FF006CFF0040FF0017FF0000FF0E00FF31
00FF5100FF6C00FF8400FF9800FFA800FFB300FFB900FFB900FFB000FF9A00FF6200FF28
00FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF8000FFC500FFE400FFF400FFFA00FFF900FFF2
00FFE700FFD800FFC500FFAF00FF9500FF7700FF5600FF3000FF052AFF005FFF0099FF00
D7FF00FFE800FFAE00FF8F00FFCB0000FF2800FF2800FF2800FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF28
00FF28FFCB00FF8F00FFAE00FFE800D7FF0099FF005FFF002AFF0000FF0500FF3000FF56
00FF7700FF9500FFAF00FFC500FFD800FFE700FFF200FFF900FFFA00FFF400FFE400FFC5
00FF8000FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF5800FFD700F7FF00DDFF00CFFF00CAFF00CBFF00D0FF00DAFF
00E8FF00F9FF00FFF300FFDB00FFC100FFA300FF8100FF5B00FF3000FF0038FF0077FF00
BFFF00FFEF00FF9600FF3800FF0000FF0000FF740000FF2800FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF28FF7400
FF0000FF0000FF3800FF9600FFEF00BFFF0077FF0038FF0000FF0000FF3000FF5B00FF81
00FFA300FFC100FFDB00FFF300F9FF00E8FF00DAFF00D0FF00CBFF00CAFF00CFFF00DDFF
00F7FF00FFD700FF5800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF28
00FF2800FF2800FFBE00EAFF00BEFF00A5FF0097FF0092FF0092FF0097FF009FFF00ABFF
00BAFF00CCFF00E0FF00F7FF00FFEE00FFD100FFB100FF8C00FF6300FF3402FF0040FF00
89FF00DEFF00FFBE00FF4B00FF0000FF0000FF0000FF000000FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF28FF0000FF0000
FF0000FF0000FF4B00FFBE00DEFF0089FF0040FF0002FF0000FF3400FF6300FF8C00FFB1
00FFD100FFEE00F7FF00E0FF00CCFF00BAFF00ABFF009FFF0097FF0092FF0092FF0097FF
00A5FF00BEFF00EAFF00FFBE00FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF28
00FF2800FFF700B7FF008BFF0071FF0063FF005CFF005CFF0060FF0067FF0072FF007FFF
008FFF00A0FF00B4FF00CBFF00E3FF00FFFF00FFE200FFC000FF9A00FF6E00FF3C00FF02
41FF0091FF00F2FF00FF9700FF0800FF0000FF0000FF0000FF0000FF970000FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF28FF9700FF0000FF0000FF0000
FF0000FF0800FF9700F2FF0091FF0041FF0000FF0200FF3C00FF6E00FF9A00FFC000FFE2
00FFFF00E3FF00CBFF00B4FF00A0FF008FFF007FFF0072FF0067FF0060FF005CFF005CFF
0063FF0071FF008BFF00B7FF00FFF700FF2800FF2800FF2800FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF28
00DFFF008AFF005CFF0040FF0031FF0029FF0028FF002BFF0032FF003BFF0047FF0055FF
0065FF0077FF008BFF00A0FF00B7FF00D1FF00EDFF00FFF300FFD100FFAB00FF7E00FF4C
00FF1037FF008EFF00F9FF00FF7F00FF0000FF0000FF0000FF0000FF0000FF000000FF28
00FF2800FF2800FF2800FF2800FF2800FF2800FF28FF0000FF0000FF0000FF0000FF0000
FF0000FF7F00F9FF008EFF0037FF0000FF1000FF4C00FF7E00FFAB00FFD100FFF300EDFF
00D1FF00B7FF00A0FF008BFF0077FF0065FF0055FF0047FF003BFF0032FF002BFF0028FF
0029FF0031FF0040FF005CFF008AFF00DFFF00FF2800FF2800FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800C3FF
0065FF0031FF0012FF0001FF0700FF0900FF0600FF0100FF0007FF0012FF0020FF002EFF
003FFF0050FF0063FF0078FF008EFF00A5FF00BFFF00DAFF00F8FF00FFE500FFC000FF95
00FF6300FF281FFF0079FF00EBFF00FF7E00FF0000FF0000FF0000FF0000FF0000FF0000
00FF2800FF2800FF2800FF2800FF2800FF28FF0000FF0000FF0000FF0000FF0000FF0000
FF7E00EBFF0079FF001FFF0000FF2800FF6300FF9500FFC000FFE500F8FF00DAFF00BFFF
00A5FF008EFF0078FF0063FF0050FF003FFF002EFF0020FF0012FF0007FF0100FF0600FF
0900FF0700FF0001FF0012FF0031FF0065FF00C3FF00FF2800FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800B6FF0046FF
000AFF1800FF2C00FF3600FF3A00FF3800FF3200FF2A00FF1F00FF1300FF0500FF000AFF
001BFF002CFF003FFF0053FF0067FF007DFF0094FF00ADFF00C7FF00E4FF00FFFC00FFD9
00FFB200FF8300FF4C00FF084EFF00C0FF00FFA100FF0000FF0000FF0000FF0000FF0000
FF000000FF2800FF2800FF2800FF28FF0000FF0000FF0000FF0000FF0000FF0000FFA100
C0FF004EFF0000FF0800FF4C00FF8300FFB200FFD900FFFC00E4FF00C7FF00ADFF0094FF
007DFF0067FF0053FF003FFF002CFF001BFF000AFF0500FF1300FF1F00FF2A00FF3200FF
3800FF3A00FF3600FF2C00FF1800FF000AFF0046FF00B6FF00FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800BFFF002FFF1800FF
4100FF5900FF6500FF6A00FF6900FF6400FF5C00FF5100FF4400FF3600FF2700FF1700FF
0600FF000BFF001EFF0031FF0045FF005AFF006FFF0085FF009CFF00B5FF00CFFF00EBFF
00FFF600FFD300FFAC00FF7D00FF4208FF006FFF00FFFC00FF1800FF0000FF0000FF0000
FF000000FF2800FF2800FF2800FF28FF0000FF0000FF0000FF0000FF1800FFFC006FFF00
08FF0000FF4200FF7D00FFAC00FFD300FFF600EBFF00CFFF00B5FF009CFF0085FF006FFF
005AFF0045FF0031FF001EFF000BFF0600FF1700FF2700FF3600FF4400FF5100FF5C00FF
6400FF6900FF6A00FF6500FF5900FF4100FF1800FF002FFF00BFFF00FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800F5FF0026FF3500FF6800FF
8500FF9400FF9A00FF9A00FF9500FF8D00FF8200FF7500FF6700FF5800FF4700FF3600FF
2400FF1100FF0001FF0014FF0028FF003CFF0050FF0065FF007AFF008FFF00A6FF00BDFF
00D5FF00EEFF00FFF500FFD700FFB400FF8A00FF5400FF0B62FF00FFE800FF0000FF0000
FF0000FF000000FF2800FF28FF0000FF0000FF0000FF0000FFE80062FF0000FF0B00FF54
00FF8A00FFB400FFD700FFF500EEFF00D5FF00BDFF00A6FF008FFF007AFF0065FF0050FF
003CFF0028FF0014FF0001FF1100FF2400FF3600FF4700FF5800FF6700FF7500FF8200FF
8D00FF9500FF9A00FF9A00FF9400FF8500FF6800FF3500FF0026FF00F5FF00FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF280033FF4900FF8B00FFB000FF
C300FFCC00FFCC00FFC800FFBF00FFB400FFA700FF9800FF8800FF7600FF6400FF5200FF
3F00FF2B00FF1800FF0400FF000FFF0023FF0038FF004CFF0061FF0075FF008AFF009FFF
00B4FF00C9FF00DEFF00F4FF00FFF500FFDE00FFC600FFAB00FF8C00FF6300FF2458FF00
FF4400FF0000FF0000FF0000FF0000FF440058FF0000FF2400FF6300FF8C00FFAB00FFC6
00FFDE00FFF500F4FF00DEFF00C9FF00B4FF009FFF008AFF0075FF0061FF004CFF0038FF
0023FF000FFF0400FF1800FF2B00FF3F00FF5200FF6400FF7600FF8800FF9800FFA700FF
B400FFBF00FFC800FFCC00FFCC00FFC300FFB000FF8B00FF4900FF0033FF00FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF280033FF4900FF8B00FFB000FF
C300FFCC00FFCC00FFC800FFBF00FFB400FFA700FF9800FF8800FF7600FF6400FF5200FF
3F00FF2B00FF1800FF0400FF000FFF0023FF0038FF004CFF0061FF0075FF008AFF009FFF
00B4FF00C9FF00DEFF00F4FF00FFF500FFDE00FFC600FFAB00FF8C00FF6300FF2458FF00
FF4400FF0000FF0000FF0000FF0000FF440058FF0000FF2400FF6300FF8C00FFAB00FFC6
00FFDE00FFF500F4FF00DEFF00C9FF00B4FF009FFF008AFF0075FF0061FF004CFF0038FF
0023FF000FFF0400FF1800FF2B00FF3F00FF5200FF6400FF7600FF8800FF9800FFA700FF
B400FFBF00FFC800FFCC00FFCC00FFC300FFB000FF8B00FF4900FF0033FF00FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800F5FF0026FF3500FF6800FF
8500FF9400FF9A00FF9A00FF9500FF8D00FF8200FF7500FF6700FF5800FF4700FF3600FF
2400FF1100FF0001FF0014FF0028FF003CFF0050FF0065FF007AFF008FFF00A6FF00BDFF
00D5FF00EEFF00FFF500FFD700FFB400FF8A00FF5400FF0B62FF00FFE800FF0000FF0000
FF0000FF000000FF2800FF28FF0000FF0000FF0000FF0000FFE80062FF0000FF0B00FF54
00FF8A00FFB400FFD700FFF500EEFF00D5FF00BDFF00A6FF008FFF007AFF0065FF0050FF
003CFF0028FF0014FF0001FF1100FF2400FF3600FF4700FF5800FF6700FF7500FF8200FF
8D00FF9500FF9A00FF9A00FF9400FF8500FF6800FF3500FF0026FF00F5FF00FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800BFFF002FFF1800FF
4100FF5900FF6500FF6A00FF6900FF6400FF5C00FF5100FF4400FF3600FF2700FF1700FF
0600FF000BFF001EFF0031FF0045FF005AFF006FFF0085FF009CFF00B5FF00CFFF00EBFF
00FFF600FFD300FFAC00FF7D00FF4208FF006FFF00FFFC00FF1800FF0000FF0000FF0000
FF000000FF2800FF2800FF2800FF28FF0000FF0000FF0000FF0000FF1800FFFC006FFF00
08FF0000FF4200FF7D00FFAC00FFD300FFF600EBFF00CFFF00B5FF009CFF0085FF006FFF
005AFF0045FF0031FF001EFF000BFF0600FF1700FF2700FF3600FF4400FF5100FF5C00FF
6400FF6900FF6A00FF6500FF5900FF4100FF1800FF002FFF00BFFF00FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800B6FF0046FF
000AFF1800FF2C00FF3600FF3A00FF3800FF3200FF2A00FF1F00FF1300FF0500FF000AFF
001BFF002CFF003FFF0053FF0067FF007DFF0094FF00ADFF00C7FF00E4FF00FFFC00FFD9
00FFB200FF8300FF4C00FF084EFF00C0FF00FFA100FF0000FF0000FF0000FF0000FF0000
FF000000FF2800FF2800FF2800FF28FF0000FF0000FF0000FF0000FF0000FF0000FFA100
C0FF004EFF0000FF0800FF4C00FF8300FFB200FFD900FFFC00E4FF00C7FF00ADFF0094FF
007DFF0067FF0053FF003FFF002CFF001BFF000AFF0500FF1300FF1F00FF2A00FF3200FF
3800FF3A00FF3600FF2C00FF1800FF000AFF0046FF00B6FF00FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800C3FF
0065FF0031FF0012FF0001FF0700FF0900FF0600FF0100FF0007FF0012FF0020FF002EFF
003FFF0050FF0063FF0078FF008EFF00A5FF00BFFF00DAFF00F8FF00FFE500FFC000FF95
00FF6300FF281FFF0079FF00EBFF00FF7E00FF0000FF0000FF0000FF0000FF0000FF0000
00FF2800FF2800FF2800FF2800FF2800FF28FF0000FF0000FF0000FF0000FF0000FF0000
FF7E00EBFF0079FF001FFF0000FF2800FF6300FF9500FFC000FFE500F8FF00DAFF00BFFF
00A5FF008EFF0078FF0063FF0050FF003FFF002EFF0020FF0012FF0007FF0100FF0600FF
0900FF0700FF0001FF0012FF0031FF0065FF00C3FF00FF2800FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF28
00DFFF008AFF005CFF0040FF0031FF0029FF0028FF002BFF0032FF003BFF0047FF0055FF
0065FF0077FF008BFF00A0FF00B7FF00D1FF00EDFF00FFF300FFD100FFAB00FF7E00FF4C
00FF1037FF008EFF00F9FF00FF7F00FF0000FF0000FF0000FF0000FF0000FF000000FF28
00FF2800FF2800FF2800FF2800FF2800FF2800FF28FF0000FF0000FF0000FF0000FF0000
FF0000FF7F00F9FF008EFF0037FF0000FF1000FF4C00FF7E00FFAB00FFD100FFF300EDFF
00D1FF00B7FF00A0FF008BFF0077FF0065FF0055FF0047FF003BFF0032FF002BFF0028FF
0029FF0031FF0040FF005CFF008AFF00DFFF00FF2800FF2800FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF28
00FF2800FFF700B7FF008BFF0071FF0063FF005CFF005CFF0060FF0067FF0072FF007FFF
008FFF00A0FF00B4FF00CBFF00E3FF00FFFF00FFE200FFC000FF9A00FF6E00FF3C00FF02
41FF0091FF00F2FF00FF9700FF0800FF0000FF0000FF0000FF0000FF970000FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF28FF9700FF0000FF0000FF0000
FF0000FF0800FF9700F2FF0091FF0041FF0000FF0200FF3C00FF6E00FF9A00FFC000FFE2
00FFFF00E3FF00CBFF00B4FF00A0FF008FFF007FFF0072FF0067FF0060FF005CFF005CFF
0063FF0071FF008BFF00B7FF00FFF700FF2800FF2800FF2800FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF28
00FF2800FF2800FFBE00EAFF00BEFF00A5FF0097FF0092FF0092FF0097FF009FFF00ABFF
00BAFF00CCFF00E0FF00F7FF00FFEE00FFD100FFB100FF8C00FF6300FF3402FF0040FF00
89FF00DEFF00FFBE00FF4B00FF0000FF0000FF0000FF000000FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF28FF0000FF0000
FF0000FF0000FF4B00FFBE00DEFF0089FF0040FF0002FF0000FF3400FF6300FF8C00FFB1
00FFD100FFEE00F7FF00E0FF00CCFF00BAFF00ABFF009FFF0097FF0092FF0092FF0097FF
00A5FF00BEFF00EAFF00FFBE00FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF5800FFD700F7FF00DDFF00CFFF00CAFF00CBFF00D0FF00DAFF
00E8FF00F9FF00FFF300FFDB00FFC100FFA300FF8100FF5B00FF3000FF0038FF0077FF00
BFFF00FFEF00FF9600FF3800FF0000FF0000FF740000FF2800FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF28FF7400
FF0000FF0000FF3800FF9600FFEF00BFFF0077FF0038FF0000FF0000FF3000FF5B00FF81
00FFA300FFC100FFDB00FFF300F9FF00E8FF00DAFF00D0FF00CBFF00CAFF00CFFF00DDFF
00F7FF00FFD700FF5800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF8000FFC500FFE400FFF400FFFA00FFF900FFF2
00FFE700FFD800FFC500FFAF00FF9500FF7700FF5600FF3000FF052AFF005FFF0099FF00
D7FF00FFE800FFAE00FF8F00FFCB0000FF2800FF2800FF2800FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF28
00FF28FFCB00FF8F00FFAE00FFE800D7FF0099FF005FFF002AFF0000FF0500FF3000FF56
00FF7700FF9500FFAF00FFC500FFD800FFE700FFF200FFF900FFFA00FFF400FFE400FFC5
00FF8000FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF6200FF9A00FFB000FFB900FFB9
00FFB300FFA800FF9800FF8400FF6C00FF5100FF3100FF0E17FF0040FF006CFF0096FF00
BAFF00CAFF0099FF0000FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF28
00FF2800FF2800FF2899FF00CAFF00BAFF0096FF006CFF0040FF0017FF0000FF0E00FF31
00FF5100FF6C00FF8400FF9800FFA800FFB300FFB900FFB900FFB000FF9A00FF6200FF28
00FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF5500FF6F
00FF7500FF7200FF6900FF5A00FF4800FF3200FF1900FF001BFF0033FF0042FF0038FF00
00FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF2838FF0042FF0033FF001BFF0000FF0000FF19
00FF3200FF4800FF5A00FF6900FF7200FF7500FF6F00FF5500FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF2800FF28
00FF2800FF2800FF2800FF2800FF2800FF28
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.00892857 0.714286 0.0910948 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -81 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.273) show
99.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -78 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.223) show
93.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .375 L
0 .375 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 108},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000K2000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H@3oool:
0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo001Q0?oo
o`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3oool00640
oooo2P3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E0?ooo`00
H@3oool:0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo
001Q0?ooo`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3o
ool00640oooo2P3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E
0?ooo`00H@3oool:0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l0
05D0oooo001Q0?ooo`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0
o`00E@3oool00640oooo2P3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP0
2`3o001E0?ooo`00H@3oool:0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3o
R00;0?l005D0oooo001Q0?ooo`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:
0?n800/0o`00E@3oool00?l0oooo8@3oool00?l0oooo8@3oool005`0oooo0P0000040?ooo`030000
003oool0oooo0080oooo100000030?ooo`030000003oool0oooo00<0oooo0P0000130?ooo`800000
103oool00`000000oooo0?ooo`020?ooo`@000000P3oool4000000<0oooo0P00001=0?ooo`00F`3o
ool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0P3oool010000000oooo0?ooo`0000110?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000004`0oooo001E0?oo
o`@000000P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0o0?ooo`040000003oool0oooo000000T0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04X0oooo001K
0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`800000@P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool2000004d0oooo001K0?ooo`040000003oool0oooo000000/0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03l0oooo
00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0BP3oool005/0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000@@3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`00001<0?ooo`00G03oool2000000X0oooo0P0000030?oo
o`@000000`3oool2000004<0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P00001=0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00<@3oool40000
0380oooo1000000`0?ooo`800000<`3oool400000380oooo1000000F0?ooo`00<@3oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0oooo02h0oooo00@000000?ooo`3oool00000=03oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo01L0oooo000b0?ooo`030000003oool0oooo03@0
oooo00<000000?ooo`3oool0;P3oool010000000oooo0?ooo`00000d0?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool05P3oool002/0oooo100000040?ooo`030000003oool0oooo02/0
oooo100000040?ooo`030000003oool0oooo02h0oooo00@000000?ooo`3oool00000=03oool00`00
0000oooo0?ooo`0c0?ooo`030000003oool0oooo01D0oooo000d0?ooo`030000003oool0oooo0380
oooo00<000000?ooo`3oool0;P3oool010000000oooo0?ooo`00000d0?ooo`030000003oool0oooo
03@0oooo00<000000?ooo`3oool0503oool00340oooo00@000000?ooo`3oool00000<P3oool30000
0300oooo00@000000?ooo`3oool00000<P3oool3000003<0oooo00@000000?ooo`3oool000005P3o
ool00380oooo0P00000e0?ooo`030000003oool0oooo02l0oooo0P00000e0?ooo`030000003oool0
oooo0380oooo0P00000G0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00;03o
oooR00000180oooo000/0?ooo`8000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00P0oooo00@000000?ooo`3oool0oooo0P00000B0?ooo`00;03oool010000000oooo0?ooo`3o
oooI003o:0@0oooo00<000000?ooo`3oool0403oool002`0oooo00@000000?ooo`3oool0oooof@00
obP40?ooo`030000003oool0oooo0100oooo000I0?ooo`800000103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo0P0000020?ooobl00?lX0P00oeD2003oK`800?me0`00og82
003oJ@800?mJ0P00odP2003o<P800?lI0P00o`0201_o00<0<ol00P12o`0203So04000?lX0P0ho`02
04;o0080<ol00P0Ko`02003o00800?lI0`00oc82003oB0800?mJ0P00ofT2003oLP800?me0P00ofl2
003oEBl00?lX0`3oool200000180oooo000H0?ooo`040000003oool0oooo000000X0oooo00<00000
0?ooo`3oool00`3oool010000000oooo0?ooo`3oool_003o:0800?mE0P00ofl2003oM@<00?mb0P00
ofT2003oFP800?m80P00oc82003o6@800?l00P0Ko`0303?o0080@_l00P0ho`10003o:080>?l00P12
o`0203?o00806ol00P00o`02003o6@<00?lb0P00odP2003oFP800?mY0P00og82003oM@800?m_0P00
oeD_003o:0@0oooo00<000000?ooo`3oool0403oool001P0oooo00@000000?ooo`3oool000001`3o
ool5000000@0oooo0P0000020?ooobT00?lX0P00of82003oVP800?n`1000okT2003o/`<00?nX0P00
oiP2003oQ0800?m/0P00oe42003o<@800?l>0P0Go`03043o0080K?l00P2Fo`020;[o0080b_l00P2I
o`0c003o:080VOl00`3:o`020;[o0080U_l00P1/o`02043o00805ol00P00o`h2003o<@<00?mA0P00
of`2003oQ0800?nH0P00ojP2003o/`@00?ni0`00ok02003oVP800?mR:000obP20?ooo`<000004P3o
ool00180oooo100000020?ooo`040000003oool0oooo000000L0oooo00@000000?ooo`3oool00000
1@3oool010000000oooo0?ooo`3ooolY003o:0800?mR0P00oiX2003o/0@00?ni0P00ok<3003oZ080
0?nH0P00oh@2003oK0800?mA0P00oc42003o3P805ol00`10o`0206co0080U_l00P2jo`020<[o0080
VOl0<`00obP209Wo00<0b_l00P2jo`0209Ko0080K?l00P10o`0201Oo00800?l>0P00oc43003oD@80
0?m/0P00oh@2003oV0800?nX0P00ok<4003o^@<00?n`0P00oiX2003oHRP00?lX103oool00`000000
oooo0?ooo`0@0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`030000003oool0000000D0
oooo00@000000?ooo`3oool0oooo9000obP3003oP0800?o50P00on@2003om0800?oj0P00ooT2003o
lP800?oW0`00omP2003oa@800?n_0P00oiD2003oM`800?mF0P00oc02003o1@<0:_l00P1Oo`0209Wo
0080eol00P3oj0020?n^0080ohl00`3ob`0Z003o:080ol/00P3oS`020?n^00<0onP00P3Go`0209Wo
0080Gol00P0Zo`02003o1@800?l`0P00oeH3003oM`800?nE0P00ojl2003oa@800?oH0P00onL2003o
lP800?oi0`00ooX2003om0800?oT0P00olD2003oP2@00?lX103oool00`000000oooo0?ooo`0@0?oo
o`00603oool010000000oooo0?ooo`0000090?ooo`8000001@3oool200000080oooo9000obP3003o
P0800?o50P00on@2003om0800?oj0P00ooT2003olP800?oW0`00omP2003oa@800?n_0P00oiD2003o
M`800?mF0P00oc02003o1@<0:_l00P1Oo`0209Wo0080eol00P3oj0020?n^0080ohl00`3ob`0Z003o
:080ol/00P3oS`020?n^00<0onP00P3Go`0209Wo0080Gol00P0Zo`02003o1@800?l`0P00oeH3003o
M`800?nE0P00ojl2003oa@800?oH0P00onL2003olP800?oi0`00ooX2003om0800?oT0P00olD2003o
P2@00?lX0`3oool200000180oooo000I0?ooo`8000002`3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo0?ooob000?lX0P00oeP2003oe`<00?Oo0P00gOl2003?o`800<[o0P00bol2003@
o`800=[o0P00j?l3003io`800?oc0P00om/2003o`@800?nS0P00oh42003oF`800?l`0`00o`0203So
0080Mol00P2oo`020?o_0080oiH00P3o>0050?l00080og@08P00obP20?md00@0o`000P3o>0020?nF
00<0onl00P2oo`0207Oo0080>?l00P00o`02003o<0800?mK0P00oh43003oX`800?o10P00om/2003o
l`800?Wo0P00j?l2003Jo`800=3o0`00bol2003:o`800<oo0P00gOl2003go`800?oG0P00oePP003o
:0@0oooo00<000000?ooo`3oool0403oool002`0oooo00@000000?ooo`3oool0oooo8000obP2003o
F0800?oG0`00mol2003Mo`800<oo0P00b_l2003;o`800=3o0P00f_l2003Xo`<00?Wo0P00oo<2003o
f`800?o10P00oj<2003oP@800?mK0P00oc03003o0080>?l00P1go`020;oo0080onl00P3oUP020?lh
00D0o`000P3oM00R003o:080og@0103o00020?lh0080oiH00`3ok`020;oo0080Mol00P0ho`02003o
00800?l`0P00oe/2003oP@<00?nS0P00ol42003of`800?oc0P00nOl2003Xo`800=[o0P00d?l3003;
o`800<[o0P00col2003Mo`800?Oo0P00omL2003oF2000?lX103oool00`000000oooo0?ooo`0@0?oo
o`00;03oool200000080oooo7P00obP2003o_P800>[o0P00__l3002Uo`8009Oo1000T_l2002Go`80
09oo0P00Zol2002jo`<00<co0P00h?l2003go`800?o^0P00om42003o/@800?n<0P00of<3003o=080
0_l00P10o`0208Wo0080g_l00P3o_P020?m;00T0o`007P00obP80?l00080od/00P3o_P030=ko0080
ROl00P10o`0200;o00800?ld0P00of<2003oS0800?na0`00om42003okP800?Oo0P00h?l2003<o`80
0;[o0P00Zol2002Oo`<009Oo1000T_l2002Go`800:Go0P00__l2003Zo`800?nn7P00obP30?ooo`80
00004P3oool002`0oooo00@000000?ooo`3oool0oooo7P00obP2003o_P800>[o0P00__l3002Uo`80
09Oo1000T_l2002Go`8009oo0P00Zol2002jo`<00<co0P00h?l2003go`800?o^0P00om42003o/@80
0?n<0P00of<3003o=0800_l00P10o`0208Wo0080g_l00P3o_P020?m;00T0o`007P00obP80?l00080
od/00P3o_P030=ko0080ROl00P10o`0200;o00800?ld0P00of<2003oS0800?na0`00om42003okP80
0?Oo0P00h?l2003<o`800;[o0P00Zol2002Oo`<009Oo1000T_l2002Go`800:Go0P00__l2003Zo`80
0?nn7P00obP40?ooo`030000003oool0oooo0100oooo000/0?ooo`8000000P3ooolL003o:0800?og
0P00]ol2002;o`80077o0`00Hol4001Lo`80063o0P00Iol2001bo`8007oo0P00Sol3002Po`800;Co
0P00bol2003So`800?oo0P00on82003o`0800?nJ0`00ofh2003o?0800?l20P11o`02097o0080l_l0
0P3oU`030?l800P0o`000P3oU`0E003o:0<0oiL0203o00020?l80080oiL00P3bo`03097o0080@Ol0
0P00o`82003o?0800?m^0P00oiX2003o`0800?oR0`00ool2003So`800<_o0P00]?l2002Po`8008oo
0P00Ool2001bo`<006Oo0P00H?l4001Lo`8006?o0P00LOl2002;o`800;Oo0`00ooLK003o:0<0oooo
0P00000B0?ooo`006@3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000000@0oooo00@0
00000?ooo`3oool0oooo7000obP2003om`800;Oo0P00Rol2001ao`<006?o1000G?l2001Po`8006Oo
0P00L_l2001oo`8008oo0`00X?l2002do`800<_o0P00hol2003oo`800?oR0P00ol02003oVP<00?m^
0P00oc`2003o0P80@Ol00P2Ao`020?;o0080oiL00`3o20080?l00080oiL05@00obP30?nG00P0o`00
0P3o20020?nG0080l_l00`2Ao`02047o00800?l20P00oc`2003oKP800?nJ0P00ol02003ohP<00?oo
0P00hol2003;o`800;Co0P00X?l2002?o`8007oo0P00L_l3001Wo`80063o1000G?l2001So`80077o
0P00Rol2002go`<00?og6`00obP40?ooo`030000003oool0oooo0100oooo000H0?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3ooolJ003o:080
0=oo0P00R_l2001Lo`80043o0P00<Ol3000Yo`8002So0P00:ol2000bo`8003_o0P00Aol2001Eo`80
06Go0`00Mol2002;o`800:3o0P00]ol2003Ao`800>go0P00oo<2003od@<00?n[0P00ogh2003oC080
0?l@0P0go`0208ko0080nOl00`3oO`0<0?l001400?lX3@3o00020?mo0080nOl00P2>o`0303Oo0080
0?l@0P00od`2003oOP800?n[0P00om42003ol`800>go0`00dOl2002go`800:3o0P00Rol2001go`80
06Go0P00EOl20017o`<003_o0P00<_l2000[o`8002So0P00:Ol2000ao`80043o0P00G?l3002:o`80
0=oo6@00obP40?ooo`030000003oool0oooo0100oooo000H0?ooo`040000003oool0oooo000000T0
oooo00<000000?ooo`3oool0103oool200000080oooo6P00obP2003Oo`8008[o0P00G?l20010o`80
037o0`00:Ol2000Xo`8002_o0P00<_l2000ko`8004Oo0P00EOl2001Uo`<007Oo0P00Rol2002Po`80
0;Oo0P00dOl2003]o`800?oc0P00om43003oZ`800?mn0P00od`2003o4080=ol00P2>o`020?Wo00<0
ogl0303o000A003o:0d0o`000P3oO`020?Wo0080S_l00`0go`02003o40800?m<0P00ogh2003oZ`80
0?oA0P00oo<2003]o`<00=7o0P00]ol2002Po`8008_o0P00Mol2001Uo`8005Go0P00Aol3000ko`80
03;o0P00:ol2000Xo`8002Wo0P00<Ol20010o`8005co0`00R_l2003OoaT00?lX0P3oool300000180
oooo000B0?ooo`@000000P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0
oooo00@000000?ooo`3oool0oooo6000obP20033o`8006Go0P00<Ol2000Bo`80007o0P070?l300T0
o`801P3o0P010?l20007o`8001;o0P008?l2000^o`8003oo0`00D?l2001So`8007So0P00S_l2002U
o`800;oo0P00f_l2003ho`<00?oU0P00ol02003oU@800?mS0P00obP201oo0080NOl00`3[o`020?mn
00`0o`003@00obP=0?l00080ogh00P3[o`0207Wo00807ol00`00obP2003oH`800?nE0P00ol02003o
i@800?So0P00f_l2002oo`<00:Go0P00S_l2001ho`8006?o0P00D?l2000oo`8002ko0P008?l3000B
o`8000Oo0P010?l200H0o`802@3o0P070?l20001o`8001;o0`00<Ol2001Uo`800<?o5`00obP40?oo
o`030000003oool0oooo0100oooo000H0?ooo`040000003oool0oooo000000/0oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`3ooolH003o:0800<?o0P00IOl2000ao`8001;o0P000Ol2
00L0o`<02@3o0P060?l20040o`8000Oo0P004_l2000Po`8002ko0P00?ol3001@o`8006?o0P00N?l2
002>o`800:Go0P00_ol2003Jo`800?So0`00onD2003o`0800?nE0P00of<2003o:0807ol00P1io`03
0>_o0080ogh0303o000=003o:0d0o`000P3oOP020>_o0080NOl00P0Oo`03003o:0800?mS0P00oiD2
003o`0800?oU0P00n?l2003Jo`800;oo0`00YOl2002>o`8007So0P00Hol2001@o`8003oo0P00;_l2
000Po`<001;o0P001ol20040o`801P3o0P090?l200L0o`80007o0P004_l3000ao`8006Go0P00`olG
003o:0@0oooo00<000000?ooo`3oool0403oool001P0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000040?ooo`8000000P3ooolF003o:0800;Ko0P00A_l2000:o`80603o0P0/
0?l203H0o`80>P3o0`0h0?l20380o`80:P3o0P0O0?l201<0o`801@3o0P002_l2000Ko`<002co0P00
?ol2001Co`8006Oo0P00OOl2002Do`800:go0P00aol3003To`800?ol0P00omT2003o/P800?n30P00
od`2003o20<0C_l00P30o`020?nQ00d0o`002000obP=0?l00080oj400P30o`0204ko00800?l80P00
od`3003oP`800?nb0P00omT2003oo0800>Co0P00aol2002]o`8009Co0`00OOl2001Wo`8005?o0P00
?ol2000/o`8001_o0P002_l200D0o`<04`3o0P0O0?l202X0o`80<P3o0P0h0?l203X0o`80=P3o0P0/
0?l301P0o`8000[o0P00A_l2002foaD00?lX0`3oool200000180oooo000I0?ooo`8000002P3oool2
000000D0oooo00@000000?ooo`3oool0oooo5P00obP2002fo`8004Ko0P002_l201P0o`80;03o0P0f
0?l203X0o`<0>03o0P0b0?l202X0o`807`3o0P0C0?l200D0o`8000[o0P006ol3000/o`8003oo0P00
Dol2001Wo`8007go0P00U?l2002]o`800<Oo0`00i?l2003oo0800?oI0P00ok82003oP`800?m<0P00
o`P304ko0080`?l00P3oX@0=0?l000P00?lX3@3o00020?nQ0080`?l00P1>o`02003o20800?m<0`00
oh<2003o/P800?oI0P00oo`2003To`800<Oo0P00[Ol2002Do`<007go0P00Iol2001Co`8003oo0P00
;?l2000Ko`8000[o0P050?l301<0o`807`3o0P0Z0?l20380o`80>03o0P0j0?l203H0o`80;03o0`0H
0?l2000:o`8004Ko0P00]_lE003o:0@0oooo00<000000?ooo`3oool0403oool002`0oooo00@00000
0?ooo`3oool0oooo4`00obP3002oo`8002oo0P0H0?l20440o`80F@3o0P1U0?l206X0o`80J@3o0`1T
0?l205`0o`80D@3o0P140?l203H0o`809`3o0P0G0?l200H0o`<000_o0P007_l2000ao`8004Go0P00
F_l2001_o`8008Go0P00W?l3002eo`800<oo0P00jol2003omP800?oC0P00oj`2003oO@<00?m20P08
o`0206oo0080oo`00P3o60090?l000P00?lX2@3o00020?lH0080oo`00P1_o`0200So00800?m20P00
ogd2003o[0<00?oC0P00ooH2003[o`800<oo0P00]Ol2002Lo`8008Go0P00Kol3001Jo`8004Go0P00
<Ol2000No`8000_o0P060?l201L0o`809`3o0`0f0?l204@0o`80D@3o0P1L0?l206@0o`80J@3o0P1Z
0?l206D0o`<0F@3o0P110?l201P0o`8002oo0P00_olC003o:0@0oooo00<000000?ooo`3oool0403o
ool002`0oooo0P0000020?oooa<00?lX0`00_ol2000_o`80603o0P110?l205T0o`80I@3o0P1Z0?l2
06T0o`<0I03o0P1L0?l20540o`80A03o0P0f0?l202L0o`805`3o0P060?l3000;o`8001ko0P00<Ol2
0015o`8005[o0P00Kol20025o`8009co0`00]Ol2003?o`800>_o0P00ooH2003od`800?n/0P00ogd3
003o@P802?l00P1_o`020?ol0080oaP02@3o0008003o:0T0o`000P3o60020?ol0080Kol00P08o`02
003o@P800?mm0P00oj`3003od`800?of0P00jol2003?o`800;Go0P00W?l20025o`8006oo0`00F_l2
0015o`80037o0P007_l2000;o`801P3o0P0G0?l202L0o`<0=P3o0P140?l20540o`80G03o0P1T0?l2
06T0o`80JP3o0P1U0?l305T0o`80@@3o0P0H0?l2000_o`800;oo4`00obP30?ooo`8000004P3oool0
02`0oooo00@000000?ooo`3oool0oooo4@00obP2003eo`<002Ko0P0e0?l206P0o`80Q@3o0P2D0?l4
09X0o`80U@3o0`2=0?l20880o`80M@3o0P1W0?l205P0o`80A`3o0P0f0?l202@0o`<04@3o0P000Ol2
000Do`8002So0P00??l2001@o`8006Go0P00N_l3002?o`800:Ko0P00_Ol2003Eo`800>ko0P00ooD2
003oe`<00?nd0P00ohX2003oE0800?l;0P1Ro`020?oX00T0o`001000obP80?l000<0onP00P1Ro`02
003o2`800?mD0P00ohX2003o]0800?oG0P00ooD3003^o`800=Go0P00_Ol2002Vo`8008oo0P00N_l2
001Uo`80053o0`00??l2000Xo`8001Co0P000Ol20140o`80903o0P0f0?l204L0o`<0F03o0P1W0?l2
07D0o`80PP3o0P2=0?l209D0o`@0VP3o0`2D0?l208D0o`80J03o0P0e0?l2000Vo`800?Go4@00obP4
0?ooo`030000003oool0oooo0100oooo000/0?ooo`8000000P3ooolA003o:0800?Go0`009_l203D0
o`80J03o0P250?l209@0o`@0VP3o0P2E0?l308d0o`80PP3o0P1e0?l206L0o`80F03o0P170?l203H0
o`80903o0`0A0?l20001o`8001Co0P00:?l2000lo`80053o0P00IOl2001jo`<008oo0P00Y_l2002m
o`800=Go0P00k_l2003om@800?oG0`00ok@2003oRP800?mD0P00o`/206;o0080onP02@3o0004003o
:0P0o`000`3oj00206;o00800?l;0P00oe@2003oRP800?nd0P00omL2003om@<00>ko0P00eOl2002m
o`800:Ko0P00Sol2001jo`8006Go0P00D?l3000lo`8002So0P005?l20001o`804@3o0P0T0?l203H0
o`80A`3o0`1H0?l206L0o`80M@3o0P220?l208d0o`80U@3o102J0?l309@0o`80Q@3o0P1X0?l203D0
o`8002Ko0P00mOlA003o:0<0oooo0P00000B0?ooo`009@3oool2000000D0oooo00@000000?ooo`3o
ool0oooo4@00obP2000co`<0B@3o0P2;0?l20;00o`80``3o103<0?l20<P0o`80_`3o0`2d0?l20:L0
o`80V03o0P280?l207H0o`80I03o0P1B0?l203l0o`<0:`3o0P0H0?l200@0o`8000oo0P008ol2000h
o`8004co0P00HOl3001eo`8008[o0P00Wol2002do`800<Wo0P00g_l2003do`<00?oe0P00omh2003o
aP800?n[0P00oh`2003oH`800?lT0P1Ho`030?m400P0o`000P3oA00205So00800?lT0`00of<2003o
S0800?n[0P00olH2003ogP800?oe0P00m?l2003No`<00<Wo0P00]?l2002Oo`8008[o0P00MOl2001Q
o`8004co0P00>?l3000So`8000oo0P040?l201P0o`80:`3o0P0o0?l20580o`80I03o0`1f0?l208P0
o`80V03o0P2W0?l20;@0o`80_`3o0P380?l50<`0o`80``3o0P2`0?l208/0o`80B@3o0P00<olA003o
:0@0oooo00<000000?ooo`3oool0403oool002@0oooo00@000000?ooo`3oool00000103oool01000
0000oooo0?ooo`3ooolA003o:08003?o0`190?l208/0o`80/03o0P330?l40<`0o`80b03o0P2o0?l3
0;@0o`80Y`3o0P2H0?l208P0o`80MP3o0P1T0?l20580o`80?`3o0`0[0?l201P0o`80103o0P003ol2
000So`8003So0P00C?l2001Qo`<007Go0P00R_l2002Oo`800;Co0P00bOl2003No`800?Co0`00ooD2
003ogP800?o60P00oj/2003oS0800?mS0P00ob@205So00<0od@0203o00020?m40080F?l00P00ob@3
003oH`800?n<0P00oj/2003oaP800?oN0P00ooD2003do`800=ko0`00bOl2002do`8009oo0P00R_l2
001eo`80067o0P00C?l2000ho`<002?o0P003ol200@0o`80603o0P0[0?l203l0o`80DP3o0P1T0?l3
07H0o`80R03o0P2H0?l20:L0o`80]03o0P2o0?l20<P0o`D0c03o0P330?l20;00o`80R`3o0P190?l2
000coa400?lX103oool00`000000oooo0?ooo`0@0?ooo`00903oool010000000oooo0?ooo`000004
0?ooo`8000000P3ooolA003o:08003?o0`190?l208/0o`80/03o0P330?l40<`0o`80b03o0P2o0?l3
0;@0o`80Y`3o0P2H0?l208P0o`80MP3o0P1T0?l20580o`80?`3o0`0[0?l201P0o`80103o0P003ol2
000So`8003So0P00C?l2001Qo`<007Go0P00R_l2002Oo`800;Co0P00bOl2003No`800?Co0`00ooD2
003ogP800?o60P00oj/2003oS0800?mS0P00ob@205So00<0od@0203o00020?m40080F?l00P00ob@3
003oH`800?n<0P00oj/2003oaP800?oN0P00ooD2003do`800=ko0`00bOl2002do`8009oo0P00R_l2
001eo`80067o0P00C?l2000ho`<002?o0P003ol200@0o`80603o0P0[0?l203l0o`80DP3o0P1T0?l3
07H0o`80R03o0P2H0?l20:L0o`80]03o0P2o0?l20<P0o`D0c03o0P330?l20;00o`80R`3o0P190?l2
000coa400?lX0P3oool300000180oooo000T0?ooo`040000003oool0oooo000000@0oooo00@00000
0?ooo`3oool0oooo4@00obP2000co`<0B@3o0P2;0?l20;00o`80``3o103<0?l20<P0o`80_`3o0`2d
0?l20:L0o`80V03o0P280?l207H0o`80I03o0P1B0?l203l0o`<0:`3o0P0H0?l200@0o`8000oo0P00
8ol2000ho`8004co0P00HOl3001eo`8008[o0P00Wol2002do`800<Wo0P00g_l2003do`<00?oe0P00
omh2003oaP800?n[0P00oh`2003oH`800?lT0P1Ho`030?m400P0o`000P3oA00205So00800?lT0`00
of<2003oS0800?n[0P00olH2003ogP800?oe0P00m?l2003No`<00<Wo0P00]?l2002Oo`8008[o0P00
MOl2001Qo`8004co0P00>?l3000So`8000oo0P040?l201P0o`80:`3o0P0o0?l20580o`80I03o0`1f
0?l208P0o`80V03o0P2W0?l20;@0o`80_`3o0P380?l50<`0o`80``3o0P2`0?l208/0o`80B@3o0P00
<olA003o:0@0oooo00<000000?ooo`3oool0403oool002@0oooo00@000000?ooo`3oool00000103o
ool010000000oooo0?ooo`3ooolA003o:08003?o0`190?l208/0o`80/03o0P330?l40<`0o`80b03o
0P2o0?l30;@0o`80Y`3o0P2H0?l208P0o`80MP3o0P1T0?l20580o`80?`3o0`0[0?l201P0o`80103o
0P003ol2000So`8003So0P00C?l2001Qo`<007Go0P00R_l2002Oo`800;Co0P00bOl2003No`800?Co
0`00ooD2003ogP800?o60P00oj/2003oS0800?mS0P00ob@205So00<0od@0203o00020?m40080F?l0
0P00ob@3003oH`800?n<0P00oj/2003oaP800?oN0P00ooD2003do`800=ko0`00bOl2002do`8009oo
0P00R_l2001eo`80067o0P00C?l2000ho`<002?o0P003ol200@0o`80603o0P0[0?l203l0o`80DP3o
0P1T0?l307H0o`80R03o0P2H0?l20:L0o`80]03o0P2o0?l20<P0o`D0c03o0P330?l20;00o`80R`3o
0P190?l2000coa400?lX103oool00`000000oooo0?ooo`0@0?ooo`00903oool010000000oooo0?oo
o`0000040?ooo`8000000P3ooolA003o:0800?Go0`009_l203D0o`80J03o0P250?l209@0o`@0VP3o
0P2E0?l308d0o`80PP3o0P1e0?l206L0o`80F03o0P170?l203H0o`80903o0`0A0?l20001o`8001Co
0P00:?l2000lo`80053o0P00IOl2001jo`<008oo0P00Y_l2002mo`800=Go0P00k_l2003om@800?oG
0`00ok@2003oRP800?mD0P00o`/206;o0080onP02@3o0004003o:0P0o`000`3oj00206;o00800?l;
0P00oe@2003oRP800?nd0P00omL2003om@<00>ko0P00eOl2002mo`800:Ko0P00Sol2001jo`8006Go
0P00D?l3000lo`8002So0P005?l20001o`804@3o0P0T0?l203H0o`80A`3o0`1H0?l206L0o`80M@3o
0P220?l208d0o`80U@3o102J0?l309@0o`80Q@3o0P1X0?l203D0o`8002Ko0P00mOlA003o:0<0oooo
0P00000B0?ooo`009@3oool2000000D0oooo00@000000?ooo`3oool0oooo4@00obP2003eo`<002Ko
0P0e0?l206P0o`80Q@3o0P2D0?l409X0o`80U@3o0`2=0?l20880o`80M@3o0P1W0?l205P0o`80A`3o
0P0f0?l202@0o`<04@3o0P000Ol2000Do`8002So0P00??l2001@o`8006Go0P00N_l3002?o`800:Ko
0P00_Ol2003Eo`800>ko0P00ooD2003oe`<00?nd0P00ohX2003oE0800?l;0P1Ro`020?oX00T0o`00
1000obP80?l000<0onP00P1Ro`02003o2`800?mD0P00ohX2003o]0800?oG0P00ooD3003^o`800=Go
0P00_Ol2002Vo`8008oo0P00N_l2001Uo`80053o0`00??l2000Xo`8001Co0P000Ol20140o`80903o
0P0f0?l204L0o`<0F03o0P1W0?l207D0o`80PP3o0P2=0?l209D0o`@0VP3o0`2D0?l208D0o`80J03o
0P0e0?l2000Vo`800?Go4@00obP40?ooo`030000003oool0oooo0100oooo000/0?ooo`8000000P3o
oolC003o:0<00;oo0P00;ol201P0o`80@@3o0P1I0?l206D0o`80JP3o0P1Y0?l306@0o`80G03o0P1A
0?l204@0o`80=P3o0P0W0?l201L0o`801P3o0`002ol2000No`80037o0P00AOl2001Jo`8006oo0P00
QOl2002Lo`<00;Go0P00col2003[o`800?of0P00om<2003o[0800?mm0`00od8200So0080Kol00P3o
o0020?lH00T0o`002000obP90?l00080oaP00P3oo00206oo00802?l00P00od82003oO@800?n/0`00
om<2003omP800>_o0P00col2002eo`8009co0P00QOl2001_o`<005[o0P00AOl2000ao`8001ko0P00
2ol200H0o`805`3o0P0W0?l303H0o`80A03o0P1A0?l205`0o`80I03o0P1Y0?l206X0o`80I@3o0`1I
0?l20440o`80603o0P00;ol2002ooa<00?lX0`3oool200000180oooo000/0?ooo`040000003oool0
oooo0?oooa<00?lX0`00_ol2000_o`80603o0P110?l205T0o`80I@3o0P1Z0?l206T0o`<0I03o0P1L
0?l20540o`80A03o0P0f0?l202L0o`805`3o0P060?l3000;o`8001ko0P00<Ol20015o`8005[o0P00
Kol20025o`8009co0`00]Ol2003?o`800>_o0P00ooH2003od`800?n/0P00ogd3003o@P802?l00P1_
o`020?ol0080oaP02@3o0008003o:0T0o`000P3o60020?ol0080Kol00P08o`02003o@P800?mm0P00
oj`3003od`800?of0P00jol2003?o`800;Go0P00W?l20025o`8006oo0`00F_l20015o`80037o0P00
7_l2000;o`801P3o0P0G0?l202L0o`<0=P3o0P140?l20540o`80G03o0P1T0?l206T0o`80JP3o0P1U
0?l305T0o`80@@3o0P0H0?l2000_o`800;oo4`00obP40?ooo`030000003oool0oooo0100oooo000/
0?ooo`040000003oool0oooo0?oooaH00?lX0P00]_l20016o`8000[o0P0H0?l202`0o`80=P3o0P0j
0?l303P0o`80<P3o0P0Z0?l201l0o`804`3o0P050?l2000:o`8001_o0`00;?l2000oo`8005?o0P00
Iol2001mo`8009Co0P00[Ol20037o`<00>Co0P00oo`2003of@800?nb0P00oh<2003oC0800?l80`1>
o`020<3o0080oj403@3o0008003o:0d0o`000P3oX@020<3o0080C_l00P00o`P2003oC0<00?n30P00
ok82003of@800?ol0P00i?l20037o`800:go0P00U?l3001mo`8006Oo0P00Dol2000oo`8002co0P00
6ol2000:o`801@3o0`0C0?l201l0o`80:P3o0P0b0?l203P0o`80>P3o0P0f0?l202`0o`<0603o0P00
2_l20016o`800;Ko5@00obP40?ooo`030000003oool0oooo0100oooo000/0?ooo`8000000P3ooolF
003o:0800;Ko0P00A_l2000:o`80603o0P0/0?l203H0o`80>P3o0`0h0?l20380o`80:P3o0P0O0?l2
01<0o`801@3o0P002_l2000Ko`<002co0P00?ol2001Co`8006Oo0P00OOl2002Do`800:go0P00aol3
003To`800?ol0P00omT2003o/P800?n30P00od`2003o20<0C_l00P30o`020?nQ00d0o`002000obP=
0?l00080oj400P30o`0204ko00800?l80P00od`3003oP`800?nb0P00omT2003oo0800>Co0P00aol2
002]o`8009Co0`00OOl2001Wo`8005?o0P00?ol2000/o`8001_o0P002_l200D0o`<04`3o0P0O0?l2
02X0o`80<P3o0P0h0?l203X0o`80=P3o0P0/0?l301P0o`8000[o0P00A_l2002foaD00?lX0`3oool2
00000180oooo000I0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@00000103oool01000
0000oooo0?ooo`3ooolH003o:0800<?o0P00IOl2000ao`8001;o0P000Ol200L0o`<02@3o0P060?l2
0040o`8000Oo0P004_l2000Po`8002ko0P00?ol3001@o`8006?o0P00N?l2002>o`800:Go0P00_ol2
003Jo`800?So0`00onD2003o`0800?nE0P00of<2003o:0807ol00P1io`030>_o0080ogh0303o000=
003o:0d0o`000P3oOP020>_o0080NOl00P0Oo`03003o:0800?mS0P00oiD2003o`0800?oU0P00n?l2
003Jo`800;oo0`00YOl2002>o`8007So0P00Hol2001@o`8003oo0P00;_l2000Po`<001;o0P001ol2
0040o`801P3o0P090?l200L0o`80007o0P004_l3000ao`8006Go0P00`olG003o:0@0oooo00<00000
0?ooo`3oool0403oool001P0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`05
0?ooo`040000003oool0oooo0?oooaP00?lX0P00`ol2001Uo`80037o0P004_l20001o`801`3o0`09
0?l200H0o`800@3o0P001ol2000Bo`80023o0P00;_l2000oo`<0053o0P00Hol2001ho`8008ko0P00
YOl2002oo`800=[o0P00n?l3003oi@800?o00P00oiD2003oH`800?lX0P0Oo`0207Wo00<0jol00P3o
OP0<0?l000d00?lX3@3o00020?mn0080jol00P1io`0201oo00<00?lX0P00of<2003oU@800?o00P00
onD2003ho`800=[o0P00_ol3002Uo`8008ko0P00N?l2001So`80053o0P00?ol2000^o`80023o0`00
4_l20007o`800@3o0P060?l200T0o`801`3o0P000Ol2000Bo`<0037o0P00IOl20033oaL00?lX103o
ool00`000000oooo0?ooo`0@0?ooo`00603oool010000000oooo0?ooo`0000090?ooo`030000003o
ool0oooo00@0oooo0P0000020?oooaX00?lX0P00gol2002:o`8005co0P00@?l2000ao`<002Wo0P00
:?l2000[o`8003;o0P00>ol20017o`8005Go0P00IOl3001go`8008_o0P00X?l2002go`800=7o0P00
kOl2003ol`800?oA0`00oj/2003oOP800?m<0P00oa0203Oo0080S_l00P3io`030?mo00`0o`004@00
obP=0?l00080ogl00P3io`0208ko00<0=ol00P00oa02003oC0800?mn0P00oj/2003od@800?oc0P00
kOl3003Ao`800;Oo0P00X?l2002;o`8007Oo0P00IOl2001Eo`8004Oo0`00>ol2000bo`8002_o0P00
:?l2000Yo`80037o0P00@?l2001Lo`<008[o0P00golI003o:080oooo0`00000B0?ooo`00603oool0
10000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo
6P00obP2003Oo`8008[o0P00G?l20010o`80037o0`00:Ol2000Xo`8002_o0P00<_l2000ko`8004Oo
0P00EOl2001Uo`<007Oo0P00Rol2002Po`800;Oo0P00dOl2003]o`800?oc0P00om43003oZ`800?mn
0P00od`2003o4080=ol00P2>o`020?Wo00<0ogl0303o000A003o:0d0o`000P3oO`020?Wo0080S_l0
0`0go`02003o40800?m<0P00ogh2003oZ`800?oA0P00oo<2003]o`<00=7o0P00]ol2002Po`8008_o
0P00Mol2001Uo`8005Go0P00Aol3000ko`8003;o0P00:ol2000Xo`8002Wo0P00<Ol20010o`8005co
0`00R_l2003OoaT00?lX103oool00`000000oooo0?ooo`0@0?ooo`00603oool010000000oooo0?oo
o`00000;0?ooo`030000003oool0oooo0080oooo0P0000020?oooa`00?lX0P00ooL2002go`8008_o
0P00LOl3001So`@005co0P00H?l2001Wo`8007;o0P00Ool2002?o`<00:3o0P00]?l2003;o`800>?o
0P00ool2003ohP800?o00P00oiX3003oKP800?ll0P00o`82047o0080TOl00P3bo`020?nG00<0o`P0
203o00020?nG01D00?lX0`3oU`080?l00080o`P00P3oU`020?;o00<0TOl00P11o`02003o0P800?ll
0P00ofh2003oVP800?o00P00on83003oo`800>?o0P00bol2002do`800:3o0P00Sol2001oo`8007;o
0`00Iol2001Po`@005co0P00Hol2001ao`8008_o0P00]ol3003oma/00?lX0`3oool200000180oooo
000H0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool010000000
oooo0?ooo`3ooolL003o:0800?og0P00]ol2002;o`80077o0`00Hol4001Lo`80063o0P00Iol2001b
o`8007oo0P00Sol3002Po`800;Co0P00bol2003So`800?oo0P00on82003o`0800?nJ0`00ofh2003o
?0800?l20P11o`02097o0080l_l00P3oU`030?l800P0o`000P3oU`0E003o:0<0oiL0203o00020?l8
0080oiL00P3bo`03097o0080@Ol00P00o`82003o?0800?m^0P00oiX2003o`0800?oR0`00ool2003S
o`800<_o0P00]?l2002Po`8008oo0P00Ool2001bo`<006Oo0P00H?l4001Lo`8006?o0P00LOl2002;
o`800;Oo0`00ooLK003o:0@0oooo00<000000?ooo`3oool0403oool001T0oooo0P00000:0?ooo`80
00001@3oool010000000oooo0?ooo`3ooolN003o:0800?nn0P00j_l2002no`<00:Go0P00Uol4002B
o`8009Oo0P00Wol2002[o`800;[o0`00c?l2003Po`800?Oo0P00onh2003od@800?na0P00oh`2003o
H`<00?ld0P02o`02043o0080ROl00P3No`020?nn0080od/02@3o000N003o:0P0o`000P3oB`020?nn
00<0g_l00P29o`02043o00800_l00P00oc@2003oH`800?n<0P00ok43003od@800?o^0P00mol2003P
o`800<co0P00^_l2002[o`8009oo0`00Uol4002Bo`8009Oo0P00YOl2002no`800>[o0P00okhN003o
:0@0oooo00<000000?ooo`3oool0403oool002`0oooo0P0000020?oooah00?lX0P00okh2003Zo`80
0;ko0`00YOl2002Go`@009;o0P00Uol2002Oo`800:_o0P00^_l3003<o`800>3o0P00mol2003okP80
0?oA0P00ok42003oS0800?mS0`00oc@200;o0080@?l00P29o`020=ko0080okh00P3oB`090?l001h0
0?lX203o00020?m;0080okh00`3No`0208Wo0080@?l00P02o`02003o=0800?mS0P00oh`2003o/@<0
0?oA0P00onh2003go`800>3o0P00c?l2002jo`800:_o0P00Wol3002Go`@009;o0P00Uol2002Uo`80
0;ko0P00j_l2003o_Qh00?lX0`3oool200000180oooo000/0?ooo`040000003oool0oooo0?ooob00
0?lX0P00oeP2003oe`<00?Oo0P00gOl2003?o`800<[o0P00bol2003@o`800=[o0P00j?l3003io`80
0?oc0P00om/2003o`@800?nS0P00oh42003oF`800?l`0`00o`0203So0080Mol00P2oo`020?o_0080
oiH00P3o>0050?l00080og@08P00obP20?md00@0o`000P3o>0020?nF00<0onl00P2oo`0207Oo0080
>?l00P00o`02003o<0800?mK0P00oh43003oX`800?o10P00om/2003ol`800?Wo0P00j?l2003Jo`80
0=3o0`00bol2003:o`800<oo0P00gOl2003go`800?oG0P00oePP003o:0@0oooo00<000000?ooo`3o
ool0403oool002`0oooo00@000000?ooo`3oool0oooo8000obP2003oF0800?oG0`00mol2003Mo`80
0<oo0P00b_l2003;o`800=3o0P00f_l2003Xo`<00?Wo0P00oo<2003of`800?o10P00oj<2003oP@80
0?mK0P00oc03003o0080>?l00P1go`020;oo0080onl00P3oUP020?lh00D0o`000P3oM00R003o:080
og@0103o00020?lh0080oiH00`3ok`020;oo0080Mol00P0ho`02003o00800?l`0P00oe/2003oP@<0
0?nS0P00ol42003of`800?oc0P00nOl2003Xo`800=[o0P00d?l3003;o`800<[o0P00col2003Mo`80
0?Oo0P00omL2003oF2000?lX103oool00`000000oooo0?ooo`0@0?ooo`00;03oool200000080oooo
9000obP3003oP0800?o50P00on@2003om0800?oj0P00ooT2003olP800?oW0`00omP2003oa@800?n_
0P00oiD2003oM`800?mF0P00oc02003o1@<0:_l00P1Oo`0209Wo0080eol00P3oj0020?n^0080ohl0
0`3ob`0Z003o:080ol/00P3oS`020?n^00<0onP00P3Go`0209Wo0080Gol00P0Zo`02003o1@800?l`
0P00oeH3003oM`800?nE0P00ojl2003oa@800?oH0P00onL2003olP800?oi0`00ooX2003om0800?oT
0P00olD2003oP2@00?lX0`3oool200000180oooo000I0?ooo`800000103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo9000obP3003oP0800?o5
0P00on@2003om0800?oj0P00ooT2003olP800?oW0`00omP2003oa@800?n_0P00oiD2003oM`800?mF
0P00oc02003o1@<0:_l00P1Oo`0209Wo0080eol00P3oj0020?n^0080ohl00`3ob`0Z003o:080ol/0
0P3oS`020?n^00<0onP00P3Go`0209Wo0080Gol00P0Zo`02003o1@800?l`0P00oeH3003oM`800?nE
0P00ojl2003oa@800?oH0P00onL2003olP800?oi0`00ooX2003om0800?oT0P00olD2003oP2@00?lX
103oool00`000000oooo0?ooo`0@0?ooo`00603oool010000000oooo0?ooo`00000:0?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool0oooo:@00obP2003oHP800?nJ0P00ok04003o^@80
0?nc0`00ojP2003oV0800?n40P00of`2003oD@800?la0P00o`h201Oo00<0@?l00P1/o`0209Ko0080
^_l00P3:o`0209Wo03<00?lX0P2Io`030<[o0080^_l00P2Fo`0206co0080@?l00P0Go`02003o3P80
0?la0`00oe42003oK0800?n40P00oiP2003oZ0800?nc1000okT3003o/0800?nJ0P00of8X003o:0@0
oooo00<000000?ooo`3oool0403oool001P0oooo00@000000?ooo`3oool000001`3oool5000000@0
oooo0P0000020?ooobT00?lX0P00of82003oVP800?n`1000okT2003o/`<00?nX0P00oiP2003oQ080
0?m/0P00oe42003o<@800?l>0P0Go`03043o0080K?l00P2Fo`020;[o0080b_l00P2Io`0c003o:080
VOl00`3:o`020;[o0080U_l00P1/o`02043o00805ol00P00o`h2003o<@<00?mA0P00of`2003oQ080
0?nH0P00ojP2003o/`@00?ni0`00ok02003oVP800?mR:000obP20?ooo`<000004P3oool001P0oooo
00@000000?ooo`3oool000001`3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo
0?ooobl00?lX0P00oeD2003oK`800?me0`00og82003oJ@800?mJ0P00odP2003o<P800?lI0P00o`02
01_o00<0<ol00P12o`0203So04000?lX0P0ho`0204;o0080<ol00P0Ko`02003o00800?lI0`00oc82
003oB0800?mJ0P00ofT2003oLP800?me0P00ofl2003oEBl00?lX103oool00`000000oooo0?ooo`0@
0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`030000003oool0000000D0oooo0P000002
0?ooobl00?lX0P00oeD2003oK`800?me0`00og82003oJ@800?mJ0P00odP2003o<P800?lI0P00o`02
01_o00<0<ol00P12o`0203So04000?lX0P0ho`0204;o0080<ol00P0Ko`02003o00800?lI0`00oc82
003oB0800?mJ0P00ofT2003oLP800?me0P00ofl2003oEBl00?lX0`3oool200000180oooo000H0?oo
o`040000003oool0oooo000000T0oooo0P0000050?ooo`040000003oool0oooo0?ooomT00?lX103o
ool00`000000oooo0?ooo`0@0?ooo`006@3oool2000000/0oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`3ooooI003o:0@0oooo00<000000?ooo`3oool0403oool002`0oooo0P000002
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`3o
ool200000180oooo000/0?ooon8000004P3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {107, 0}} -> {-1.05613, -0.518751, 0.00735982, \
0.00735982}, {{7.625, 279.312}, {70.4375, 2.5}} -> {-2.90541, -1.4162, \
0.0185283, 0.0185283}, {{95.9375, 204.625}, {104.438, 81}} -> {-9.10664, \
-0.340538, 0.0938683, 0.0938683}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .375 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.247024 0.47619 [
[ 0 0 0 0 ]
[ 1 .375 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.127976 0.97619 0.366071 MathSubStart
%% DensityGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.125 0.240385 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02885 -24 -4.5 ]
[-0.0125 .02885 0 4.5 ]
[-0.0125 .07692 -24 -4.5 ]
[-0.0125 .07692 0 4.5 ]
[-0.0125 .125 -6 -4.5 ]
[-0.0125 .125 0 4.5 ]
[-0.0125 .17308 -18 -4.5 ]
[-0.0125 .17308 0 4.5 ]
[-0.0125 .22115 -18 -4.5 ]
[-0.0125 .22115 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .25 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .25 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-2)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-1)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(1)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(2)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02885 m
.00625 .02885 L
s
[(-0.4)] -0.0125 .02885 1 0 Mshowa
0 .07692 m
.00625 .07692 L
s
[(-0.2)] -0.0125 .07692 1 0 Mshowa
0 .125 m
.00625 .125 L
s
[(0)] -0.0125 .125 1 0 Mshowa
0 .17308 m
.00625 .17308 L
s
[(0.2)] -0.0125 .17308 1 0 Mshowa
0 .22115 m
.00625 .22115 L
s
[(0.4)] -0.0125 .22115 1 0 Mshowa
.125 Mabswid
0 .04087 m
.00375 .04087 L
s
0 .05288 m
.00375 .05288 L
s
0 .0649 m
.00375 .0649 L
s
0 .08894 m
.00375 .08894 L
s
0 .10096 m
.00375 .10096 L
s
0 .11298 m
.00375 .11298 L
s
0 .13702 m
.00375 .13702 L
s
0 .14904 m
.00375 .14904 L
s
0 .16106 m
.00375 .16106 L
s
0 .1851 m
.00375 .1851 L
s
0 .19712 m
.00375 .19712 L
s
0 .20913 m
.00375 .20913 L
s
0 .01683 m
.00375 .01683 L
s
0 .00481 m
.00375 .00481 L
s
0 .23317 m
.00375 .23317 L
s
0 .24519 m
.00375 .24519 L
s
.25 Mabswid
0 0 m
0 .25 L
s
.01923 .24375 m
.01923 .25 L
s
.25962 .24375 m
.25962 .25 L
s
.5 .24375 m
.5 .25 L
s
.74038 .24375 m
.74038 .25 L
s
.98077 .24375 m
.98077 .25 L
s
.125 Mabswid
.06731 .24625 m
.06731 .25 L
s
.11538 .24625 m
.11538 .25 L
s
.16346 .24625 m
.16346 .25 L
s
.21154 .24625 m
.21154 .25 L
s
.30769 .24625 m
.30769 .25 L
s
.35577 .24625 m
.35577 .25 L
s
.40385 .24625 m
.40385 .25 L
s
.45192 .24625 m
.45192 .25 L
s
.54808 .24625 m
.54808 .25 L
s
.59615 .24625 m
.59615 .25 L
s
.64423 .24625 m
.64423 .25 L
s
.69231 .24625 m
.69231 .25 L
s
.78846 .24625 m
.78846 .25 L
s
.83654 .24625 m
.83654 .25 L
s
.88462 .24625 m
.88462 .25 L
s
.93269 .24625 m
.93269 .25 L
s
.25 Mabswid
0 .25 m
1 .25 L
s
.99375 .02885 m
1 .02885 L
s
.99375 .07692 m
1 .07692 L
s
.99375 .125 m
1 .125 L
s
.99375 .17308 m
1 .17308 L
s
.99375 .22115 m
1 .22115 L
s
.125 Mabswid
.99625 .04087 m
1 .04087 L
s
.99625 .05288 m
1 .05288 L
s
.99625 .0649 m
1 .0649 L
s
.99625 .08894 m
1 .08894 L
s
.99625 .10096 m
1 .10096 L
s
.99625 .11298 m
1 .11298 L
s
.99625 .13702 m
1 .13702 L
s
.99625 .14904 m
1 .14904 L
s
.99625 .16106 m
1 .16106 L
s
.99625 .1851 m
1 .1851 L
s
.99625 .19712 m
1 .19712 L
s
.99625 .20913 m
1 .20913 L
s
.99625 .01683 m
1 .01683 L
s
.99625 .00481 m
1 .00481 L
s
.99625 .23317 m
1 .23317 L
s
.99625 .24519 m
1 .24519 L
s
.25 Mabswid
1 0 m
1 .25 L
s
0 0 m
1 0 L
1 .25 L
0 .25 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.01923 .00481 translate
.96154 .24038 scale
306 string
102 26 8 [102 0 0 26 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7000FF6100FF
5400FF4700FF3A00FF2E00FF2200FF1600FF0C00FF0400FF0000FF0000FF0900FF2700FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF2700FF0900FF0000FF0000FF0400FF0C00FF
1600FF2200FF2E00FF3A00FF4700FF5400FF6100FF7000FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7800FF6C00FF5F00FF5300FF4500FF
3700FF2800FF1800FF0800FF0007FF0017FF0026FF0036FF0044FF0050FF0059FF005DFF
0058FF0043FF0005FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF0005FF0043FF0058FF005DFF0059FF0050FF0044FF0036FF0026FF
0017FF0007FF0800FF1800FF2800FF3700FF4500FF5300FF5F00FF6C00FF7800FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7B00FF7300FF6800FF5C00FF4F00FF4000FF3100FF
2000FF0F00FF0002FF0014FF0027FF003BFF004FFF0064FF0078FF008CFF009FFF00B0FF
00BDFF00C4FF00C0FF00A5FF0056FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF0056FF00A5FF00C0FF00C4FF00BDFF00B0FF009FFF008CFF0078FF0064FF004FFF
003BFF0027FF0014FF0002FF0F00FF2000FF3100FF4000FF4F00FF5C00FF6800FF7300FF
7B00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7F00FF7D00FF7500FF6B00FF5F00FF5100FF4100FF3100FF2000FF
0E00FF0005FF0019FF002EFF0044FF005BFF0073FF008BFF00A4FF00BEFF00D9FF00F3FF
00FFF300FFDC00FFCA00FFC100FFC900FFF7006BFF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF006BFF
00FFF700FFC900FFC100FFCA00FFDC00FFF300F3FF00D9FF00BEFF00A4FF008BFF0073FF
005BFF0044FF002EFF0019FF0005FF0E00FF2000FF3100FF4100FF5100FF5F00FF6B00FF
7500FF7D00FF7F00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF8500FF8300FF7B00FF7100FF6400FF5600FF4700FF3600FF2400FF1100FF
0002FF0017FF002EFF0045FF005DFF0077FF0092FF00AEFF00CCFF00EBFF00FFF400FFD2
00FFAF00FF8D00FF6B00FF4B00FF3300FF2A00FF4300FFB27E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF00FFB200FF43
00FF2A00FF3300FF4B00FF6B00FF8D00FFAF00FFD200FFF400EBFF00CCFF00AEFF0092FF
0077FF005DFF0045FF002EFF0017FF0002FF1100FF2400FF3600FF4700FF5600FF6400FF
7100FF7B00FF8300FF8500FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF8C00FF8B00FF8400FF7900FF6D00FF5F00FF4F00FF3E00FF2B00FF1800FF0300FF
0012FF0029FF0041FF005AFF0075FF0091FF00AFFF00CEFF00F0FF00FFEC00FFC600FF9E
00FF7300FF4700FF1818FF0047FF0073FF0092FF0091FF0039FF000036FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF0036FF39FF0091FF0092FF00
73FF0047FF0018FF0000FF1800FF4700FF7300FF9E00FFC600FFEC00F0FF00CEFF00AFFF
0091FF0075FF005AFF0041FF0029FF0012FF0300FF1800FF2B00FF3E00FF4F00FF5F00FF
6D00FF7900FF8400FF8B00FF8C00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
9400FF9400FF8E00FF8400FF7700FF6900FF5900FF4800FF3500FF2200FF0D00FF0008FF
0020FF0038FF0052FF006DFF008AFF00A9FF00C9FF00ECFF00FFEE00FFC700FF9C00FF6E
00FF3D00FF0831FF0070FF00B3FF00F9FF00FFC000FF8200FF6200FFA20000FF9B7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF00FF9BFFA200FF6200FF8200FFC000
F9FF00B3FF0070FF0031FF0000FF0800FF3D00FF6E00FF9C00FFC700FFEE00ECFF00C9FF
00A9FF008AFF006DFF0052FF0038FF0020FF0008FF0D00FF2200FF3500FF4800FF5900FF
6900FF7700FF8400FF8E00FF9400FF9400FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF9B00FF
9E00FF9900FF9000FF8400FF7600FF6600FF5500FF4200FF2E00FF1900FF0300FF0014FF
002CFF0046FF0062FF007FFF009EFF00BFFF00E2FF00FFF800FFD000FFA500FF7600FF43
00FF0C30FF0074FF00BEFF00FFED00FF9000FF2A00FF0000FF0000FF0000FF000042FF00
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF42FF00FF0000FF0000FF0000FF0000FF2A00
FF9000FFED00BEFF0074FF0030FF0000FF0C00FF4300FF7600FFA500FFD000FFF800E2FF
00BFFF009EFF007FFF0062FF0046FF002CFF0014FF0300FF1900FF2E00FF4200FF5500FF
6600FF7600FF8400FF9000FF9900FF9E00FF9B00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FFA200FFA900FF
A500FF9D00FF9200FF8400FF7400FF6300FF5100FF3D00FF2800FF1100FF0005FF001EFF
0038FF0054FF0071FF0090FF00B0FF00D3FF00F8FF00FFDF00FFB400FF8600FF5300FF1C
20FF0063FF00AFFF00FFFA00FF9900FF2900FF0000FF0000FF0000FF0000FF0000FF0000
00FF3C7E00FF7E00FF7E00FF7E00FF00FF3CFF0000FF0000FF0000FF0000FF0000FF0000
FF2900FF9900FFFA00AFFF0063FF0020FF0000FF1C00FF5300FF8600FFB400FFDF00F8FF
00D3FF00B0FF0090FF0071FF0054FF0038FF001EFF0005FF1100FF2800FF3D00FF5100FF
6300FF7400FF8400FF9200FF9D00FFA500FFA900FFA200FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FFA600FFB300FFB300FF
AC00FFA100FF9400FF8500FF7400FF6100FF4D00FF3800FF2200FF0A00FF000DFF0027FF
0043FF0060FF007EFF009FFF00C1FF00E5FF00FFF200FFC800FF9B00FF6A00FF3406FF00
48FF0091FF00E4FF00FFBC00FF4F00FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF00007E00FF7E00FF7E00FF7E00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF4F00FFBC00E4FF0091FF0048FF0006FF0000FF3400FF6A00FF9B00FFC800FFF2
00E5FF00C1FF009FFF007EFF0060FF0043FF0027FF000DFF0A00FF2200FF3800FF4D00FF
6100FF7400FF8500FF9400FFA100FFAC00FFB300FFB300FFA600FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FFA200FFBC00FFC000FFBB00FF
B200FFA500FF9700FF8600FF7300FF6000FF4B00FF3400FF1D00FF0400FF0015FF0030FF
004DFF006BFF008BFF00ACFF00D0FF00F7FF00FFDF00FFB300FF8400FF5000FF1727FF00
6CFF00BAFF00FFEC00FF8600FF1000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF00007E00FF7E00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF1000FF8600FFEC00BAFF006CFF0027FF0000FF1700FF5000FF8400FFB300FFDF
00F7FF00D0FF00ACFF008BFF006BFF004DFF0030FF0015FF0400FF1D00FF3400FF4B00FF
6000FF7300FF8600FF9700FFA500FFB200FFBB00FFC000FFBC00FFA200FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FFC100FFCC00FFCB00FFC400FF
B800FFAA00FF9A00FF8700FF7400FF5F00FF4900FF3100FF1900FF0000FF001BFF0037FF
0055FF0075FF0096FF00B9FF00DEFF00FFF900FFCE00FFA000FF6E00FF3802FF0043FF00
8CFF00DEFF00FFC400FF5800FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF5800FFC400DEFF008CFF0043FF0002FF0000FF3800FF6E00FFA000FFCE
00FFF900DEFF00B9FF0096FF0075FF0055FF0037FF001BFF0000FF1900FF3100FF4900FF
5F00FF7400FF8700FF9A00FFAA00FFB800FFC400FFCB00FFCC00FFC100FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FFC100FFCC00FFCB00FFC400FF
B800FFAA00FF9A00FF8700FF7400FF5F00FF4900FF3100FF1900FF0000FF001BFF0037FF
0055FF0075FF0096FF00B9FF00DEFF00FFF900FFCE00FFA000FF6E00FF3802FF0043FF00
8CFF00DEFF00FFC400FF5800FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF5800FFC400DEFF008CFF0043FF0002FF0000FF3800FF6E00FFA000FFCE
00FFF900DEFF00B9FF0096FF0075FF0055FF0037FF001BFF0000FF1900FF3100FF4900FF
5F00FF7400FF8700FF9A00FFAA00FFB800FFC400FFCB00FFCC00FFC100FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FFA200FFBC00FFC000FFBB00FF
B200FFA500FF9700FF8600FF7300FF6000FF4B00FF3400FF1D00FF0400FF0015FF0030FF
004DFF006BFF008BFF00ACFF00D0FF00F7FF00FFDF00FFB300FF8400FF5000FF1727FF00
6CFF00BAFF00FFEC00FF8600FF1000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF00007E00FF7E00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF1000FF8600FFEC00BAFF006CFF0027FF0000FF1700FF5000FF8400FFB300FFDF
00F7FF00D0FF00ACFF008BFF006BFF004DFF0030FF0015FF0400FF1D00FF3400FF4B00FF
6000FF7300FF8600FF9700FFA500FFB200FFBB00FFC000FFBC00FFA200FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FFA600FFB300FFB300FF
AC00FFA100FF9400FF8500FF7400FF6100FF4D00FF3800FF2200FF0A00FF000DFF0027FF
0043FF0060FF007EFF009FFF00C1FF00E5FF00FFF200FFC800FF9B00FF6A00FF3406FF00
48FF0091FF00E4FF00FFBC00FF4F00FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF00007E00FF7E00FF7E00FF7E00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF4F00FFBC00E4FF0091FF0048FF0006FF0000FF3400FF6A00FF9B00FFC800FFF2
00E5FF00C1FF009FFF007EFF0060FF0043FF0027FF000DFF0A00FF2200FF3800FF4D00FF
6100FF7400FF8500FF9400FFA100FFAC00FFB300FFB300FFA600FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FFA200FFA900FF
A500FF9D00FF9200FF8400FF7400FF6300FF5100FF3D00FF2800FF1100FF0005FF001EFF
0038FF0054FF0071FF0090FF00B0FF00D3FF00F8FF00FFDF00FFB400FF8600FF5300FF1C
20FF0063FF00AFFF00FFFA00FF9900FF2900FF0000FF0000FF0000FF0000FF0000FF0000
00FF3C7E00FF7E00FF7E00FF7E00FF00FF3CFF0000FF0000FF0000FF0000FF0000FF0000
FF2900FF9900FFFA00AFFF0063FF0020FF0000FF1C00FF5300FF8600FFB400FFDF00F8FF
00D3FF00B0FF0090FF0071FF0054FF0038FF001EFF0005FF1100FF2800FF3D00FF5100FF
6300FF7400FF8400FF9200FF9D00FFA500FFA900FFA200FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF9B00FF
9E00FF9900FF9000FF8400FF7600FF6600FF5500FF4200FF2E00FF1900FF0300FF0014FF
002CFF0046FF0062FF007FFF009EFF00BFFF00E2FF00FFF800FFD000FFA500FF7600FF43
00FF0C30FF0074FF00BEFF00FFED00FF9000FF2A00FF0000FF0000FF0000FF000042FF00
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF42FF00FF0000FF0000FF0000FF0000FF2A00
FF9000FFED00BEFF0074FF0030FF0000FF0C00FF4300FF7600FFA500FFD000FFF800E2FF
00BFFF009EFF007FFF0062FF0046FF002CFF0014FF0300FF1900FF2E00FF4200FF5500FF
6600FF7600FF8400FF9000FF9900FF9E00FF9B00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
9400FF9400FF8E00FF8400FF7700FF6900FF5900FF4800FF3500FF2200FF0D00FF0008FF
0020FF0038FF0052FF006DFF008AFF00A9FF00C9FF00ECFF00FFEE00FFC700FF9C00FF6E
00FF3D00FF0831FF0070FF00B3FF00F9FF00FFC000FF8200FF6200FFA20000FF9B7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF00FF9BFFA200FF6200FF8200FFC000
F9FF00B3FF0070FF0031FF0000FF0800FF3D00FF6E00FF9C00FFC700FFEE00ECFF00C9FF
00A9FF008AFF006DFF0052FF0038FF0020FF0008FF0D00FF2200FF3500FF4800FF5900FF
6900FF7700FF8400FF8E00FF9400FF9400FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF8C00FF8B00FF8400FF7900FF6D00FF5F00FF4F00FF3E00FF2B00FF1800FF0300FF
0012FF0029FF0041FF005AFF0075FF0091FF00AFFF00CEFF00F0FF00FFEC00FFC600FF9E
00FF7300FF4700FF1818FF0047FF0073FF0092FF0091FF0039FF000036FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF0036FF39FF0091FF0092FF00
73FF0047FF0018FF0000FF1800FF4700FF7300FF9E00FFC600FFEC00F0FF00CEFF00AFFF
0091FF0075FF005AFF0041FF0029FF0012FF0300FF1800FF2B00FF3E00FF4F00FF5F00FF
6D00FF7900FF8400FF8B00FF8C00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF8500FF8300FF7B00FF7100FF6400FF5600FF4700FF3600FF2400FF1100FF
0002FF0017FF002EFF0045FF005DFF0077FF0092FF00AEFF00CCFF00EBFF00FFF400FFD2
00FFAF00FF8D00FF6B00FF4B00FF3300FF2A00FF4300FFB27E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF00FFB200FF43
00FF2A00FF3300FF4B00FF6B00FF8D00FFAF00FFD200FFF400EBFF00CCFF00AEFF0092FF
0077FF005DFF0045FF002EFF0017FF0002FF1100FF2400FF3600FF4700FF5600FF6400FF
7100FF7B00FF8300FF8500FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7F00FF7D00FF7500FF6B00FF5F00FF5100FF4100FF3100FF2000FF
0E00FF0005FF0019FF002EFF0044FF005BFF0073FF008BFF00A4FF00BEFF00D9FF00F3FF
00FFF300FFDC00FFCA00FFC100FFC900FFF7006BFF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF006BFF
00FFF700FFC900FFC100FFCA00FFDC00FFF300F3FF00D9FF00BEFF00A4FF008BFF0073FF
005BFF0044FF002EFF0019FF0005FF0E00FF2000FF3100FF4100FF5100FF5F00FF6B00FF
7500FF7D00FF7F00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7B00FF7300FF6800FF5C00FF4F00FF4000FF3100FF
2000FF0F00FF0002FF0014FF0027FF003BFF004FFF0064FF0078FF008CFF009FFF00B0FF
00BDFF00C4FF00C0FF00A5FF0056FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF0056FF00A5FF00C0FF00C4FF00BDFF00B0FF009FFF008CFF0078FF0064FF004FFF
003BFF0027FF0014FF0002FF0F00FF2000FF3100FF4000FF4F00FF5C00FF6800FF7300FF
7B00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7800FF6C00FF5F00FF5300FF4500FF
3700FF2800FF1800FF0800FF0007FF0017FF0026FF0036FF0044FF0050FF0059FF005DFF
0058FF0043FF0005FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF0005FF0043FF0058FF005DFF0059FF0050FF0044FF0036FF0026FF
0017FF0007FF0800FF1800FF2800FF3700FF4500FF5300FF5F00FF6C00FF7800FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7000FF6100FF
5400FF4700FF3A00FF2E00FF2200FF1600FF0C00FF0400FF0000FF0000FF0900FF2700FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF2700FF0900FF0000FF0000FF0400FF0C00FF
1600FF2200FF2E00FF3A00FF4700FF5400FF6100FF7000FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
7E00FF7E00FF7E00FF7E00FF7E00FF7E00FF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.00892857 0.714286 0.0910948 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -81 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.119) show
99.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -75 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.74) show
87.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .375 L
0 .375 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 108},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000K2000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H@3oool:
0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo001Q0?oo
o`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3oool00640
oooo2P3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E0?ooo`00
H@3oool:0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo
001Q0?ooo`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3o
ool00640oooo2P3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E
0?ooo`00H@3oool:0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l0
05D0oooo001Q0?ooo`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0
o`00E@3oool00640oooo2P3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP0
2`3o001E0?ooo`00H@3oool:0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3o
R00;0?l005D0oooo001Q0?ooo`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:
0?n800/0o`00E@3oool00?l0oooo8@3oool00?l0oooo8@3oool005`0oooo0P0000040?ooo`030000
003oool0oooo0080oooo100000020?ooo`@000000P3oool3000004D0oooo100000030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1>0?ooo`00F`3o
ool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`1>0?ooo`00E@3oool400000080oooo00@000000?ooo`3oool00000
2P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
A03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D00000C`3oool005/0oooo00@0
00000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
0`0000160?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`1>0?ooo`00F`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo04@0oooo00<000000?oo
o`3oool02P3oool01P000000oooo0?ooo`000000oooo00000500oooo001K0?ooo`040000003oool0
oooo000000P0oooo0`0000030?ooo`<000000`3oool010000000oooo0?ooo`0000140?ooo`<00000
2@3oool010000000oooo0?ooo`0000030?ooo`800000D03oool005`0oooo0P00000;0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool2000004L0oooo00<000000?ooo`3oool0
1`3oool4000000@0oooo00<000000?ooo`3oool0CP3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00340oooo1000000b0?ooo`@00000<03oool2000003<0oooo
1000000b0?ooo`@000005P3oool00340oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`0^0?ooo`040000003oool0oooo000003@0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0G0?ooo`00<P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo02h0oooo00@0
00000?ooo`3oool00000=03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo01H0oooo
000[0?ooo`@00000103oool00`000000oooo0?ooo`0[0?ooo`@00000103oool00`000000oooo0?oo
o`0^0?ooo`040000003oool0oooo000003@0oooo00<000000?ooo`3oool0<`3oool00`000000oooo
0?ooo`0E0?ooo`00=03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo02h0oooo00@0
00000?ooo`3oool00000=03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo01@0oooo
000a0?ooo`040000003oool0oooo00000380oooo0`00000`0?ooo`040000003oool0oooo00000380
oooo0`00000c0?ooo`040000003oool0oooo000001H0oooo000b0?ooo`800000=@3oool00`000000
oooo0?ooo`0_0?ooo`800000=@3oool00`000000oooo0?ooo`0b0?ooo`8000005`3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool002`0oooohP00000B0?ooo`00;03oool200000080
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo0?oo
o`8000004P3oool002`0oooo00@000000?ooo`3oool0oooof@1n0?l40?ooo`030000003oool0oooo
0100oooo000/0?ooo`040000003oool0oooo0?ooomT0OP3o103oool00`000000oooo0?ooo`0@0?oo
o`006@3oool2000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`80
00000P3oool_07h0o`80L03o0P1Q0?l205@0o`<0A`3o0P0j0?l202h0o`808P3o0P0F0?l200`0o`80
103o1@000?l200T0o`809`3o@01n0?l202L0o`802@3o10000?l200@0o`80303o0`0F0?l20280o`80
;P3o0P0j0?l204L0o`80E03o0P1Q0?l20700obl0OP3o0`3oool200000180oooo000H0?ooo`040000
003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool_07h0
o`80L03o0P1Q0?l205@0o`<0A`3o0P0j0?l202h0o`808P3o0P0F0?l200`0o`80103o1@000?l200T0
o`809`3o@01n0?l202L0o`802@3o10000?l200@0o`80303o0`0F0?l20280o`80;P3o0P0j0?l204L0
o`80E03o0P1Q0?l20700obl0OP3o103oool00`000000oooo0?ooo`0@0?ooo`00603oool010000000
oooo0?ooo`0000070?ooo`D00000103oool200000080oooo:@1n0?l207P0o`80K03o0P1O0?l205<0
o`80A@3o0P0g0?l302P0o`80603o0P080?l20007o`8001Oo0P009_l2000fo`8004Co0`00D?l2001I
o`8005go0P00F?l20013o`8000Go<`1n0?l20005o`<004?o0P00F?l2001Mo`8005Wo0P00D?l20014
o`8003Ko0P009_l3000Go`8000Oo0P080?l201P0o`80:03o0P0g0?l204D0o`80D`3o0`1O0?l206`0
o`80N03o:01n0?l20?ooo`<000004P3oool00180oooo100000020?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`3ooolY07h0o`80N03o0P1/
0?l205l0o`80D`3o0P150?l203L0o`<0:03o0P0H0?l200P0o`8000Oo0P005ol2000Vo`8003Ko0P00
A?l3001@o`8005Wo0P00GOl2001Ho`8004?o0P001Olc07h0o`8000Go0`00@ol2001Ho`8005go0P00
FOl2001@o`8004Co0P00=_l2000Vo`<001Oo0P001ol200P0o`80603o0P0X0?l203L0o`80A@3o0P1C
0?l305l0o`80K03o0P1h0?lX07h0o`@0oooo00<000000?ooo`3oool0403oool001P0oooo00@00000
0?ooo`3oool00000203oool00`000000oooo000000050?ooo`040000003oool0oooo0?ooob@0OP3o
0`1k0?l207<0o`80J03o0P1L0?l204l0o`80@03o0P0a0?l20200o`<03`3o0P000_l2000Do`8002Oo
0P00>ol2001?o`8006Co0P00N?l3002<o`8009oo0P00/?l2002mo`800<Co0P00`?l2002Uo`<005Ko
:P1n0?l2001Fo`800:Go0P00`?l30034o`800;go0P00/?l2002Oo`8008co0P00N?l2001To`8004oo
0`00>ol2000Wo`8001Co0P000_l200l0o`80803o0P0a0?l20400o`<0C`3o0P1L0?l206P0o`80L`3o
0P1k0?lT07h0o`@0oooo00<000000?ooo`3oool0403oool001P0oooo00@000000?ooo`3oool00000
2@3oool2000000D0oooo0P0000020?ooob@0OP3o0`1k0?l207<0o`80J03o0P1L0?l204l0o`80@03o
0P0a0?l20200o`<03`3o0P000_l2000Do`8002Oo0P00>ol2001?o`8006Co0P00N?l3002<o`8009oo
0P00/?l2002mo`800<Co0P00`?l2002Uo`<005Ko:P1n0?l2001Fo`800:Go0P00`?l30034o`800;go
0P00/?l2002Oo`8008co0P00N?l2001To`8004oo0`00>ol2000Wo`8001Co0P000_l200l0o`80803o
0P0a0?l20400o`<0C`3o0P1L0?l206P0o`80L`3o0P1k0?lT07h0o`<0oooo0P00000B0?ooo`006@3o
ool2000000/0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3ooolP07h0o`80O`3o
0P1m0?l307D0o`80J`3o0P1O0?l20540o`80@@3o0P0a0?l20200o`803P3o0`001Ol2000Io`8002ko
0P00A?l2001Ko`8007?o0P00Rol2002To`<00;ko0P00fOl2003co`800?oc0P00om`2003obP800?o1
0`00olT2003om`8006_o8P1n0?l2001[o`800?og0P00olT2003o`@800?o:0`00om`2003ol`800??o
0P00fOl2002no`800:Co0P00Rol2001co`<005_o0P00A?l2000^o`8001Wo0P001Ol200h0o`80803o
0P0a0?l30440o`80D@3o0P1O0?l206/0o`80M@3o0P1m0?l207l0ob00OP3o103oool00`000000oooo
0?ooo`0@0?ooo`00;03oool010000000oooo0?ooo`3ooolP07h0o`80O`3o0P1m0?l307D0o`80J`3o
0P1O0?l20540o`80@@3o0P0a0?l20200o`803P3o0`001Ol2000Io`8002ko0P00A?l2001Ko`8007?o
0P00Rol2002To`<00;ko0P00fOl2003co`800?oc0P00om`2003obP800?o10`00olT2003om`8006_o
8P1n0?l2001[o`800?og0P00olT2003o`@800?o:0`00om`2003ol`800??o0P00fOl2002no`800:Co
0P00Rol2001co`<005_o0P00A?l2000^o`8001Wo0P001Ol200h0o`80803o0P0a0?l30440o`80D@3o
0P1O0?l206/0o`80M@3o0P1m0?l207l0ob00OP3o103oool00`000000oooo0?ooo`0@0?ooo`00;03o
ool200000080oooo7P1n0?l208D0o`80P`3o0P1k0?l30740o`80I03o0P1F0?l204L0o`80=P3o0P0T
0?l20140o`8000;o0`005ol2000^o`8004Go0P00GOl2001go`8009;o0P00[_l2003<o`<00>_o0P00
oo@2003odP800?n_0P00ohd2003oJ`800?m;0`00oc<2003o:P800?m30P00ok8N07h0o`800?nb0P00
od<2003o:P800?lc0P00od/2003oJ`<00?n=0P00ojl2003odP800?od0P00jol2003<o`800:ko0P00
T_l3001go`8005go0P00AOl2000^o`8001Oo0P000_l20140o`80903o0`0f0?l204L0o`80EP3o0P1T
0?l20740o`80N`3o0P230?l208D0oah0OP3o0`3oool200000180oooo000/0?ooo`040000003oool0
oooo0?oooah0OP3o0P250?l208<0o`80N`3o0`1a0?l206@0o`80EP3o0P170?l203H0o`80903o0P0A
0?l20002o`<001Oo0P00;_l20015o`8005go0P00Mol2002Bo`800:ko0P00c?l3003[o`800?od0P00
om82003o[`800?n=0P00of/2003oB`<00?lc0P00obX2003o@`800?nb7P1n0?l2003o/P800?m30P00
obX2003o<`800?m;0P00of/3003oS@800?n_0P00om82003om0800>_o0P00c?l2002^o`8009;o0`00
Mol2001Mo`8004Go0P00;_l2000Go`8000;o0P0A0?l202@0o`<0=P3o0P170?l205H0o`80I03o0P1a
0?l207/0o`80P`3o0P250?lN07h0o`@0oooo00<000000?ooo`3oool0403oool002`0oooo0P000002
0?oooa`0OP3o0P2<0?l208/0o`80Q03o0P1i0?l306d0o`80G`3o0P1?0?l203h0o`80:`3o0P0H0?l2
00<0o`8001;o0`00:Ol20011o`8005[o0P00MOl2002Ao`800:oo0P00c_l2003`o`<00?o/0P00olH2
003oWP800?mc0P00odL2003o60806?l00`17o`0207?o0080T_l00P2Ao`0203Wo008003Ko5@1n0?l3
000fo`80>Ol00P2Ao`0209;o0080Lol00P17o`0201So00800?lH0`00odL2003oL`800?nN0P00olH2
003ok0800?3o0P00c_l2002_o`<0097o0P00MOl2001Jo`80047o0P00:Ol2000Bo`800`3o0P0H0?l3
02/0o`80?P3o0P1?0?l205l0o`80K@3o0P1i0?l208@0o`80R`3o0`2<0?lK07h0o`<0oooo0P00000B
0?ooo`006@3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000000@0oooo00@000000?oo
o`3oool0oooo701n0?l208`0o`80R`3o0P240?l207T0o`<0K@3o0P1O0?l204l0o`80?P3o0P0[0?l2
01P0o`800`3o0P004_l3000Yo`80047o0P00F_l2001eo`80097o0P00[ol2003>o`800?3o0`00on`2
003oaP800?nN0P00og<2003oA`800?lH0P0Ho`0304Oo0080Lol00P2Bo`02097o0080>Ol00P00=_lE
07h0o`<003Ko0P0io`02097o0080T_l00P1co`0204Oo00806?l00P00oaP3003oA`800?mc0P00oih2
003oaP800?o/0P00l?l2003>o`800:oo0`00TOl2001eo`8005[o0P00@Ol2000Yo`8001;o0P030?l2
01P0o`<0:`3o0P0n0?l204l0o`80G`3o0P1]0?l207T0o`80Q03o0P2;0?l308`0oa/0OP3o103oool0
0`000000oooo0?ooo`0@0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`030000003oool0
oooo00D0oooo00@000000?ooo`3oool0oooo6P1n0?l409@0o`80SP3o0P240?l207L0o`<0J@3o0P1I
0?l204P0o`80=@3o0P0R0?l200d0o`8000So0P008?l3000ho`8005;o0P00KOl2002:o`800:Wo0P00
bOl2003/o`800?o^0`00olL2003oW0800?m^0P00ocd2003o2080<Ol00P1`o`030;?o0080nOl00P3o
`0020?n20080of800P3oXP02003oVa40OP3o0P00oi/30?nR0080of800P3oPP020?o00080nOl00P2c
o`02073o0080<Ol00`00o`P2003o?@800?m^0P00oi`2003oa`800?o^0P00k?l20039o`<00:Wo0P00
R_l2001]o`8005;o0P00>?l2000Po`8000So0P0=0?l30280o`80=@3o0P180?l205T0o`80J@3o0P1g
0?l208@0o`80SP3o1@2D0?lI07h0o`@0oooo00<000000?ooo`3oool0403oool001P0oooo00@00000
0?ooo`3oool000002@3oool00`000000oooo0?ooo`040?ooo`8000000P3ooolJ07h0o`@0U03o0P2>
0?l208@0o`80M`3o0`1Y0?l205T0o`80B03o0P0e0?l20280o`803@3o0P002?l2000Po`<003So0P00
D_l2001]o`8008[o0P00ZOl20039o`800>co0P00onh3003oa`800?nL0P00ofh2003o?@800?l80P0a
o`02073o00<0/ol00P3io`020?o00080oh800P3oHP020?nR00800?nK4@1n0?l2003oV`<0oj800P3o
HP020?n20080ol000P3io`020;?o0080L?l00P0ao`03003o20800?lm0P00ofh2003oW0800?o70P00
onh2003/o`800<Wo0`00ZOl2002:o`8006go0P00D_l2000ho`80023o0P002?l200d0o`<08P3o0P0e
0?l204P0o`80F@3o0P1Y0?l207L0o`80Q03o0P2>0?l509@0oaT0OP3o0P3oool300000180oooo000B
0?ooo`@000000P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool0oooo601n0?l209/0o`80WP3o0P2I0?l20900o`80Q03o0P1f0?l306H0o`80E@3o
0P120?l202h0o`806@3o0P030?l2000Do`8002co0`00A_l2001Ro`8007oo0P00W_l2002oo`800>;o
0P00ooP2003od0<00?nU0P00ogH2003o@`800?l<0P0`o`0207Co0080__l00`3ok@020?n@0080obX0
203o000204;o00d0OP3o0P12o`090?l00080obX00P3oT0020?o]0080__l00P1do`03033o00800?l<
0P00od<2003oMP800?nU0P00om02003on0800>;o0`00_ol2002No`8007oo0P00H_l20016o`8002co
0P005?l200<0o`<06@3o0P0^0?l20480o`80E@3o0P1V0?l207H0o`80Q03o0P2@0?l309T0o`80WP3o
0P2K0?lG07h0o`@0oooo00<000000?ooo`3oool0403oool001P0oooo00@000000?ooo`3oool00000
2`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?oooaP0OP3o0P2K0?l209h0o`80
V@3o0P2@0?l208@0o`80MP3o0`1V0?l205D0o`80@P3o0P0^0?l201T0o`800`3o0P005?l2000/o`<0
04Ko0P00H_l2001oo`8009ko0P00_ol2003Ro`800?oh0P00om03003oY@800?mf0P00od<2003o3080
<?l00P1do`020;ko00<0ond00P3oT0020?lZ00P0o`000P12o`0=07h0o`80@_l02@3o00020?lZ0080
oi000P3ok@020;ko0080M?l00`0`o`02003o30800?m30P00ogH2003oY@800?o@0P00ooP2003Ro`<0
0;oo0P00W_l2001oo`8006;o0P00A_l2000/o`8001Co0P030?l301T0o`80;P3o0P120?l205D0o`80
IP3o0P1f0?l208@0o`80T03o0`2I0?l209h0o`80V`3o5`1n0?l40?ooo`030000003oool0oooo0100
oooo000H0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool20000
0080oooo5P1n0?l20:80o`80Z@3o0P2U0?l209d0o`80TP3o0P240?l207@0o`<0H`3o0P1A0?l203d0
o`80:03o0P0A0?l20005o`8001ko0P00>?l3001Do`80077o0P00T?l2002`o`800=?o0P00n?l2003o
g`800?nd0`00ohH2003oD`800?lL0P0Po`0206?o0080[ol00P3onP030?nI0080obT0303o0003003o
?0P0OP3o0P00oc`=0?l00080obT00P3oV@020?oj0080[ol00`1So`02023o00800?lL0P00oe<2003o
QP800?nd0P00oml2003ho`<00=?o0P00/?l2002@o`80077o0P00E?l2000ho`8001ko0P001Ol30140
o`80:03o0P0m0?l20540o`80H`3o0P1d0?l208@0o`80TP3o0`2M0?l20:D0o`80Z@3o0P2R0?lE07h0
o`<0oooo0P00000B0?ooo`006@3oool2000000X0oooo0P0000050?ooo`040000003oool0oooo0?oo
oaH0OP3o0P2R0?l20:T0o`80Y@3o0P2M0?l20980o`80Q03o0P1d0?l306<0o`80D@3o0P0m0?l202P0
o`804@3o0P001Ol2000No`8003So0`00E?l2001ao`80093o0P00/?l2003Co`800?So0P00oml2003o
]0<00?n60P00oe<2003o70808?l00P1So`020:oo0080ooX00`3oV@020?lY00`0o`000`00oc`807h0
o`800?ll3@3o00020?lY0080oiT00P3onP020:oo00<0Hol00P0Po`02003o70800?mC0P00ohH2003o
]0800?oO0P00n?l3003Co`800;3o0P00T?l2001ao`8005Co0P00>?l2000No`8000Go0`0A0?l202P0
o`80?@3o0P1A0?l206<0o`80M03o0P240?l20980o`<0W@3o0P2U0?l20:T0o`80XP3o5@1n0?l40?oo
o`030000003oool0oooo0100oooo000/0?ooo`040000003oool0oooo0?oooa<0OP3o0`2V0?l40;<0
o`80[03o0P2Q0?l209@0o`80Q@3o0P1d0?l30640o`80C@3o0P0h0?l20280o`802P3o0P003Ol2000W
o`8004?o0`00H?l2001no`8009oo0P00`Ol2003Uo`800?ob0P00olP2003oV`<00?mZ0P00oc@200Ko
0080B?l00P2Ao`020>Co0080ok`00`3oC`0A0?l000P0OP3o4@3o00020?m?0080ok`00P3To`03097o
0080B?l00P06o`02003o=0800?mZ0P00oi/2003ob0800?ob0`00iOl20031o`8009oo0P00O_l2001P
o`8004?o0P009ol2000=o`<02P3o0P0R0?l203P0o`80C@3o0P1Q0?l207@0o`80Q@3o0P2D0?l30:40
o`80[03o102c0?l20:H0oa<0OP3o103oool00`000000oooo0?ooo`0@0?ooo`00;03oool200000080
oooo4`1n0?l30:H0o`@0/`3o0P2/0?l20:40o`80U03o0P250?l207@0o`<0H@3o0P1=0?l203P0o`80
8P3o0P0:0?l2000=o`8002Oo0P00@ol3001Po`8007ko0P00Wol20031o`800>Go0P00oo82003ob080
0?nK0`00ofX2003o=0801_l00P18o`02097o0080i?l00P3o_0030?m?0140o`00201n0?lA0?l00080
odl00P3o_0020>Co00<0TOl00P18o`0200Ko00800?ld0P00ofX2003oV`800?o80P00oo83003Uo`80
0<7o0P00Wol2001no`80063o0P00@ol2000Wo`8000go0`0:0?l20280o`80>03o0P1=0?l20640o`80
M03o0P250?l209@0o`<0X@3o0P2/0?l40;<0o`80YP3o4`1n0?l30?ooo`8000004P3oool002`0oooo
00@000000?ooo`3oool0oooo4@1n0?l20:80o`<0_03o0P300?l20;/0o`80/P3o0P2U0?l209L0o`80
QP3o0P1c0?l30600o`80B`3o0P0d0?l201d0o`80103o0P005Ol2000`o`8004go0`00Jol2002;o`80
0:co0P00d?l2003go`800?oO0P00ok<2003oQ0<00?m@0P00oaL202Oo0080K?l00P2jo`020?o/0080
ohH00`3o400C0?l000@0OP3o4`3o00020?l@0080ohH00P3ok0030;[o0080K?l00P0Wo`02003o5`80
0?m@0P00oh@2003o/`800?oO0`00mol2003@o`800:co0P00Rol2001[o`8004go0P00<?l2000Eo`<0
103o0P0M0?l203@0o`80B`3o0P1P0?l207<0o`80QP3o0P2G0?l30:D0o`80/P3o0P2k0?l20<00o`80
_03o0P2R0?lA07h0o`@0oooo00<000000?ooo`3oool0403oool002`0oooo0P0000020?oooa40OP3o
0P2R0?l30;`0o`80`03o0P2k0?l20;80o`80Y@3o0P2G0?l208H0o`80L`3o0`1P0?l204/0o`80=03o
0P0M0?l200@0o`8001Go0P00<?l2001=o`<006_o0P00Rol2002/o`800=3o0P00mol2003og`800?nc
0P00oh@3003oD0800?lG0P0Wo`0206co0080^_l00P3ok0020?n600<0oa004`3o000407h0oa<0o`00
0P3o40020?n60080on`00`2jo`0206co00809ol00P00oaL2003oD0800?n40P00ok<2003og`<00?Oo
0P00d?l2002/o`8008_o0P00Jol2001=o`80033o0P005Ol300@0o`807@3o0P0d0?l204/0o`80H03o
0P1c0?l208H0o`80U`3o0`2U0?l20;80o`80^`3o0P300?l20;`0o`80XP3o4@1n0?l30?ooo`800000
4P3oool002D0oooo0P0000050?ooo`040000003oool0oooo0?oooa40OP3o0P310?l30<`0o`80b`3o
0P340?l20;P0o`80ZP3o0P2J0?l208L0o`80M03o0`1O0?l204T0o`80<@3o0P0I0?l20000o`8001_o
0P00=ol2001Eo`<007Go0P00U_l2002io`800=ko0P00ooT2003ocP800?nP0P00ofh3003o>0800_l0
0P13o`0208co0080g_l00P3oa0020?mH02l0o`000P3oF0020?o400<0g_l00P2<o`0204?o00800_l0
0P00ocP2003oKP800?nP0P00olh3003on@800=ko0P00^Ol2002Fo`8007Go0P00EOl2000go`8001_o
0`000?l201T0o`80<@3o0P190?l205l0o`80M03o0P270?l209X0o`<0ZP3o0P2h0?l20<@0o`80b`3o
0P3<0?l20<40oa40OP3o103oool00`000000oooo0?ooo`0@0?ooo`00903oool010000000oooo0?oo
o`0000040?ooo`040000003oool0oooo0?oooa40OP3o0P310?l30<`0o`80b`3o0P340?l20;P0o`80
ZP3o0P2J0?l208L0o`80M03o0`1O0?l204T0o`80<@3o0P0I0?l20000o`8001_o0P00=ol2001Eo`<0
07Go0P00U_l2002io`800=ko0P00ooT2003ocP800?nP0P00ofh3003o>0800_l00P13o`0208co0080
g_l00P3oa0020?mH02l0o`000P3oF0020?o400<0g_l00P2<o`0204?o00800_l00P00ocP2003oKP80
0?nP0P00olh3003on@800=ko0P00^Ol2002Fo`8007Go0P00EOl2000go`8001_o0`000?l201T0o`80
<@3o0P190?l205l0o`80M03o0P270?l209X0o`<0ZP3o0P2h0?l20<@0o`80b`3o0P3<0?l20<40oa40
OP3o103oool00`000000oooo0?ooo`0@0?ooo`00903oool010000000oooo0?ooo`0000040?ooo`80
00000P3ooolA07h0o`80`@3o0`3<0?l20</0o`80a03o0P2h0?l20:X0o`80VP3o0P270?l207@0o`<0
G`3o0P190?l20340o`806@3o0P000?l2000Ko`8003Oo0P00EOl3001eo`8009Ko0P00^Ol2003No`80
0?oi0P00olh2003oX0800?m^0`00ocP200;o0080@ol00P2<o`020=ko0080ol@00P3oF00_0?l00080
oeP00P3oa0030=ko0080S?l00P13o`0200;o00800?lh0P00ofh2003oX0800?o>0`00ooT2003No`80
0;Wo0P00U_l2001eo`8005Go0P00=ol2000Ko`<0003o0P0I0?l20340o`80B@3o0P1O0?l207@0o`80
Q`3o0P2J0?l30:X0o`80^03o0P340?l20</0o`80c03o0P310?lA07h0o`80oooo0`00000B0?ooo`00
903oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo0?oooa40OP3o0P310?l30<`0
o`80b`3o0P340?l20;P0o`80ZP3o0P2J0?l208L0o`80M03o0`1O0?l204T0o`80<@3o0P0I0?l20000
o`8001_o0P00=ol2001Eo`<007Go0P00U_l2002io`800=ko0P00ooT2003ocP800?nP0P00ofh3003o
>0800_l00P13o`0208co0080g_l00P3oa0020?mH02l0o`000P3oF0020?o400<0g_l00P2<o`0204?o
00800_l00P00ocP2003oKP800?nP0P00olh3003on@800=ko0P00^Ol2002Fo`8007Go0P00EOl2000g
o`8001_o0`000?l201T0o`80<@3o0P190?l205l0o`80M03o0P270?l209X0o`<0ZP3o0P2h0?l20<@0
o`80b`3o0P3<0?l20<40oa40OP3o103oool00`000000oooo0?ooo`0@0?ooo`00903oool010000000
oooo0?ooo`0000040?ooo`040000003oool0oooo0?oooa40OP3o0P310?l30<`0o`80b`3o0P340?l2
0;P0o`80ZP3o0P2J0?l208L0o`80M03o0`1O0?l204T0o`80<@3o0P0I0?l20000o`8001_o0P00=ol2
001Eo`<007Go0P00U_l2002io`800=ko0P00ooT2003ocP800?nP0P00ofh3003o>0800_l00P13o`02
08co0080g_l00P3oa0020?mH02l0o`000P3oF0020?o400<0g_l00P2<o`0204?o00800_l00P00ocP2
003oKP800?nP0P00olh3003on@800=ko0P00^Ol2002Fo`8007Go0P00EOl2000go`8001_o0`000?l2
01T0o`80<@3o0P190?l205l0o`80M03o0P270?l209X0o`<0ZP3o0P2h0?l20<@0o`80b`3o0P3<0?l2
0<40oa40OP3o103oool00`000000oooo0?ooo`0@0?ooo`00903oool010000000oooo0?ooo`000004
0?ooo`8000000P3ooolA07h0o`80XP3o0`2l0?l20<00o`80^`3o0P2b0?l20:D0o`80U`3o0P260?l2
07<0o`<0H03o0P1;0?l203@0o`807@3o0P040?l2000Eo`80033o0P00COl3001[o`8008_o0P00[?l2
003@o`800?Oo0P00oml2003o/`800?n40`00oe02003o5`809ol00P1/o`020;[o0080on`00P3oQP03
0?l@01<0o`00101n0?lC0?l00080oa000P3oQP020?o/00<0^_l00P1/o`0202Oo00800?lG0P00oe02
003oQ0800?nc0P00oml3003go`800=3o0P00[?l2002;o`8006_o0P00COl2000`o`8001Go0`040?l2
01d0o`80=03o0P1;0?l20600o`80L`3o0P260?l209L0o`<0Y@3o0P2b0?l20;/0o`80`03o0P2l0?l2
0:80oa40OP3o0`3oool200000180oooo000U0?ooo`8000001@3oool010000000oooo0?ooo`3ooolA
07h0o`80XP3o0`2l0?l20<00o`80^`3o0P2b0?l20:D0o`80U`3o0P260?l207<0o`<0H03o0P1;0?l2
03@0o`807@3o0P040?l2000Eo`80033o0P00COl3001[o`8008_o0P00[?l2003@o`800?Oo0P00oml2
003o/`800?n40`00oe02003o5`809ol00P1/o`020;[o0080on`00P3oQP030?l@01<0o`00101n0?lC
0?l00080oa000P3oQP020?o/00<0^_l00P1/o`0202Oo00800?lG0P00oe02003oQ0800?nc0P00oml3
003go`800=3o0P00[?l2002;o`8006_o0P00COl2000`o`8001Go0`040?l201d0o`80=03o0P1;0?l2
0600o`80L`3o0P260?l209L0o`<0Y@3o0P2b0?l20;/0o`80`03o0P2l0?l20:80oa40OP3o103oool0
0`000000oooo0?ooo`0@0?ooo`00;03oool200000080oooo4`1n0?l30:H0o`@0/`3o0P2/0?l20:40
o`80U03o0P250?l207@0o`<0H@3o0P1=0?l203P0o`808P3o0P0:0?l2000=o`8002Oo0P00@ol3001P
o`8007ko0P00Wol20031o`800>Go0P00oo82003ob0800?nK0`00ofX2003o=0801_l00P18o`02097o
0080i?l00P3o_0030?m?0140o`00201n0?lA0?l00080odl00P3o_0020>Co00<0TOl00P18o`0200Ko
00800?ld0P00ofX2003oV`800?o80P00oo83003Uo`800<7o0P00Wol2001no`80063o0P00@ol2000W
o`8000go0`0:0?l20280o`80>03o0P1=0?l20640o`80M03o0P250?l209@0o`<0X@3o0P2/0?l40;<0
o`80YP3o4`1n0?l30?ooo`8000004P3oool002`0oooo00@000000?ooo`3oool0oooo4`1n0?l30:H0
o`@0/`3o0P2/0?l20:40o`80U03o0P250?l207@0o`<0H@3o0P1=0?l203P0o`808P3o0P0:0?l2000=
o`8002Oo0P00@ol3001Po`8007ko0P00Wol20031o`800>Go0P00oo82003ob0800?nK0`00ofX2003o
=0801_l00P18o`02097o0080i?l00P3o_0030?m?0140o`00201n0?lA0?l00080odl00P3o_0020>Co
00<0TOl00P18o`0200Ko00800?ld0P00ofX2003oV`800?o80P00oo83003Uo`800<7o0P00Wol2001n
o`80063o0P00@ol2000Wo`8000go0`0:0?l20280o`80>03o0P1=0?l20640o`80M03o0P250?l209@0
o`<0X@3o0P2/0?l40;<0o`80YP3o4`1n0?l40?ooo`030000003oool0oooo0100oooo000/0?ooo`04
0000003oool0oooo0?oooaH0OP3o0P2R0?l20:T0o`80Y@3o0P2M0?l20980o`80Q03o0P1d0?l306<0
o`80D@3o0P0m0?l202P0o`804@3o0P001Ol2000No`8003So0`00E?l2001ao`80093o0P00/?l2003C
o`800?So0P00oml2003o]0<00?n60P00oe<2003o70808?l00P1So`020:oo0080ooX00`3oV@020?lY
00`0o`000`00oc`807h0o`800?ll3@3o00020?lY0080oiT00P3onP020:oo00<0Hol00P0Po`02003o
70800?mC0P00ohH2003o]0800?oO0P00n?l3003Co`800;3o0P00T?l2001ao`8005Co0P00>?l2000N
o`8000Go0`0A0?l202P0o`80?@3o0P1A0?l206<0o`80M03o0P240?l20980o`<0W@3o0P2U0?l20:T0
o`80XP3o5@1n0?l40?ooo`030000003oool0oooo0100oooo000/0?ooo`8000000P3ooolF07h0o`80
XP3o0P2Y0?l20:D0o`80W@3o0P2B0?l208@0o`80M03o0`1S0?l20540o`80?@3o0P0X0?l20140o`80
00Go0P007_l2000ho`<005Co0P00LOl2002@o`800;3o0P00dol2003ho`800?oO0P00ok@3003oQP80
0?mC0P00oa`2023o0080Hol00P2_o`020?oj00<0oiT00P3o:@0<0?l000<00?ll201n0?l2003o?0d0
o`000P3o:@020?nI0080ooX00P2_o`0306?o00808?l00P00oa`2003oD`800?n60P00ok@2003og`80
0?So0`00dol2002`o`80093o0P00LOl2001Do`8003So0P007_l20005o`<04@3o0P0X0?l203d0o`80
D@3o0P1S0?l207@0o`80Q03o0P2B0?l309d0o`80Y@3o0P2Y0?l20:80oaD0OP3o0`3oool200000180
oooo000I0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@00000103oool010000000oooo
0?ooo`3ooolH07h0o`80V`3o0P2N0?l209T0o`80T03o0P240?l207H0o`<0IP3o0P1E0?l20480o`80
;P3o0P0I0?l200<0o`8001Co0P00;?l30016o`8006;o0P00Ool2002No`800;oo0P00h_l2003on080
0?o@0`00ojD2003oMP800?m30P00o``2033o0080M?l00P2no`030?o]0080oi000P3o:P080?l00080
@_l03@1n0?l204;o00T0o`000P3o:P020?n@0080ond00P2no`0207Co00<0<?l00P00o``2003o@`80
0?mf0P00ojD2003od0800?oh0P00h_l3002oo`8009ko0P00Ool2001Ro`8004Ko0P00;?l2000Do`80
0`3o0`0I0?l202h0o`80@P3o0P1E0?l206H0o`80MP3o0P240?l20900o`<0V@3o0P2N0?l209/0oaL0
OP3o103oool00`000000oooo0?ooo`0@0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo601n0?l209/0o`80WP3o0P2I0?l20900
o`80Q03o0P1f0?l306H0o`80E@3o0P120?l202h0o`806@3o0P030?l2000Do`8002co0`00A_l2001R
o`8007oo0P00W_l2002oo`800>;o0P00ooP2003od0<00?nU0P00ogH2003o@`800?l<0P0`o`0207Co
0080__l00`3ok@020?n@0080obX0203o000204;o00d0OP3o0P12o`090?l00080obX00P3oT0020?o]
0080__l00P1do`03033o00800?l<0P00od<2003oMP800?nU0P00om02003on0800>;o0`00_ol2002N
o`8007oo0P00H_l20016o`8002co0P005?l200<0o`<06@3o0P0^0?l20480o`80E@3o0P1V0?l207H0
o`80Q03o0P2@0?l309T0o`80WP3o0P2K0?lG07h0o`@0oooo00<000000?ooo`3oool0403oool001P0
oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`040?ooo`8000000P3ooolJ07h0
o`@0U03o0P2>0?l208@0o`80M`3o0`1Y0?l205T0o`80B03o0P0e0?l20280o`803@3o0P002?l2000P
o`<003So0P00D_l2001]o`8008[o0P00ZOl20039o`800>co0P00onh3003oa`800?nL0P00ofh2003o
?@800?l80P0ao`02073o00<0/ol00P3io`020?o00080oh800P3oHP020?nR00800?nK4@1n0?l2003o
V`<0oj800P3oHP020?n20080ol000P3io`020;?o0080L?l00P0ao`03003o20800?lm0P00ofh2003o
W0800?o70P00onh2003/o`800<Wo0`00ZOl2002:o`8006go0P00D_l2000ho`80023o0P002?l200d0
o`<08P3o0P0e0?l204P0o`80F@3o0P1Y0?l207L0o`80Q03o0P2>0?l509@0oaT0OP3o0P3oool30000
0180oooo000H0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`3ooolJ07h0o`@0U03o0P2>0?l208@0o`80M`3o0`1Y0?l205T0o`80B03o0P0e0?l2
0280o`803@3o0P002?l2000Po`<003So0P00D_l2001]o`8008[o0P00ZOl20039o`800>co0P00onh3
003oa`800?nL0P00ofh2003o?@800?l80P0ao`02073o00<0/ol00P3io`020?o00080oh800P3oHP02
0?nR00800?nK4@1n0?l2003oV`<0oj800P3oHP020?n20080ol000P3io`020;?o0080L?l00P0ao`03
003o20800?lm0P00ofh2003oW0800?o70P00onh2003/o`800<Wo0`00ZOl2002:o`8006go0P00D_l2
000ho`80023o0P002?l200d0o`<08P3o0P0e0?l204P0o`80F@3o0P1Y0?l207L0o`80Q03o0P2>0?l5
09@0oaT0OP3o103oool00`000000oooo0?ooo`0@0?ooo`00603oool010000000oooo0?ooo`00000;
0?ooo`030000003oool0oooo0080oooo0P0000020?oooa`0OP3o0P2<0?l208/0o`80Q03o0P1i0?l3
06d0o`80G`3o0P1?0?l203h0o`80:`3o0P0H0?l200<0o`8001;o0`00:Ol20011o`8005[o0P00MOl2
002Ao`800:oo0P00c_l2003`o`<00?o/0P00olH2003oWP800?mc0P00odL2003o60806?l00`17o`02
07?o0080T_l00P2Ao`0203Wo008003Ko5@1n0?l3000fo`80>Ol00P2Ao`0209;o0080Lol00P17o`02
01So00800?lH0`00odL2003oL`800?nN0P00olH2003ok0800?3o0P00c_l2002_o`<0097o0P00MOl2
001Jo`80047o0P00:Ol2000Bo`800`3o0P0H0?l302/0o`80?P3o0P1?0?l205l0o`80K@3o0P1i0?l2
08@0o`80R`3o0`2<0?lK07h0o`<0oooo0P00000B0?ooo`00603oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool0oooo701n0?l208`0o`80R`3o
0P240?l207T0o`<0K@3o0P1O0?l204l0o`80?P3o0P0[0?l201P0o`800`3o0P004_l3000Yo`80047o
0P00F_l2001eo`80097o0P00[ol2003>o`800?3o0`00on`2003oaP800?nN0P00og<2003oA`800?lH
0P0Ho`0304Oo0080Lol00P2Bo`02097o0080>Ol00P00=_lE07h0o`<003Ko0P0io`02097o0080T_l0
0P1co`0204Oo00806?l00P00oaP3003oA`800?mc0P00oih2003oaP800?o/0P00l?l2003>o`800:oo
0`00TOl2001eo`8005[o0P00@Ol2000Yo`8001;o0P030?l201P0o`<0:`3o0P0n0?l204l0o`80G`3o
0P1]0?l207T0o`80Q03o0P2;0?l308`0oa/0OP3o103oool00`000000oooo0?ooo`0@0?ooo`006@3o
ool2000000X0oooo0P0000050?ooo`040000003oool0oooo0?oooah0OP3o0P250?l208<0o`80N`3o
0`1a0?l206@0o`80EP3o0P170?l203H0o`80903o0P0A0?l20002o`<001Oo0P00;_l20015o`8005go
0P00Mol2002Bo`800:ko0P00c?l3003[o`800?od0P00om82003o[`800?n=0P00of/2003oB`<00?lc
0P00obX2003o@`800?nb7P1n0?l2003o/P800?m30P00obX2003o<`800?m;0P00of/3003oS@800?n_
0P00om82003om0800>_o0P00c?l2002^o`8009;o0`00Mol2001Mo`8004Go0P00;_l2000Go`8000;o
0P0A0?l202@0o`<0=P3o0P170?l205H0o`80I03o0P1a0?l207/0o`80P`3o0P250?lN07h0o`@0oooo
00<000000?ooo`3oool0403oool002`0oooo0P0000020?oooah0OP3o0P250?l208<0o`80N`3o0`1a
0?l206@0o`80EP3o0P170?l203H0o`80903o0P0A0?l20002o`<001Oo0P00;_l20015o`8005go0P00
Mol2002Bo`800:ko0P00c?l3003[o`800?od0P00om82003o[`800?n=0P00of/2003oB`<00?lc0P00
obX2003o@`800?nb7P1n0?l2003o/P800?m30P00obX2003o<`800?m;0P00of/3003oS@800?n_0P00
om82003om0800>_o0P00c?l2002^o`8009;o0`00Mol2001Mo`8004Go0P00;_l2000Go`8000;o0P0A
0?l202@0o`<0=P3o0P170?l205H0o`80I03o0P1a0?l207/0o`80P`3o0P250?lN07h0o`<0oooo0P00
000B0?ooo`00;03oool010000000oooo0?ooo`3ooolP07h0o`80O`3o0P1m0?l307D0o`80J`3o0P1O
0?l20540o`80@@3o0P0a0?l20200o`803P3o0`001Ol2000Io`8002ko0P00A?l2001Ko`8007?o0P00
Rol2002To`<00;ko0P00fOl2003co`800?oc0P00om`2003obP800?o10`00olT2003om`8006_o8P1n
0?l2001[o`800?og0P00olT2003o`@800?o:0`00om`2003ol`800??o0P00fOl2002no`800:Co0P00
Rol2001co`<005_o0P00A?l2000^o`8001Wo0P001Ol200h0o`80803o0P0a0?l30440o`80D@3o0P1O
0?l206/0o`80M@3o0P1m0?l207l0ob00OP3o103oool00`000000oooo0?ooo`0@0?ooo`00;03oool0
10000000oooo0?ooo`3ooolP07h0o`80O`3o0P1m0?l307D0o`80J`3o0P1O0?l20540o`80@@3o0P0a
0?l20200o`803P3o0`001Ol2000Io`8002ko0P00A?l2001Ko`8007?o0P00Rol2002To`<00;ko0P00
fOl2003co`800?oc0P00om`2003obP800?o10`00olT2003om`8006_o8P1n0?l2001[o`800?og0P00
olT2003o`@800?o:0`00om`2003ol`800??o0P00fOl2002no`800:Co0P00Rol2001co`<005_o0P00
A?l2000^o`8001Wo0P001Ol200h0o`80803o0P0a0?l30440o`80D@3o0P1O0?l206/0o`80M@3o0P1m
0?l207l0ob00OP3o103oool00`000000oooo0?ooo`0@0?ooo`00;03oool200000080oooo901n0?l3
07/0o`80L`3o0P1X0?l205`0o`80C`3o0P100?l20340o`80803o0`0?0?l20002o`8001Co0P009ol2
000ko`8004oo0P00I?l2001ho`<008co0P00Wol2002`o`800;go0P00a?l20030o`800:Go0`00E_lZ
07h0o`8005Ko0P00YOl20030o`<00<Co0P00_Ol2002`o`8009oo0P00S?l2001ho`8006Co0P00Col3
000ko`8002Oo0P005?l20002o`803`3o0P0P0?l20340o`80@03o0`1?0?l205`0o`80J03o0P1c0?l2
07/0ob@0OP3o0`3oool200000180oooo000I0?ooo`800000103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo901n0?l307/0o`80L`3o0P1X0?l2
05`0o`80C`3o0P100?l20340o`80803o0`0?0?l20002o`8001Co0P009ol2000ko`8004oo0P00I?l2
001ho`<008co0P00Wol2002`o`800;go0P00a?l20030o`800:Go0`00E_lZ07h0o`8005Ko0P00YOl2
0030o`<00<Co0P00_Ol2002`o`8009oo0P00S?l2001ho`8006Co0P00Col3000ko`8002Oo0P005?l2
0002o`803`3o0P0P0?l20340o`80@03o0`1?0?l205`0o`80J03o0P1c0?l207/0ob@0OP3o103oool0
0`000000oooo0?ooo`0@0?ooo`00603oool010000000oooo0?ooo`00000:0?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`3oool0oooo:@1n0?l207P0o`80K03o0P1O0?l205<0o`80A@3o0P0g
0?l302P0o`80603o0P080?l20007o`8001Oo0P009_l2000fo`8004Co0`00D?l2001Io`8005go0P00
F?l20013o`8000Go<`1n0?l20005o`<004?o0P00F?l2001Mo`8005Wo0P00D?l20014o`8003Ko0P00
9_l3000Go`8000Oo0P080?l201P0o`80:03o0P0g0?l204D0o`80D`3o0`1O0?l206`0o`80N03o:01n
0?l40?ooo`030000003oool0oooo0100oooo000H0?ooo`040000003oool0oooo000000L0oooo1@00
00040?ooo`8000000P3ooolY07h0o`80N03o0P1/0?l205l0o`80D`3o0P150?l203L0o`<0:03o0P0H
0?l200P0o`8000Oo0P005ol2000Vo`8003Ko0P00A?l3001@o`8005Wo0P00GOl2001Ho`8004?o0P00
1Olc07h0o`8000Go0`00@ol2001Ho`8005go0P00FOl2001@o`8004Co0P00=_l2000Vo`<001Oo0P00
1ol200P0o`80603o0P0X0?l203L0o`80A@3o0P1C0?l305l0o`80K03o0P1h0?lX07h0o`80oooo0`00
000B0?ooo`00603oool010000000oooo0?ooo`0000070?ooo`040000003oool0oooo000000D0oooo
00@000000?ooo`3oool0oooo;`1n0?l20700o`80H@3o0P1D0?l304L0o`80>P3o0P0^0?l20280o`80
5P3o0P0<0?l200@0o`D0003o0P090?l202L0od00OP3o0P0W0?l200T0o`@0003o0P040?l200`0o`<0
5P3o0P0R0?l202h0o`80>P3o0P170?l205@0o`80H@3o0P1`0?l_07h0o`@0oooo00<000000?ooo`3o
ool0403oool001P0oooo00@000000?ooo`3oool00000203oool00`000000oooo000000050?ooo`80
00000P3oool_07h0o`80L03o0P1Q0?l205@0o`<0A`3o0P0j0?l202h0o`808P3o0P0F0?l200`0o`80
103o1@000?l200T0o`809`3o@01n0?l202L0o`802@3o10000?l200@0o`80303o0`0F0?l20280o`80
;P3o0P0j0?l204L0o`80E03o0P1Q0?l20700obl0OP3o0`3oool200000180oooo000H0?ooo`040000
003oool0oooo000000T0oooo0P0000050?ooo`040000003oool0oooo0?ooomT0OP3o103oool00`00
0000oooo0?ooo`0@0?ooo`006@3oool2000000/0oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`3ooooI07h0o`@0oooo00<000000?ooo`3oool0403oool002`0oooo0P0000020?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`3oool20000
0180oooo000/0?ooon8000004P3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {107, 0}} -> {-1.05613, -0.518751, 0.00735982, \
0.00735982}, {{7.625, 279.312}, {70.4375, 2.5}} -> {-2.90541, -1.4162, \
0.0185283, 0.0185283}, {{95.9375, 204.625}, {104.438, 81}} -> {-9.10664, \
-0.340538, 0.0938683, 0.0938683}}]
}, Closed]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[
          RowBox[{
            InterpretationBox["\<\"2.38\"\>",
              2.3758333333341093,
              AutoDelete->True], " ", "Minute"}],
          (NumberForm[ #, 3]&)], ",", 
        RowBox[{"{", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                
                TagBox[\(\[SkeletonIndicator]  
                    DensityGraphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], ",", 
                
                TagBox[\(\[SkeletonIndicator]  
                    Graphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], ",", \({0.`, 1.7742475620418652`}\)}], 
              "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                
                TagBox[\(\[SkeletonIndicator]  
                    DensityGraphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], ",", 
                
                TagBox[\(\[SkeletonIndicator]  
                    Graphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], 
                ",", \({\(-0.016170999219261115`\), 0.00988293565157479`}\)}],
               "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                
                TagBox[\(\[SkeletonIndicator]  
                    DensityGraphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], ",", 
                
                TagBox[\(\[SkeletonIndicator]  
                    Graphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], 
                ",", \({\(-0.27276413818107853`\), 0.22253084643858156`}\)}], 
              "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                
                TagBox[\(\[SkeletonIndicator]  
                    DensityGraphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], ",", 
                
                TagBox[\(\[SkeletonIndicator]  
                    Graphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], 
                ",", \({\(-0.11857271128419229`\), 1.7366135702295171`}\)}], 
              "}"}]}], "}"}]}], "}"}]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{data}, 
        With[{lmin = \(-2\), lmax = 2, smin = \(-0.5\), smax = 0.5, 
            lpoints = 101, spoints = 25, n = 0, \[Alpha] = \[Pi]/3}, 
          data = Table[\[IndentingNewLine]Module[{x, y, z}, {x, y, z} = 
                  OTFVectorial[l/Abs[\@2], l/Abs[\@2], s, \[Alpha], 
                    apodisation \[Rule] sine]; {x, y, z, 
                  amplitude[{x, y, z}]}], {s, smin, 
                smax, \((smax - smin)\)/spoints}, {l, lmin, 
                lmax, \((lmax - lmin)\)/
                  lpoints}]; \
\[IndentingNewLine]Table[\[IndentingNewLine]listrainbowplottemp[\
\[IndentingNewLine]data[\([All, All, 
                  i]\)], \[IndentingNewLine]MeshRange \[Rule] {{lmin, 
                    lmax}, {smin, smax}}, 
              AspectRatio \[Rule] Automatic], \[IndentingNewLine]{i, 
              4}]\[IndentingNewLine]]]\  // \ nicetiming\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .375 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.247024 0.47619 [
[ 0 0 0 0 ]
[ 1 .375 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.127976 0.97619 0.366071 MathSubStart
%% DensityGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.125 0.240385 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02885 -24 -4.5 ]
[-0.0125 .02885 0 4.5 ]
[-0.0125 .07692 -24 -4.5 ]
[-0.0125 .07692 0 4.5 ]
[-0.0125 .125 -6 -4.5 ]
[-0.0125 .125 0 4.5 ]
[-0.0125 .17308 -18 -4.5 ]
[-0.0125 .17308 0 4.5 ]
[-0.0125 .22115 -18 -4.5 ]
[-0.0125 .22115 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .25 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .25 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-2)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-1)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(1)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(2)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02885 m
.00625 .02885 L
s
[(-0.4)] -0.0125 .02885 1 0 Mshowa
0 .07692 m
.00625 .07692 L
s
[(-0.2)] -0.0125 .07692 1 0 Mshowa
0 .125 m
.00625 .125 L
s
[(0)] -0.0125 .125 1 0 Mshowa
0 .17308 m
.00625 .17308 L
s
[(0.2)] -0.0125 .17308 1 0 Mshowa
0 .22115 m
.00625 .22115 L
s
[(0.4)] -0.0125 .22115 1 0 Mshowa
.125 Mabswid
0 .04087 m
.00375 .04087 L
s
0 .05288 m
.00375 .05288 L
s
0 .0649 m
.00375 .0649 L
s
0 .08894 m
.00375 .08894 L
s
0 .10096 m
.00375 .10096 L
s
0 .11298 m
.00375 .11298 L
s
0 .13702 m
.00375 .13702 L
s
0 .14904 m
.00375 .14904 L
s
0 .16106 m
.00375 .16106 L
s
0 .1851 m
.00375 .1851 L
s
0 .19712 m
.00375 .19712 L
s
0 .20913 m
.00375 .20913 L
s
0 .01683 m
.00375 .01683 L
s
0 .00481 m
.00375 .00481 L
s
0 .23317 m
.00375 .23317 L
s
0 .24519 m
.00375 .24519 L
s
.25 Mabswid
0 0 m
0 .25 L
s
.01923 .24375 m
.01923 .25 L
s
.25962 .24375 m
.25962 .25 L
s
.5 .24375 m
.5 .25 L
s
.74038 .24375 m
.74038 .25 L
s
.98077 .24375 m
.98077 .25 L
s
.125 Mabswid
.06731 .24625 m
.06731 .25 L
s
.11538 .24625 m
.11538 .25 L
s
.16346 .24625 m
.16346 .25 L
s
.21154 .24625 m
.21154 .25 L
s
.30769 .24625 m
.30769 .25 L
s
.35577 .24625 m
.35577 .25 L
s
.40385 .24625 m
.40385 .25 L
s
.45192 .24625 m
.45192 .25 L
s
.54808 .24625 m
.54808 .25 L
s
.59615 .24625 m
.59615 .25 L
s
.64423 .24625 m
.64423 .25 L
s
.69231 .24625 m
.69231 .25 L
s
.78846 .24625 m
.78846 .25 L
s
.83654 .24625 m
.83654 .25 L
s
.88462 .24625 m
.88462 .25 L
s
.93269 .24625 m
.93269 .25 L
s
.25 Mabswid
0 .25 m
1 .25 L
s
.99375 .02885 m
1 .02885 L
s
.99375 .07692 m
1 .07692 L
s
.99375 .125 m
1 .125 L
s
.99375 .17308 m
1 .17308 L
s
.99375 .22115 m
1 .22115 L
s
.125 Mabswid
.99625 .04087 m
1 .04087 L
s
.99625 .05288 m
1 .05288 L
s
.99625 .0649 m
1 .0649 L
s
.99625 .08894 m
1 .08894 L
s
.99625 .10096 m
1 .10096 L
s
.99625 .11298 m
1 .11298 L
s
.99625 .13702 m
1 .13702 L
s
.99625 .14904 m
1 .14904 L
s
.99625 .16106 m
1 .16106 L
s
.99625 .1851 m
1 .1851 L
s
.99625 .19712 m
1 .19712 L
s
.99625 .20913 m
1 .20913 L
s
.99625 .01683 m
1 .01683 L
s
.99625 .00481 m
1 .00481 L
s
.99625 .23317 m
1 .23317 L
s
.99625 .24519 m
1 .24519 L
s
.25 Mabswid
1 0 m
1 .25 L
s
0 0 m
1 0 L
1 .25 L
0 .25 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.01923 .00481 translate
.96154 .24038 scale
306 string
102 26 8 [102 0 0 26 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFA400FF8400FF
6F00FF5F00FF5100FF4600FF3D00FF3600FF3100FF2F00FF3100FF3900FF4A00FF7000FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF7000FF4A00FF3900FF3100FF2F00FF3100FF
3600FF3D00FF4600FF5100FF5F00FF6F00FF8400FFA400FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFAA00FF8100FF6800FF5400FF4300FF
3400FF2600FF1900FF0D00FF0100FF0008FF0011FF0019FF001FFF0022FF0022FF001CFF
000EFF0F00FF5000FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FF5000FF0F00FF000EFF001CFF0022FF0022FF001FFF0019FF0011FF
0008FF0100FF0D00FF1900FF2600FF3400FF4300FF5400FF6800FF8100FFAA00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFA200FF7A00FF6000FF4B00FF3900FF2900FF1900FF
0B00FF0002FF0010FF001EFF002BFF0037FF0044FF0050FF005BFF0065FF006DFF0073FF
0074FF006FFF005FFF003BFF1400FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FF1400FF003BFF005FFF006FFF0074FF0073FF006DFF0065FF005BFF0050FF0044FF
0037FF002BFF001EFF0010FF0002FF0B00FF1900FF2900FF3900FF4B00FF6000FF7A00FF
A200FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFB900FF8000FF6300FF4C00FF3900FF2700FF1700FF0700FF0007FF
0015FF0024FF0033FF0041FF0050FF005FFF006EFF007DFF008DFF009CFF00AAFF00B8FF
00C3FF00CCFF00CFFF00C8FF00B2FF007BFF1100FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF1100FF
007BFF00B2FF00C8FF00CFFF00CCFF00C3FF00B8FF00AAFF009CFF008DFF007DFF006EFF
005FFF0050FF0041FF0033FF0024FF0015FF0007FF0700FF1700FF2700FF3900FF4C00FF
6300FF8000FFB900FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FF9500FF6F00FF5400FF3F00FF2C00FF1B00FF0B00FF0004FF0013FF0022FF
0031FF0041FF0050FF0060FF0070FF0081FF0093FF00A5FF00B8FF00CBFF00DFFF00F3FF
00FFF800FFE500FFD500FFC800FFC400FFCF00FFF7009BFFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF009BFF00FFF7
00FFCF00FFC400FFC800FFD500FFE500FFF800F3FF00DFFF00CBFF00B8FF00A5FF0093FF
0081FF0070FF0060FF0050FF0041FF0031FF0022FF0013FF0004FF0B00FF1B00FF2C00FF
3F00FF5400FF6F00FF9500FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FF8600FF6400FF4B00FF3600FF2400FF1300FF0300FF000CFF001BFF002BFF003AFF
004AFF005AFF006AFF007BFF008DFF00A0FF00B4FF00C8FF00DEFF00F5FF00FFF100FFD8
00FFBD00FFA100FF8500FF6900FF5100FF3F00FF3B00FF5600FFB84B00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF4B00FF00FFB800FF5600FF3B
00FF3F00FF5100FF6900FF8500FFA100FFBD00FFD800FFF100F5FF00DEFF00C8FF00B4FF
00A0FF008DFF007BFF006AFF005AFF004AFF003AFF002BFF001BFF000CFF0300FF1300FF
2400FF3600FF4B00FF6400FF8600FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
7F00FF5E00FF4500FF3000FF1E00FF0D00FF0002FF0011FF0021FF0030FF003FFF004FFF
005FFF0070FF0081FF0094FF00A7FF00BBFF00D1FF00E8FF00FFFE00FFE400FFC700FFA9
00FF8800FF6400FF3E00FF1513FF003DFF0062FF007BFF0073FF0018FF000082FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF0082FF18FF0073FF007BFF0062FF00
3DFF0013FF0000FF1500FF3E00FF6400FF8800FFA900FFC700FFE400FFFE00E8FF00D1FF
00BBFF00A7FF0094FF0081FF0070FF005FFF004FFF003FFF0030FF0021FF0011FF0002FF
0D00FF1E00FF3000FF4500FF5E00FF7F00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF7D00FF
5B00FF4200FF2D00FF1A00FF0A00FF0005FF0015FF0024FF0033FF0042FF0052FF0062FF
0072FF0084FF0096FF00A9FF00BEFF00D4FF00EBFF00FFFB00FFE000FFC200FFA200FF7F
00FF5800FF2E00FF0034FF006DFF00ACFF00EEFF00FFCE00FF9300FF7A00FFCB0000FFF3
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF00FFF3FFCB00FF7A00FF9300FFCE00EEFF00
ACFF006DFF0034FF0000FF0000FF2E00FF5800FF7F00FFA200FFC200FFE000FFFB00EBFF
00D4FF00BEFF00A9FF0096FF0084FF0072FF0062FF0052FF0042FF0033FF0024FF0015FF
0005FF0A00FF1A00FF2D00FF4200FF5B00FF7D00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF8000FF5B00FF
4000FF2B00FF1900FF0800FF0007FF0016FF0025FF0034FF0043FF0053FF0062FF0073FF
0084FF0096FF00A9FF00BDFF00D2FF00E9FF00FFFD00FFE200FFC400FFA400FF8100FF5A
00FF2F01FF0038FF0076FF00BCFF00FFF200FF9600FF2D00FF0000FF0000FF0000FF0000
00A4FFCC00FFCC00FFCC00FFCC00FF00A4FFFF0000FF0000FF0000FF0000FF2D00FF9600
FFF200BCFF0076FF0038FF0001FF0000FF2F00FF5A00FF8100FFA400FFC400FFE200FFFD
00E9FF00D2FF00BDFF00A9FF0096FF0084FF0073FF0062FF0053FF0043FF0034FF0025FF
0016FF0007FF0800FF1900FF2B00FF4000FF5B00FF8000FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF8800FF5D00FF4100FF
2B00FF1800FF0700FF0007FF0017FF0025FF0034FF0043FF0052FF0061FF0071FF0082FF
0094FF00A6FF00BAFF00CFFF00E5FF00FDFF00FFE800FFCB00FFAC00FF8A00FF6400FF3A
00FF0B2AFF0067FF00AEFF00FFFF00FF9F00FF2D00FF0000FF0000FF0000FF0000FF0000
FF0000CC00FFCC00FFCC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF2D00
FF9F00FFFF00AEFF0067FF002AFF0000FF0B00FF3A00FF6400FF8A00FFAC00FFCB00FFE8
00FDFF00E5FF00CFFF00BAFF00A6FF0094FF0082FF0071FF0061FF0052FF0043FF0034FF
0025FF0017FF0007FF0700FF1800FF2B00FF4100FF5D00FF8800FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF9900FF6400FF4500FF2D00FF
1900FF0800FF0007FF0016FF0025FF0033FF0042FF0050FF0060FF006FFF007FFF0090FF
00A2FF00B5FF00C9FF00DFFF00F6FF00FFF000FFD500FFB800FF9700FF7300FF4B00FF1E
13FF004DFF008FFF00DBFF00FFC900FF5D00FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000CC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF5D00FFC900DBFF008FFF004DFF0013FF0000FF1E00FF4B00FF7300FF9700FFB800FFD5
00FFF000F6FF00DFFF00C9FF00B5FF00A2FF0090FF007FFF006FFF0060FF0050FF0042FF
0033FF0025FF0016FF0007FF0800FF1900FF2D00FF4500FF6400FF9900FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF6F00FF4A00FF3000FF1C00FF
0A00FF0006FF0015FF0023FF0032FF0040FF004EFF005DFF006CFF007BFF008CFF009DFF
00AFFF00C2FF00D7FF00EDFF00FFFA00FFE100FFC500FFA600FF8500FF6000FF3600FF08
2CFF0068FF00AEFF00FFFF00FFA000FF2C00FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF2C00FFA000FFFF00AEFF0068FF002CFF0000FF0800FF3600FF6000FF8500FFA600FFC5
00FFE100FFFA00EDFF00D7FF00C2FF00AFFF009DFF008CFF007BFF006CFF005DFF004EFF
0040FF0032FF0023FF0015FF0006FF0A00FF1C00FF3000FF4A00FF6F00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF6F00FF4A00FF3000FF1C00FF
0A00FF0006FF0015FF0023FF0032FF0040FF004EFF005DFF006CFF007BFF008CFF009DFF
00AFFF00C2FF00D7FF00EDFF00FFFA00FFE100FFC500FFA600FF8500FF6000FF3600FF08
2CFF0068FF00AEFF00FFFF00FFA000FF2C00FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF2C00FFA000FFFF00AEFF0068FF002CFF0000FF0800FF3600FF6000FF8500FFA600FFC5
00FFE100FFFA00EDFF00D7FF00C2FF00AFFF009DFF008CFF007BFF006CFF005DFF004EFF
0040FF0032FF0023FF0015FF0006FF0A00FF1C00FF3000FF4A00FF6F00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF9900FF6400FF4500FF2D00FF
1900FF0800FF0007FF0016FF0025FF0033FF0042FF0050FF0060FF006FFF007FFF0090FF
00A2FF00B5FF00C9FF00DFFF00F6FF00FFF000FFD500FFB800FF9700FF7300FF4B00FF1E
13FF004DFF008FFF00DBFF00FFC900FF5D00FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000CC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF5D00FFC900DBFF008FFF004DFF0013FF0000FF1E00FF4B00FF7300FF9700FFB800FFD5
00FFF000F6FF00DFFF00C9FF00B5FF00A2FF0090FF007FFF006FFF0060FF0050FF0042FF
0033FF0025FF0016FF0007FF0800FF1900FF2D00FF4500FF6400FF9900FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF8800FF5D00FF4100FF
2B00FF1800FF0700FF0007FF0017FF0025FF0034FF0043FF0052FF0061FF0071FF0082FF
0094FF00A6FF00BAFF00CFFF00E5FF00FDFF00FFE800FFCB00FFAC00FF8A00FF6400FF3A
00FF0B2AFF0067FF00AEFF00FFFF00FF9F00FF2D00FF0000FF0000FF0000FF0000FF0000
FF0000CC00FFCC00FFCC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF2D00
FF9F00FFFF00AEFF0067FF002AFF0000FF0B00FF3A00FF6400FF8A00FFAC00FFCB00FFE8
00FDFF00E5FF00CFFF00BAFF00A6FF0094FF0082FF0071FF0061FF0052FF0043FF0034FF
0025FF0017FF0007FF0700FF1800FF2B00FF4100FF5D00FF8800FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF8000FF5B00FF
4000FF2B00FF1900FF0800FF0007FF0016FF0025FF0034FF0043FF0053FF0062FF0073FF
0084FF0096FF00A9FF00BDFF00D2FF00E9FF00FFFD00FFE200FFC400FFA400FF8100FF5A
00FF2F01FF0038FF0076FF00BCFF00FFF200FF9600FF2D00FF0000FF0000FF0000FF0000
00A4FFCC00FFCC00FFCC00FFCC00FF00A4FFFF0000FF0000FF0000FF0000FF2D00FF9600
FFF200BCFF0076FF0038FF0001FF0000FF2F00FF5A00FF8100FFA400FFC400FFE200FFFD
00E9FF00D2FF00BDFF00A9FF0096FF0084FF0073FF0062FF0053FF0043FF0034FF0025FF
0016FF0007FF0800FF1900FF2B00FF4000FF5B00FF8000FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF7D00FF
5B00FF4200FF2D00FF1A00FF0A00FF0005FF0015FF0024FF0033FF0042FF0052FF0062FF
0072FF0084FF0096FF00A9FF00BEFF00D4FF00EBFF00FFFB00FFE000FFC200FFA200FF7F
00FF5800FF2E00FF0034FF006DFF00ACFF00EEFF00FFCE00FF9300FF7A00FFCB0000FFF3
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF00FFF3FFCB00FF7A00FF9300FFCE00EEFF00
ACFF006DFF0034FF0000FF0000FF2E00FF5800FF7F00FFA200FFC200FFE000FFFB00EBFF
00D4FF00BEFF00A9FF0096FF0084FF0072FF0062FF0052FF0042FF0033FF0024FF0015FF
0005FF0A00FF1A00FF2D00FF4200FF5B00FF7D00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
7F00FF5E00FF4500FF3000FF1E00FF0D00FF0002FF0011FF0021FF0030FF003FFF004FFF
005FFF0070FF0081FF0094FF00A7FF00BBFF00D1FF00E8FF00FFFE00FFE400FFC700FFA9
00FF8800FF6400FF3E00FF1513FF003DFF0062FF007BFF0073FF0018FF000082FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF0082FF18FF0073FF007BFF0062FF00
3DFF0013FF0000FF1500FF3E00FF6400FF8800FFA900FFC700FFE400FFFE00E8FF00D1FF
00BBFF00A7FF0094FF0081FF0070FF005FFF004FFF003FFF0030FF0021FF0011FF0002FF
0D00FF1E00FF3000FF4500FF5E00FF7F00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FF8600FF6400FF4B00FF3600FF2400FF1300FF0300FF000CFF001BFF002BFF003AFF
004AFF005AFF006AFF007BFF008DFF00A0FF00B4FF00C8FF00DEFF00F5FF00FFF100FFD8
00FFBD00FFA100FF8500FF6900FF5100FF3F00FF3B00FF5600FFB84B00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF4B00FF00FFB800FF5600FF3B
00FF3F00FF5100FF6900FF8500FFA100FFBD00FFD800FFF100F5FF00DEFF00C8FF00B4FF
00A0FF008DFF007BFF006AFF005AFF004AFF003AFF002BFF001BFF000CFF0300FF1300FF
2400FF3600FF4B00FF6400FF8600FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FF9500FF6F00FF5400FF3F00FF2C00FF1B00FF0B00FF0004FF0013FF0022FF
0031FF0041FF0050FF0060FF0070FF0081FF0093FF00A5FF00B8FF00CBFF00DFFF00F3FF
00FFF800FFE500FFD500FFC800FFC400FFCF00FFF7009BFFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF009BFF00FFF7
00FFCF00FFC400FFC800FFD500FFE500FFF800F3FF00DFFF00CBFF00B8FF00A5FF0093FF
0081FF0070FF0060FF0050FF0041FF0031FF0022FF0013FF0004FF0B00FF1B00FF2C00FF
3F00FF5400FF6F00FF9500FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFB900FF8000FF6300FF4C00FF3900FF2700FF1700FF0700FF0007FF
0015FF0024FF0033FF0041FF0050FF005FFF006EFF007DFF008DFF009CFF00AAFF00B8FF
00C3FF00CCFF00CFFF00C8FF00B2FF007BFF1100FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF1100FF
007BFF00B2FF00C8FF00CFFF00CCFF00C3FF00B8FF00AAFF009CFF008DFF007DFF006EFF
005FFF0050FF0041FF0033FF0024FF0015FF0007FF0700FF1700FF2700FF3900FF4C00FF
6300FF8000FFB900FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFA200FF7A00FF6000FF4B00FF3900FF2900FF1900FF
0B00FF0002FF0010FF001EFF002BFF0037FF0044FF0050FF005BFF0065FF006DFF0073FF
0074FF006FFF005FFF003BFF1400FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FF1400FF003BFF005FFF006FFF0074FF0073FF006DFF0065FF005BFF0050FF0044FF
0037FF002BFF001EFF0010FF0002FF0B00FF1900FF2900FF3900FF4B00FF6000FF7A00FF
A200FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFAA00FF8100FF6800FF5400FF4300FF
3400FF2600FF1900FF0D00FF0100FF0008FF0011FF0019FF001FFF0022FF0022FF001CFF
000EFF0F00FF5000FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FF5000FF0F00FF000EFF001CFF0022FF0022FF001FFF0019FF0011FF
0008FF0100FF0D00FF1900FF2600FF3400FF4300FF5400FF6800FF8100FFAA00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFA400FF8400FF
6F00FF5F00FF5100FF4600FF3D00FF3600FF3100FF2F00FF3100FF3900FF4A00FF7000FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF7000FF4A00FF3900FF3100FF2F00FF3100FF
3600FF3D00FF4600FF5100FF5F00FF6F00FF8400FFA400FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.00892857 0.714286 0.0910948 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -69 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
75.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -75 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.82) show
87.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .375 L
0 .375 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 108},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000K2000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H@3oool:
0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo001Q0?oo
o`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3oool00640
oooo2P3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E0?ooo`00
H@3oool:0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo
001Q0?ooo`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3o
ool00640oooo2P3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E
0?ooo`00H@3oool:0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l0
05D0oooo001Q0?ooo`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0
o`00E@3oool00640oooo2P3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP0
2`3o001E0?ooo`00H@3oool:0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3o
R00;0?l005D0oooo001Q0?ooo`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:
0?n800/0o`00E@3oool00?l0oooo8@3oool00?l0oooo8@3oool00680oooo0P0000040?ooo`030000
003oool0oooo0500oooo100000030?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`@00000
C`3oool00640oooo00@000000?ooo`3oool00000F03oool00`000000oooo0?ooo`070?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool0D03oool00640oooo00@000000?ooo`3oool0
0000F03oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool0C`3oool00640oooo00@000000?ooo`3oool00000F03oool00`000000oooo0?ooo`080?oo
o`8000001@3oool00`000000oooo0?ooo`1>0?ooo`00H@3oool010000000oooo0?ooo`00001H0?oo
o`030000003oool0oooo00L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`1=
0?ooo`00H@3oool010000000oooo0?ooo`00001F0?ooo`<000002@3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo000004l0oooo001R0?ooo`800000F@3oool00`000000oooo0?oo
o`080?ooo`800000103oool200000500oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo000a0?ooo`@00000<P3oool400000300oooo0P00000c0?ooo`@00000<P3o
ool4000001H0oooo000a0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0;P3oool0
10000000oooo0?ooo`00000d0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool05`3o
ool00380oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0^0?ooo`040000003oool0
oooo000003@0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0F0?ooo`00:`3oool4
000000@0oooo00<000000?ooo`3oool0:`3oool4000000@0oooo00<000000?ooo`3oool0;P3oool0
10000000oooo0?ooo`00000d0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool05@3o
ool003@0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0^0?ooo`040000003oool0
oooo000003@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0D0?ooo`00<@3oool0
10000000oooo0?ooo`00000b0?ooo`<00000<03oool010000000oooo0?ooo`00000b0?ooo`<00000
<`3oool010000000oooo0?ooo`00000F0?ooo`00<P3oool2000003D0oooo00<000000?ooo`3oool0
;`3oool2000003D0oooo00<000000?ooo`3oool0<P3oool2000001L0oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo000/0?ooon8000004P3oool002`0oooo0P0000020?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`3oool200000180
oooo000/0?ooo`040000003oool0oooo0?ooomT0c03o103oool00`000000oooo0?ooo`0@0?ooo`00
;03oool010000000oooo0?ooo`3ooooI0<`0o`@0oooo00<000000?ooo`3oool0403oool001T0oooo
0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool200000080oooo
;`3<0?l20:@0o`80Q03o0P1_0?l305l0o`80D@3o0P160?l203d0o`80=P3o0P0a0?l202l0o`80<@3o
0`0i0?l204X0o`80L03o@03<0?l20700o`80BP3o0P0i0?l20340o`80;`3o0P0a0?l303H0o`80?@3o
0P160?l20540o`80G`3o0P1_0?l208@0o`80Y03o;`3<0?l30?ooo`8000004P3oool001P0oooo00@0
00000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooobl0
c03o0P2T0?l208@0o`80K`3o0`1O0?l20540o`80AP3o0P0m0?l203H0o`80<@3o0P0_0?l20340o`<0
>@3o0P1:0?l20700od00c03o0P1`0?l204X0o`80>@3o0P0a0?l202l0o`80<@3o0`0f0?l203d0o`80
AP3o0P1A0?l205l0o`80K`3o0P240?l20:@0obl0c03o103oool00`000000oooo0?ooo`0@0?ooo`00
603oool010000000oooo0?ooo`0000070?ooo`D00000103oool200000080oooo:@3<0?l20:X0o`80
P@3o0P1X0?l205@0o`80@`3o0P0d0?l302H0o`806@3o0P0=0?l20040o`8000So0P004Ol2000Io`80
01oo1@008_l2000Lo`8000ko0P0?0?l20500oc<0c03o0P1@0?l300l0o`8000ko0P007?l4000Ro`80
01oo0P006Ol2000Ao`<000So0P010?l200d0o`806@3o0P0V0?l203@0o`80@`3o0P1D0?l306P0o`80
P@3o0P2Z0?lX0<`0o`80oooo0`00000B0?ooo`004P3oool400000080oooo00@000000?ooo`3oool0
00001`3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo0?ooobT0c03o0P2Z0?l2
0840o`80J03o0P1D0?l204<0o`80=03o0`0V0?l201T0o`803@3o0P010?l20008o`80017o0P006Ol2
000Oo`D002;o0P007?l2000>o`803`3o0P1@0?lc0<`0o`80D03o0`0?0?l2000>o`8001co10008_l2
000Oo`8001Wo0P004Ol30008o`800@3o0P0=0?l201T0o`809P3o0P0d0?l204<0o`80E03o0`1X0?l2
0840o`80ZP3o:03<0?l40?ooo`030000003oool0oooo0100oooo000H0?ooo`040000003oool0oooo
000000P0oooo00<000000?ooo`0000001@3oool010000000oooo0?ooo`3ooolT0<`0o`<0XP3o0P1j
0?l20600o`80B`3o0P0i0?l202T0o`806@3o0P0;0?l30002o`80013o0P007_l2000[o`8003Oo0P00
A?l2001@o`8005_o0`00IOl2001]o`8007?o0P00M?l2001_o`8005oo0P00>ol301@0obX0c03o0P0D
0?l2000ko`8005oo0`00Kol2001do`8007?o0P00KOl2001Uo`8005_o0P00D?l20014o`<003Oo0P00
:ol2000No`80013o0P000_l200/0o`806@3o0P0Y0?l303T0o`80B`3o0P1P0?l207X0o`80XP3o903<
0?l40?ooo`030000003oool0oooo0100oooo000H0?ooo`040000003oool0oooo000000T0oooo0P00
00050?ooo`8000000P3ooolT0<`0o`<0XP3o0P1j0?l20600o`80B`3o0P0i0?l202T0o`806@3o0P0;
0?l30002o`80013o0P007_l2000[o`8003Oo0P00A?l2001@o`8005_o0`00IOl2001]o`8007?o0P00
M?l2001_o`8005oo0P00>ol301@0obX0c03o0P0D0?l2000ko`8005oo0`00Kol2001do`8007?o0P00
KOl2001Uo`8005_o0P00D?l20014o`<003Oo0P00:ol2000No`80013o0P000_l200/0o`806@3o0P0Y
0?l303T0o`80B`3o0P1P0?l207X0o`80XP3o903<0?l30?ooo`8000004P3oool001T0oooo0P00000;
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo803<0?l20;T0o`80P03o0`1S
0?l204`0o`80>@3o0P0W0?l201L0o`801`3o0P001ol2000Eo`<002Co0P00<ol20011o`80053o0P00
Gol2001^o`8007go0P00SOl3002Lo`800:[o0P00^?l20033o`800<co0P00col20038o`<00;;o0P00
Nol20140ob80c03o0P0A0?l2001ko`800;;o0P00b?l2003?o`<00<co0P00`ol2002ho`800:[o0P00
W?l2002=o`8007go0P00K_l3001Oo`80053o0P00@Ol2000co`8002Co0P005Ol20007o`801`3o0`0G
0?l202L0o`80>@3o0P1<0?l206<0o`80P03o0P2i0?lP0<`0o`@0oooo00<000000?ooo`3oool0403o
ool002`0oooo00@000000?ooo`3oool0oooo803<0?l20;T0o`80P03o0`1S0?l204`0o`80>@3o0P0W
0?l201L0o`801`3o0P001ol2000Eo`<002Co0P00<ol20011o`80053o0P00Gol2001^o`8007go0P00
SOl3002Lo`800:[o0P00^?l20033o`800<co0P00col20038o`<00;;o0P00Nol20140ob80c03o0P0A
0?l2001ko`800;;o0P00b?l2003?o`<00<co0P00`ol2002ho`800:[o0P00W?l2002=o`8007go0P00
K_l3001Oo`80053o0P00@Ol2000co`8002Co0P005Ol20007o`801`3o0`0G0?l202L0o`80>@3o0P1<
0?l206<0o`80P03o0P2i0?lP0<`0o`@0oooo00<000000?ooo`3oool0403oool002`0oooo0P000002
0?oooah0c03o0P2E0?l206l0o`80E03o0`0o0?l202`0o`806`3o0P0;0?l20004o`8001?o0P008_l2
000ao`<0047o0P00D?l2001Po`80073o0P00POl2002Co`800:Go0P00^?l3003;o`800=oo0P00lol2
003on0800?oU0P00omD2003ob0<00?o40P00oll2003om`8009_o7P3<0?l2002Ko`800?og0P00oll2
003oa0800?o80P00omD3003oi@800?oh0P00lol2003Oo`800<_o0P00^?l2002Uo`8009?o0`00POl2
001`o`80063o0P00D?l20011o`80037o0P008_l2000Co`<000Co0P0;0?l201/0o`80;03o0P0o0?l2
05@0o`80K`3o0P2E0?lN0<`0o`<0oooo0P00000B0?ooo`00;03oool010000000oooo0?ooo`3ooolN
0<`0o`80U@3o0P1_0?l205@0o`<0?`3o0P0/0?l201/0o`802`3o0P001?l2000Co`8002;o0P00<Ol3
0011o`80053o0P00H?l2001`o`80087o0P00Tol2002Uo`800;So0`00bol2003Oo`800??o0P00ooP2
003oi@800?oE0P00olP3003oa0800?o?0P00ooL2002Koah0c03o0P00Vol2003om`800?o?0P00ol@2
003ob0800?oE0`00onD2003on0800??o0P00gol2003;o`800;So0P00YOl2002Co`<0087o0P00L?l2
001Po`80053o0P00@Ol2000ao`8002;o0P004ol30004o`802`3o0P0K0?l202`0o`80?`3o0P1D0?l2
06l0o`80U@3o7P3<0?l40?ooo`030000003oool0oooo0100oooo000/0?ooo`8000000P3ooolL0<`0
o`80QP3o0P1T0?l204/0o`80=P3o0`0T0?l201<0o`800`3o0P003?l2000Ko`8002_o0P00>_l2001:
o`<005[o0P00J_l2001ko`8008go0P00X?l2002do`800<So0P00g_l3003eo`800?oa0P00omP2003o
_@800?nQ0P00ohD2003oJ@<00?mA0P00ocl2003o>`800?mF0P00okP204/0oaD0c03o0`1;0?l2003o
^0800?mF0P00oc/2003o?`800?mA0P00ofT2003oQ@<00?nQ0P00okd2003of0800?oa0P00mOl2003N
o`800<So0P00]?l3002Po`8008go0P00Nol2001Zo`8005[o0P00B_l2000jo`8002_o0`006ol2000<
o`800`3o0P0C0?l202@0o`80=P3o0P1;0?l206@0o`<0QP3o6`3<0?l30?ooo`8000004P3oool001T0
oooo0P0000040?ooo`030000003oool0oooo0080oooo100000040?ooo`040000003oool0oooo0?oo
oa`0c03o0P260?l206@0o`80B`3o0P0f0?l302@0o`804`3o0P030?l2000<o`8001_o0P00:ol2000j
o`8004[o0`00F_l2001Zo`8007_o0P00SOl2002Po`800;Co0P00b?l2003No`<00?Go0P00oo42003o
f0800?nm0P00oj42003oQ@800?mY0`00oe42003o?`800?lk0P00oeH2003o^080B`3o5@3<0?l304/0
o`800?nh0P00oeH2003o>`800?lo0P00oe42003oJ@800?n50`00oj42003o_@800?oH0P00oo42003e
o`800=ko0P00b?l2002do`<00:3o0P00SOl2001ko`8006[o0P00F_l2001:o`8003[o0P00:ol3000K
o`8000co0P030?l201<0o`80903o0P0f0?l204/0o`80I03o0`260?lK0<`0o`@0oooo00<000000?oo
o`3oool0403oool001P0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?oo
o`040000003oool0oooo0?oooaX0c03o0P1o0?l205h0o`80A@3o0P0`0?l201h0o`<03@3o0P000_l2
000Ao`80027o0P00<?l2000oo`8004oo0P00Gol3001`o`80087o0P00U?l2002Wo`800;_o0P00dOl2
003Xo`800?on0`00on@2003oa`800?nY0P00ohP2003oI0800?ln0P00oaD301?o0080?Ol00P1Ro`02
07_o0080Lol00P0Ho`020022oa40c03o0P00P_l301So0080Lol00P1ko`0206;o0080?Ol00P0Co`02
003o5@800?ln0`00of@2003oR0800?nY0P00olL2003oi0800?on0P00j?l2003Ao`<00;_o0P00Yol2
002Do`80087o0P00L?l2001Oo`8004oo0P00?ol3000`o`80027o0P004Ol20002o`803@3o0P0N0?l2
0300o`80A@3o0`1N0?l207l0oaT0c03o103oool00`000000oooo0?ooo`0@0?ooo`00603oool01000
0000oooo0?ooo`0000090?ooo`030000003oool0oooo00@0oooo0P0000020?oooaX0c03o0P1o0?l2
05h0o`80A@3o0P0`0?l201h0o`<03@3o0P000_l2000Ao`80027o0P00<?l2000oo`8004oo0P00Gol3
001`o`80087o0P00U?l2002Wo`800;_o0P00dOl2003Xo`800?on0`00on@2003oa`800?nY0P00ohP2
003oI0800?ln0P00oaD301?o0080?Ol00P1Ro`0207_o0080Lol00P0Ho`020022oa40c03o0P00P_l3
01So0080Lol00P1ko`0206;o0080?Ol00P0Co`02003o5@800?ln0`00of@2003oR0800?nY0P00olL2
003oi0800?on0P00j?l2003Ao`<00;_o0P00Yol2002Do`80087o0P00L?l2001Oo`8004oo0P00?ol3
000`o`80027o0P004Ol20002o`803@3o0P0N0?l20300o`80A@3o0`1N0?l207l0oaT0c03o0P3oool3
00000180oooo000B0?ooo`@000000P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`3oool0oooo603<0?l207d0o`80F`3o0P120?l202d0o`806P3o0P0:
0?l30005o`8001Go0P009?l2000co`8004;o0P00D_l2001Ro`8007;o0`00Q?l2002Fo`800:Wo0P00
__l2003Do`800>_o0P00oo/2003oh0<00?o20P00oj82003oO`800?mH0P00obh2003o0080=?l00`1]
o`020:co0080k_l00P3ocP020?nC0080ogX00P3ob`02003ol`d0c03o0P00oo<20?o;00<0ogX00P3o
T`020?o>0080k_l00P2/o`0206go0080=?l00P00o`03003o;P800?mH0P00ogl2003oXP800?o20P00
on02003on`800>_o0`00e?l2002no`800:Wo0P00U_l20024o`8007;o0P00H_l2001Bo`<004;o0P00
<ol2000To`8001Go0P001Ol200X0o`806P3o0P0]0?l30480o`80F`3o0P1m0?lG0<`0o`@0oooo00<0
00000?ooo`3oool0403oool001P0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?oo
o`020?ooo`040000003oool0oooo0?oooaP0c03o0P1m0?l205/0o`80@P3o0P0]0?l201X0o`802P3o
0`001Ol2000Eo`8002Co0P00<ol20012o`8005;o0P00H_l2001bo`<008Co0P00U_l2002Yo`800;ko
0P00e?l2003[o`800?ok0P00on03003o`P800?nR0P00ogl2003oF0800?l^0P00o`0203Co00<0KOl0
0P2/o`020>ko0080olh00P3oT`020?mj0080ol/00P00oo<=0<`0o`800?oc0P3ob`030?mj0080oi<0
0P3ocP020>ko0080[?l00P1]o`0203Co00800?l00`00obh2003oF0800?mo0P00oj82003o`P800?oP
0P00oo/2003[o`<00=Co0P00__l2002Yo`8009Ko0P00Q?l2001bo`8006;o0P00D_l30012o`8003?o
0P009?l2000Eo`8000Go0P0:0?l201X0o`80;@3o0`120?l205/0o`80O@3o5`3<0?l40?ooo`030000
003oool0oooo0100oooo000H0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
0000103oool200000080oooo5P3<0?l20800o`80F`3o0P100?l202/0o`806@3o0P080?l20007o`<0
01Ko0P009Ol2000do`8004?o0P00Dol2001Ro`8007?o0P00Q?l3002Fo`800:Wo0P00_Ol2003Bo`80
0>Wo0P00ood2003ohP800?o40`00oj@2003oP@800?mJ0P00obl2007o0080>?l00P1fo`030;co0080
oo800P3oUP020?l]00P0o`000`00Y?l80<`0o`800:Co2@3o00020?l]0080oiH00P3olP020;co0080
M_l00P0ho`03007o00800?l_0P00oeX2003oP@800?nT0P00ol@2003ohP800?om0`00jOl2003Bo`80
0;go0P00ZOl2002Fo`8008Co0P00Lol2001Ro`<005?o0P00@ol2000do`8002Go0P005_l20007o`80
203o0P0I0?l302/0o`80@03o0P1K0?l20800oaD0c03o0`3oool200000180oooo000I0?ooo`800000
2P3oool2000000D0oooo00@000000?ooo`3oool0oooo5P3<0?l20800o`80F`3o0P100?l202/0o`80
6@3o0P080?l20007o`<001Ko0P009Ol2000do`8004?o0P00Dol2001Ro`8007?o0P00Q?l3002Fo`80
0:Wo0P00_Ol2003Bo`800>Wo0P00ood2003ohP800?o40`00oj@2003oP@800?mJ0P00obl2007o0080
>?l00P1fo`030;co0080oo800P3oUP020?l]00P0o`000`00Y?l80<`0o`800:Co2@3o00020?l]0080
oiH00P3olP020;co0080M_l00P0ho`03007o00800?l_0P00oeX2003oP@800?nT0P00ol@2003ohP80
0?om0`00jOl2003Bo`800;go0P00ZOl2002Fo`8008Co0P00Lol2001Ro`<005?o0P00@ol2000do`80
02Go0P005_l20007o`80203o0P0I0?l302/0o`80@03o0P1K0?l20800oaD0c03o103oool00`000000
oooo0?ooo`0@0?ooo`00;03oool010000000oooo0?ooo`3ooolC0<`0o`<0R03o0P1M0?l20440o`80
:`3o0P0H0?l200L0o`8000Oo0P005ol3000Uo`8003Co0P00@ol2001Bo`80067o0P00LOl20022o`80
09Co0`00Y_l2002jo`800<oo0P00iOl2003mo`800?oX0P00ol/2003o[0<00?n:0P00of@2003o>P80
0?l;0P0Zo`0206Oo0080[_l00`3oo`020?nO0080obd03@3o00080<`0o`d0o`000P3o;@020?nO0080
ool00P2^o`0206Oo00<0:_l00P00o`/2003o>P800?mT0P00ohX2003o[0800?o;0P00onP3003mo`80
0>Go0P00col2002jo`800:Ko0P00U?l20022o`80077o0`00HOl2001Bo`8004?o0P00=?l2000Uo`80
01Oo0P001ol200L0o`<0603o0P0[0?l20440o`80G@3o0P280?lC0<`0o`@0oooo00<000000?ooo`3o
ool0403oool002`0oooo0P0000020?oooa<0c03o0`280?l205d0o`80@@3o0P0[0?l201P0o`801`3o
0P001ol2000Go`<002Go0P00=?l20013o`8005;o0P00HOl2001ao`8008;o0P00U?l3002Vo`800;[o
0P00col2003Uo`800?go0P00onP2003ob`800?n/0`00ohX2003oI0800?lj0P00o`/202[o0080Iol0
0P2^o`030?oo0080oil00P3o;@0=0?l000P0c03o3@3o00020?l]0080oil00P3oo`020:ko0080Iol0
0`0Zo`02003o2`800?lj0P00of@2003oRP800?n/0P00ol/2003oj0<00?go0P00iOl2003?o`800;[o
0P00Y_l2002Do`8008;o0P00LOl3001Qo`8005;o0P00@ol2000do`8002Go0P005ol20007o`801`3o
0`0H0?l202/0o`80@@3o0P1M0?l208P0oa<0c03o0`3oool200000180oooo000/0?ooo`040000003o
ool0oooo0?oooa40c03o0P2I0?l306@0o`80A@3o0P0]0?l201T0o`80203o0P001ol2000Fo`8002Go
0`00<ol20012o`80053o0P00H?l2001_o`8007oo0P00T?l2002Ro`<00;Go0P00bOl2003Oo`800?Ko
0P00oo02003oe@800?nh0P00oiL3003oL`800?m;0P00oah201?o0080COl00P2?o`020=_o00<0olT0
0P3oG@0A0?l000@0c03o4@3o00020?mM0080olT00P3Ko`0208oo00<0COl00P0Co`02003o7P800?m;
0P00og<2003oU`800?nh0P00omD3003ol0800?Ko0P00gol20039o`800;Go0P00X_l2002@o`8007oo
0`00Kol2001Po`80053o0P00@_l2000co`8002Go0P005_l20007o`<0203o0P0I0?l202d0o`80A@3o
0P1T0?l209T0oa40c03o103oool00`000000oooo0?ooo`0@0?ooo`00;03oool200000080oooo4@3<
0?l209T0o`<0I03o0P150?l202d0o`806@3o0P080?l20007o`8001Ko0P009Ol3000co`8004;o0P00
D?l2001Po`8006oo0P00Ool2002@o`800:;o0`00]Ol20039o`800=oo0P00m_l2003ol0800?oE0P00
okP2003oU`<00?mc0P00od/2003o7P804ol00P1=o`0208oo0080fol00`3ob@020?mM0140o`00103<
0?lA0?l00080oed00P3ob@020=_o0080Sol00`1=o`0201?o00800?lN0P00od/2003oL`800?nG0P00
okP2003oe@<00?o`0P00m_l2003Oo`800<Wo0P00]Ol2002Ro`80093o0P00Ool3001_o`80063o0P00
D?l20012o`8003?o0P009Ol2000Fo`8000Oo0`080?l201T0o`80;@3o0P150?l206@0o`80V@3o4@3<
0?l30?ooo`8000004P3oool002D0oooo0P0000050?ooo`040000003oool0oooo0?oooa40c03o0P1_
0?l304X0o`80<03o0P0L0?l200X0o`8000Ko0P005Ol2000So`8003;o0`00@?l2001>o`8005go0P00
K?l2001ko`8008co0P00WOl2002_o`<00<;o0P00eol2003]o`800?oj0P00on42003oa@800?nV0P00
ohD3003oH0800?lf0P00o`P202co0080J?l00P2^o`020?oo00<0oj000P3o;00V0?l00080ob`00P3o
X0020?oo0080[_l00`1Xo`0202co00800?l80P00ocH2003oH0800?n50P00ojH2003oa@<00?oQ0P00
ooX2003]o`800=Oo0P00`_l2002_o`8009go0P00S?l3001ko`8006co0P00GOl2001>o`80043o0P00
<_l2000So`8001Go0`001_l200X0o`80703o0P0`0?l204X0o`80K`3o4@3<0?l40?ooo`030000003o
ool0oooo0100oooo000T0?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool0oooo
4@3<0?l206l0o`<0BP3o0P0`0?l201`0o`802P3o0P001_l2000Eo`8002?o0P00<_l30010o`8004ko
0P00GOl2001/o`8007_o0P00S?l2002Mo`800:oo0`00`_l2003Go`800>go0P00ooX2003oh@800?o5
0P00ojH2003oQ@<00?mP0P00ocH2003o2080;?l00P1Xo`020:ko0080ool00`3oX0020?l/02H0o`00
0P3o;0020?nP0080ool00P2^o`0306So0080;?l00P00o`P2003o=P800?mP0P00ohD2003oYP800?o5
0`00on42003onP800>go0P00eol20032o`800:oo0P00WOl2002<o`<007_o0P00K?l2001Mo`8004ko
0P00@?l2000bo`8002?o0P005Ol30006o`802P3o0P0L0?l20300o`80BP3o0P1_0?lA0<`0o`@0oooo
00<000000?ooo`3oool0403oool002@0oooo00@000000?ooo`3oool00000103oool200000080oooo
4@3<0?l206l0o`<0BP3o0P0`0?l201`0o`802P3o0P001_l2000Eo`8002?o0P00<_l30010o`8004ko
0P00GOl2001/o`8007_o0P00S?l2002Mo`800:oo0`00`_l2003Go`800>go0P00ooX2003oh@800?o5
0P00ojH2003oQ@<00?mP0P00ocH2003o2080;?l00P1Xo`020:ko0080ool00`3oX0020?l/02H0o`00
0P3o;0020?nP0080ool00P2^o`0306So0080;?l00P00o`P2003o=P800?mP0P00ohD2003oYP800?o5
0`00on42003onP800>go0P00eol20032o`800:oo0P00WOl2002<o`<007_o0P00K?l2001Mo`8004ko
0P00@?l2000bo`8002?o0P005Ol30006o`802P3o0P0L0?l20300o`80BP3o0P1_0?lA0<`0o`80oooo
0`00000B0?ooo`00903oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo0?oooa40
c03o0P1_0?l304X0o`80<03o0P0L0?l200X0o`8000Ko0P005Ol2000So`8003;o0`00@?l2001>o`80
05go0P00K?l2001ko`8008co0P00WOl2002_o`<00<;o0P00eol2003]o`800?oj0P00on42003oa@80
0?nV0P00ohD3003oH0800?lf0P00o`P202co0080J?l00P2^o`020?oo00<0oj000P3o;00V0?l00080
ob`00P3oX0020?oo0080[_l00`1Xo`0202co00800?l80P00ocH2003oH0800?n50P00ojH2003oa@<0
0?oQ0P00ooX2003]o`800=Oo0P00`_l2002_o`8009go0P00S?l3001ko`8006co0P00GOl2001>o`80
043o0P00<_l2000So`8001Go0`001_l200X0o`80703o0P0`0?l204X0o`80K`3o4@3<0?l40?ooo`03
0000003oool0oooo0100oooo000T0?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3o
ool0oooo4@3<0?l206l0o`<0BP3o0P0`0?l201`0o`802P3o0P001_l2000Eo`8002?o0P00<_l30010
o`8004ko0P00GOl2001/o`8007_o0P00S?l2002Mo`800:oo0`00`_l2003Go`800>go0P00ooX2003o
h@800?o50P00ojH2003oQ@<00?mP0P00ocH2003o2080;?l00P1Xo`020:ko0080ool00`3oX0020?l/
02H0o`000P3o;0020?nP0080ool00P2^o`0306So0080;?l00P00o`P2003o=P800?mP0P00ohD2003o
YP800?o50`00on42003onP800>go0P00eol20032o`800:oo0P00WOl2002<o`<007_o0P00K?l2001M
o`8004ko0P00@?l2000bo`8002?o0P005Ol30006o`802P3o0P0L0?l20300o`80BP3o0P1_0?lA0<`0
o`@0oooo00<000000?ooo`3oool0403oool002@0oooo00@000000?ooo`3oool00000103oool20000
0080oooo4@3<0?l209T0o`<0I03o0P150?l202d0o`806@3o0P080?l20007o`8001Ko0P009Ol3000c
o`8004;o0P00D?l2001Po`8006oo0P00Ool2002@o`800:;o0`00]Ol20039o`800=oo0P00m_l2003o
l0800?oE0P00okP2003oU`<00?mc0P00od/2003o7P804ol00P1=o`0208oo0080fol00`3ob@020?mM
0140o`00103<0?lA0?l00080oed00P3ob@020=_o0080Sol00`1=o`0201?o00800?lN0P00od/2003o
L`800?nG0P00okP2003oe@<00?o`0P00m_l2003Oo`800<Wo0P00]Ol2002Ro`80093o0P00Ool3001_
o`80063o0P00D?l20012o`8003?o0P009Ol2000Fo`8000Oo0`080?l201T0o`80;@3o0P150?l206@0
o`80V@3o4@3<0?l30?ooo`8000004P3oool002D0oooo0P0000050?ooo`040000003oool0oooo0?oo
oa40c03o0P2I0?l306@0o`80A@3o0P0]0?l201T0o`80203o0P001ol2000Fo`8002Go0`00<ol20012
o`80053o0P00H?l2001_o`8007oo0P00T?l2002Ro`<00;Go0P00bOl2003Oo`800?Ko0P00oo02003o
e@800?nh0P00oiL3003oL`800?m;0P00oah201?o0080COl00P2?o`020=_o00<0olT00P3oG@0A0?l0
00@0c03o4@3o00020?mM0080olT00P3Ko`0208oo00<0COl00P0Co`02003o7P800?m;0P00og<2003o
U`800?nh0P00omD3003ol0800?Ko0P00gol20039o`800;Go0P00X_l2002@o`8007oo0`00Kol2001P
o`80053o0P00@_l2000co`8002Go0P005_l20007o`<0203o0P0I0?l202d0o`80A@3o0P1T0?l209T0
oa40c03o103oool00`000000oooo0?ooo`0@0?ooo`00;03oool200000080oooo4`3<0?l308P0o`80
G@3o0P110?l202/0o`80603o0P070?l20007o`8001Oo0`009Ol2000do`8004?o0P00D_l2001Qo`80
077o0P00P_l2002Do`<00:Ko0P00^_l2003?o`800>Go0P00oOl2003oj0800?o;0P00oj`3003oRP80
0?mT0P00ocX2003o2`80:_l00P1Wo`020:ko00<0ool00P3oW`020?l]00d0o`00203<0?l=0?l00080
obd00P3oW`020?oo0080[_l00P1Wo`0302[o00800?l;0P00ocX2003oI0800?n:0P00oj`2003ob`80
0?oX0`00oOl2003Uo`800<oo0P00^_l2002Vo`8009Co0P00P_l2001ao`<0067o0P00D_l20013o`80
03Co0P009Ol2000Go`8000Oo0P070?l301P0o`80:`3o0P110?l205d0o`80R03o4`3<0?l30?ooo`80
00004P3oool002`0oooo00@000000?ooo`3oool0oooo4`3<0?l308P0o`80G@3o0P110?l202/0o`80
603o0P070?l20007o`8001Oo0`009Ol2000do`8004?o0P00D_l2001Qo`80077o0P00P_l2002Do`<0
0:Ko0P00^_l2003?o`800>Go0P00oOl2003oj0800?o;0P00oj`3003oRP800?mT0P00ocX2003o2`80
:_l00P1Wo`020:ko00<0ool00P3oW`020?l]00d0o`00203<0?l=0?l00080obd00P3oW`020?oo0080
[_l00P1Wo`0302[o00800?l;0P00ocX2003oI0800?n:0P00oj`2003ob`800?oX0`00oOl2003Uo`80
0<oo0P00^_l2002Vo`8009Co0P00P_l2001ao`<0067o0P00D_l20013o`8003Co0P009Ol2000Go`80
00Oo0P070?l301P0o`80:`3o0P110?l205d0o`80R03o4`3<0?l40?ooo`030000003oool0oooo0100
oooo000/0?ooo`040000003oool0oooo0?oooaH0c03o0P200?l205/0o`80@03o0P0[0?l201T0o`80
203o0P001ol3000Fo`8002Go0P00=?l20013o`8005?o0P00H_l2001co`8008Co0`00U_l2002Yo`80
0;go0P00d_l2003Yo`800?om0P00on82003oa0<00?nT0P00oh42003oFP800?l_0P01o`0203So0080
M_l00`2lo`020?ob0080oiH00P3o;@080?l000<00:Co203<0?l2002To`T0o`000P3o;@020?nF0080
oo800P2lo`0207Ko0080>?l00`01o`02003o;`800?mJ0P00oh42003oY0800?o40P00on82003oo@<0
0>Wo0P00d_l2002mo`800:Wo0P00U_l20024o`8007?o0P00H_l3001Co`8004?o0P00=?l2000Uo`80
01Ko0P001ol200P0o`806@3o0`0[0?l20400o`80F`3o0P200?lE0<`0o`@0oooo00<000000?ooo`3o
ool0403oool002`0oooo0P0000020?oooaH0c03o0P200?l205/0o`80@03o0P0[0?l201T0o`80203o
0P001ol3000Fo`8002Go0P00=?l20013o`8005?o0P00H_l2001co`8008Co0`00U_l2002Yo`800;go
0P00d_l2003Yo`800?om0P00on82003oa0<00?nT0P00oh42003oFP800?l_0P01o`0203So0080M_l0
0`2lo`020?ob0080oiH00P3o;@080?l000<00:Co203<0?l2002To`T0o`000P3o;@020?nF0080oo80
0P2lo`0207Ko0080>?l00`01o`02003o;`800?mJ0P00oh42003oY0800?o40P00on82003oo@<00>Wo
0P00d_l2002mo`800:Wo0P00U_l20024o`8007?o0P00H_l3001Co`8004?o0P00=?l2000Uo`8001Ko
0P001ol200P0o`806@3o0`0[0?l20400o`80F`3o0P200?lE0<`0o`<0oooo0P00000B0?ooo`006@3o
ool2000000@0oooo00<000000?ooo`3oool00P3oool4000000@0oooo00@000000?ooo`3oool0oooo
603<0?l207d0o`80F`3o0P120?l202d0o`806P3o0P0:0?l30005o`8001Go0P009?l2000co`8004;o
0P00D_l2001Ro`8007;o0`00Q?l2002Fo`800:Wo0P00__l2003Do`800>_o0P00oo/2003oh0<00?o2
0P00oj82003oO`800?mH0P00obh2003o0080=?l00`1]o`020:co0080k_l00P3ocP020?nC0080ogX0
0P3ob`02003ol`d0c03o0P00oo<20?o;00<0ogX00P3oT`020?o>0080k_l00P2/o`0206go0080=?l0
0P00o`03003o;P800?mH0P00ogl2003oXP800?o20P00on02003on`800>_o0`00e?l2002no`800:Wo
0P00U_l20024o`8007;o0P00H_l2001Bo`<004;o0P00<ol2000To`8001Go0P001Ol200X0o`806P3o
0P0]0?l30480o`80F`3o0P1m0?lG0<`0o`@0oooo00<000000?ooo`3oool0403oool001P0oooo00@0
00000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooaP0
c03o0P1m0?l205/0o`80@P3o0P0]0?l201X0o`802P3o0`001Ol2000Eo`8002Co0P00<ol20012o`80
05;o0P00H_l2001bo`<008Co0P00U_l2002Yo`800;ko0P00e?l2003[o`800?ok0P00on03003o`P80
0?nR0P00ogl2003oF0800?l^0P00o`0203Co00<0KOl00P2/o`020>ko0080olh00P3oT`020?mj0080
ol/00P00oo<=0<`0o`800?oc0P3ob`030?mj0080oi<00P3ocP020>ko0080[?l00P1]o`0203Co0080
0?l00`00obh2003oF0800?mo0P00oj82003o`P800?oP0P00oo/2003[o`<00=Co0P00__l2002Yo`80
09Ko0P00Q?l2001bo`8006;o0P00D_l30012o`8003?o0P009?l2000Eo`8000Go0P0:0?l201X0o`80
;@3o0`120?l205/0o`80O@3o5`3<0?l40?ooo`030000003oool0oooo0100oooo000H0?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool200000080oooo6P3<0?l207l0o`80
GP3o0P150?l20300o`807P3o0`0=0?l20002o`80017o0P008Ol2000`o`8003oo0P00Col2001Oo`<0
073o0P00POl2002Do`800:Oo0P00^ol2003Ao`800>So0P00ooh3003oi0800?o70P00ojT2003oR080
0?mT0P00och2003o5@<04ol00P0mo`0206;o0080Nol00P1co`0201So008008;o4@3<0?l20022o`<0
6?l00P1co`0207_o0080H_l00P0mo`0201?o00800?lE0P00och3003oI0800?n80P00ojT2003oa`80
0?oT0P00ooh2003Xo`800=7o0`00^ol2002Wo`8009Co0P00POl2001`o`8005oo0P00Col2000oo`<0
033o0P008Ol2000Ao`8000;o0P0=0?l201h0o`80<03o0P150?l305h0o`80O`3o6@3<0?l20?ooo`<0
00004P3oool001P0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo0?oooaX0c03o0P1o0?l205h0o`80A@3o0P0`0?l201h0o`<03@3o0P000_l2000A
o`80027o0P00<?l2000oo`8004oo0P00Gol3001`o`80087o0P00U?l2002Wo`800;_o0P00dOl2003X
o`800?on0`00on@2003oa`800?nY0P00ohP2003oI0800?ln0P00oaD301?o0080?Ol00P1Ro`0207_o
0080Lol00P0Ho`020022oa40c03o0P00P_l301So0080Lol00P1ko`0206;o0080?Ol00P0Co`02003o
5@800?ln0`00of@2003oR0800?nY0P00olL2003oi0800?on0P00j?l2003Ao`<00;_o0P00Yol2002D
o`80087o0P00L?l2001Oo`8004oo0P00?ol3000`o`80027o0P004Ol20002o`803@3o0P0N0?l20300
o`80A@3o0`1N0?l207l0oaT0c03o103oool00`000000oooo0?ooo`0@0?ooo`00603oool010000000
oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo0P0000020?oooa`0c03o0P260?l206@0
o`80B`3o0P0f0?l302@0o`804`3o0P030?l2000<o`8001_o0P00:ol2000jo`8004[o0`00F_l2001Z
o`8007_o0P00SOl2002Po`800;Co0P00b?l2003No`<00?Go0P00oo42003of0800?nm0P00oj42003o
Q@800?mY0`00oe42003o?`800?lk0P00oeH2003o^080B`3o5@3<0?l304/0o`800?nh0P00oeH2003o
>`800?lo0P00oe42003oJ@800?n50`00oj42003o_@800?oH0P00oo42003eo`800=ko0P00b?l2002d
o`<00:3o0P00SOl2001ko`8006[o0P00F_l2001:o`8003[o0P00:ol3000Ko`8000co0P030?l201<0
o`80903o0P0f0?l204/0o`80I03o0`260?lK0<`0o`<0oooo0P00000B0?ooo`00603oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool0oooo703<
0?l208H0o`80I03o0P1;0?l203H0o`<0903o0P0C0?l200<0o`8000co0P006ol2000[o`8003[o0P00
B_l3001Jo`8006[o0P00Nol2002=o`800:3o0P00]?l20038o`800=ko0`00mOl2003ol@800?oH0P00
okd2003oX@800?n50P00ofT3003oD@800?lo0P00oc/2003oEP800?nh0P1;0?lE0<`0o`<0B`3o0P00
okP2003oEP800?lk0P00ocl2003oD@800?mY0P00ohD3003oX@800?nm0P00omP2003ol@800?Go0P00
g_l20038o`800;Co0`00X?l2002=o`8007_o0P00J_l2001Jo`8004[o0P00>_l2000[o`<001_o0P00
3?l200<0o`804`3o0P0T0?l203H0o`80B`3o0P1T0?l308H0oa/0c03o103oool00`000000oooo0?oo
o`0@0?ooo`006@3oool2000000X0oooo0P0000050?ooo`040000003oool0oooo0?oooah0c03o0P2E
0?l206l0o`80E03o0`0o0?l202`0o`806`3o0P0;0?l20004o`8001?o0P008_l2000ao`<0047o0P00
D?l2001Po`80073o0P00POl2002Co`800:Go0P00^?l3003;o`800=oo0P00lol2003on0800?oU0P00
omD2003ob0<00?o40P00oll2003om`8009_o7P3<0?l2002Ko`800?og0P00oll2003oa0800?o80P00
omD3003oi@800?oh0P00lol2003Oo`800<_o0P00^?l2002Uo`8009?o0`00POl2001`o`80063o0P00
D?l20011o`80037o0P008_l2000Co`<000Co0P0;0?l201/0o`80;03o0P0o0?l205@0o`80K`3o0P2E
0?lN0<`0o`@0oooo00<000000?ooo`3oool0403oool002`0oooo0P0000020?oooah0c03o0P2E0?l2
06l0o`80E03o0`0o0?l202`0o`806`3o0P0;0?l20004o`8001?o0P008_l2000ao`<0047o0P00D?l2
001Po`80073o0P00POl2002Co`800:Go0P00^?l3003;o`800=oo0P00lol2003on0800?oU0P00omD2
003ob0<00?o40P00oll2003om`8009_o7P3<0?l2002Ko`800?og0P00oll2003oa0800?o80P00omD3
003oi@800?oh0P00lol2003Oo`800<_o0P00^?l2002Uo`8009?o0`00POl2001`o`80063o0P00D?l2
0011o`80037o0P008_l2000Co`<000Co0P0;0?l201/0o`80;03o0P0o0?l205@0o`80K`3o0P2E0?lN
0<`0o`<0oooo0P00000B0?ooo`00;03oool010000000oooo0?ooo`3ooolP0<`0o`80^@3o0P200?l3
06<0o`80C03o0P0i0?l202L0o`805`3o0P070?l20007o`8001Go0`009?l2000co`80047o0P00D?l2
001Oo`8006ko0P00OOl2002=o`<009co0P00Z_l2002ho`800<?o0P00c?l2003?o`800<So0`00/_l2
001ko`804@3o8P3<0?l20140o`8007_o0P00/_l20038o`800<oo0`00c?l20033o`800;So0P00Z_l2
002Lo`8008go0P00OOl2001^o`<005oo0P00D?l20011o`8003?o0P009?l2000Eo`8000Oo0P070?l3
01L0o`809`3o0P0i0?l204`0o`80H`3o0P200?l20;T0ob00c03o103oool00`000000oooo0?ooo`0@
0?ooo`00;03oool010000000oooo0?ooo`3ooolP0<`0o`80^@3o0P200?l306<0o`80C03o0P0i0?l2
02L0o`805`3o0P070?l20007o`8001Go0`009?l2000co`80047o0P00D?l2001Oo`8006ko0P00OOl2
002=o`<009co0P00Z_l2002ho`800<?o0P00c?l2003?o`800<So0`00/_l2001ko`804@3o8P3<0?l2
0140o`8007_o0P00/_l20038o`800<oo0`00c?l20033o`800;So0P00Z_l2002Lo`8008go0P00OOl2
001^o`<005oo0P00D?l20011o`8003?o0P009?l2000Eo`8000Oo0P070?l301L0o`809`3o0P0i0?l2
04`0o`80H`3o0P200?l20;T0ob00c03o103oool00`000000oooo0?ooo`0@0?ooo`00;03oool20000
0080oooo903<0?l30:80o`80NP3o0P1P0?l204/0o`80>@3o0P0Y0?l201T0o`802`3o0`000_l2000@
o`8001ko0P00:ol2000go`8004Co0P00D?l2001Ko`<006Go0P00KOl2001co`8007Co0P00Kol2001O
o`8003_o0`0D0?lZ0<`0o`80503o0P00>ol2001Oo`<006oo0P00M?l2001co`8006go0P00IOl2001K
o`80053o0P00A?l3000go`8002_o0P007_l2000@o`8000;o0P0;0?l201T0o`80:@3o0`0i0?l204/0
o`80H03o0P1j0?l20:80ob@0c03o0`3oool200000180oooo000I0?ooo`800000103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo903<0?l30:80
o`80NP3o0P1P0?l204/0o`80>@3o0P0Y0?l201T0o`802`3o0`000_l2000@o`8001ko0P00:ol2000g
o`8004Co0P00D?l2001Ko`<006Go0P00KOl2001co`8007Co0P00Kol2001Oo`8003_o0`0D0?lZ0<`0
o`80503o0P00>ol2001Oo`<006oo0P00M?l2001co`8006go0P00IOl2001Ko`80053o0P00A?l3000g
o`8002_o0P007_l2000@o`8000;o0P0;0?l201T0o`80:@3o0`0i0?l204/0o`80H03o0P1j0?l20:80
ob@0c03o103oool00`000000oooo0?ooo`0@0?ooo`00603oool010000000oooo0?ooo`00000:0?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo:@3<0?l20:X0o`80P@3o0P1X0?l2
05@0o`80@`3o0P0d0?l302H0o`806@3o0P0=0?l20040o`8000So0P004Ol2000Io`8001oo1@008_l2
000Lo`8000ko0P0?0?l20500oc<0c03o0P1@0?l300l0o`8000ko0P007?l4000Ro`8001oo0P006Ol2
000Ao`<000So0P010?l200d0o`806@3o0P0V0?l203@0o`80@`3o0P1D0?l306P0o`80P@3o0P2Z0?lX
0<`0o`@0oooo00<000000?ooo`3oool0403oool001P0oooo00@000000?ooo`3oool000001`3oool5
000000@0oooo0P0000020?ooobT0c03o0P2Z0?l20840o`80J03o0P1D0?l204<0o`80=03o0`0V0?l2
01T0o`803@3o0P010?l20008o`80017o0P006Ol2000Oo`D002;o0P007?l2000>o`803`3o0P1@0?lc
0<`0o`80D03o0`0?0?l2000>o`8001co10008_l2000Oo`8001Wo0P004Ol30008o`800@3o0P0=0?l2
01T0o`809P3o0P0d0?l204<0o`80E03o0`1X0?l20840o`80ZP3o:03<0?l20?ooo`<000004P3oool0
01P0oooo00@000000?ooo`3oool000001`3oool010000000oooo0?ooo`0000050?ooo`040000003o
ool0oooo0?ooobl0c03o0P2T0?l208@0o`80K`3o0`1O0?l20540o`80AP3o0P0m0?l203H0o`80<@3o
0P0_0?l20340o`<0>@3o0P1:0?l20700od00c03o0P1`0?l204X0o`80>@3o0P0a0?l202l0o`80<@3o
0`0f0?l203d0o`80AP3o0P1A0?l205l0o`80K`3o0P240?l20:@0obl0c03o103oool00`000000oooo
0?ooo`0@0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`030000003oool0000000D0oooo
0P0000020?ooobl0c03o0P2T0?l208@0o`80K`3o0`1O0?l20540o`80AP3o0P0m0?l203H0o`80<@3o
0P0_0?l20340o`<0>@3o0P1:0?l20700od00c03o0P1`0?l204X0o`80>@3o0P0a0?l202l0o`80<@3o
0`0f0?l203d0o`80AP3o0P1A0?l205l0o`80K`3o0P240?l20:@0obl0c03o0`3oool200000180oooo
000H0?ooo`040000003oool0oooo000000T0oooo0P0000050?ooo`040000003oool0oooo0?ooomT0
c03o103oool00`000000oooo0?ooo`0@0?ooo`006@3oool2000000/0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`3ooooI0<`0o`@0oooo00<000000?ooo`3oool0403oool002`0oooo
0P0000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool010000000oooo
0?ooo`3oool200000180oooo000/0?ooon8000004P3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {107, 0}} -> {-1.05613, -0.518751, 0.00735982, \
0.00735982}, {{7.625, 279.312}, {70.4375, 2.5}} -> {-2.90541, -1.4162, \
0.0185283, 0.0185283}, {{95.9375, 204.625}, {104.438, 81}} -> {-9.10664, \
-0.340538, 0.0938683, 0.0938683}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .375 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.247024 0.47619 [
[ 0 0 0 0 ]
[ 1 .375 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.127976 0.97619 0.366071 MathSubStart
%% DensityGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.125 0.240385 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02885 -24 -4.5 ]
[-0.0125 .02885 0 4.5 ]
[-0.0125 .07692 -24 -4.5 ]
[-0.0125 .07692 0 4.5 ]
[-0.0125 .125 -6 -4.5 ]
[-0.0125 .125 0 4.5 ]
[-0.0125 .17308 -18 -4.5 ]
[-0.0125 .17308 0 4.5 ]
[-0.0125 .22115 -18 -4.5 ]
[-0.0125 .22115 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .25 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .25 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-2)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-1)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(1)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(2)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02885 m
.00625 .02885 L
s
[(-0.4)] -0.0125 .02885 1 0 Mshowa
0 .07692 m
.00625 .07692 L
s
[(-0.2)] -0.0125 .07692 1 0 Mshowa
0 .125 m
.00625 .125 L
s
[(0)] -0.0125 .125 1 0 Mshowa
0 .17308 m
.00625 .17308 L
s
[(0.2)] -0.0125 .17308 1 0 Mshowa
0 .22115 m
.00625 .22115 L
s
[(0.4)] -0.0125 .22115 1 0 Mshowa
.125 Mabswid
0 .04087 m
.00375 .04087 L
s
0 .05288 m
.00375 .05288 L
s
0 .0649 m
.00375 .0649 L
s
0 .08894 m
.00375 .08894 L
s
0 .10096 m
.00375 .10096 L
s
0 .11298 m
.00375 .11298 L
s
0 .13702 m
.00375 .13702 L
s
0 .14904 m
.00375 .14904 L
s
0 .16106 m
.00375 .16106 L
s
0 .1851 m
.00375 .1851 L
s
0 .19712 m
.00375 .19712 L
s
0 .20913 m
.00375 .20913 L
s
0 .01683 m
.00375 .01683 L
s
0 .00481 m
.00375 .00481 L
s
0 .23317 m
.00375 .23317 L
s
0 .24519 m
.00375 .24519 L
s
.25 Mabswid
0 0 m
0 .25 L
s
.01923 .24375 m
.01923 .25 L
s
.25962 .24375 m
.25962 .25 L
s
.5 .24375 m
.5 .25 L
s
.74038 .24375 m
.74038 .25 L
s
.98077 .24375 m
.98077 .25 L
s
.125 Mabswid
.06731 .24625 m
.06731 .25 L
s
.11538 .24625 m
.11538 .25 L
s
.16346 .24625 m
.16346 .25 L
s
.21154 .24625 m
.21154 .25 L
s
.30769 .24625 m
.30769 .25 L
s
.35577 .24625 m
.35577 .25 L
s
.40385 .24625 m
.40385 .25 L
s
.45192 .24625 m
.45192 .25 L
s
.54808 .24625 m
.54808 .25 L
s
.59615 .24625 m
.59615 .25 L
s
.64423 .24625 m
.64423 .25 L
s
.69231 .24625 m
.69231 .25 L
s
.78846 .24625 m
.78846 .25 L
s
.83654 .24625 m
.83654 .25 L
s
.88462 .24625 m
.88462 .25 L
s
.93269 .24625 m
.93269 .25 L
s
.25 Mabswid
0 .25 m
1 .25 L
s
.99375 .02885 m
1 .02885 L
s
.99375 .07692 m
1 .07692 L
s
.99375 .125 m
1 .125 L
s
.99375 .17308 m
1 .17308 L
s
.99375 .22115 m
1 .22115 L
s
.125 Mabswid
.99625 .04087 m
1 .04087 L
s
.99625 .05288 m
1 .05288 L
s
.99625 .0649 m
1 .0649 L
s
.99625 .08894 m
1 .08894 L
s
.99625 .10096 m
1 .10096 L
s
.99625 .11298 m
1 .11298 L
s
.99625 .13702 m
1 .13702 L
s
.99625 .14904 m
1 .14904 L
s
.99625 .16106 m
1 .16106 L
s
.99625 .1851 m
1 .1851 L
s
.99625 .19712 m
1 .19712 L
s
.99625 .20913 m
1 .20913 L
s
.99625 .01683 m
1 .01683 L
s
.99625 .00481 m
1 .00481 L
s
.99625 .23317 m
1 .23317 L
s
.99625 .24519 m
1 .24519 L
s
.25 Mabswid
1 0 m
1 .25 L
s
0 0 m
1 0 L
1 .25 L
0 .25 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.01923 .00481 translate
.96154 .24038 scale
306 string
102 26 8 [102 0 0 26 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF2300FF1E00FF
2600FF3300FF4000FF4C00FF5600FF5C00FF5D00FF5800FF4C00FF3900FF2100FF0F00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF0F00FF2100FF3900FF4C00FF5800FF5D00FF
5C00FF5600FF4C00FF4000FF3300FF2600FF1E00FF2300FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF0B00FF0015FF0012FF0004FF0F00FF
2600FF3C00FF5200FF6500FF7500FF8100FF8900FF8B00FF8600FF7800FF5F00FF3800FF
0400FF0037FF0052FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF0052FF0037FF0400FF3800FF5F00FF7800FF8600FF8B00FF8900FF
8100FF7500FF6500FF5200FF3C00FF2600FF0F00FF0004FF0012FF0015FF0B00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF001FFF0051FF0054FF0044FF002CFF0010FF0C00FF
2900FF4500FF5F00FF7600FF8B00FF9C00FFA900FFB100FFB400FFB100FFA400FF8A00FF
6000FF2000FF003BFF00ACFF00F3FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF00F3FF00ACFF003BFF2000FF6000FF8A00FFA400FFB100FFB400FFB100FFA900FF
9C00FF8B00FF7600FF5F00FF4500FF2900FF0C00FF0010FF002CFF0044FF0054FF0051FF
001FFF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF0000FF0088FF009EFF0095FF007DFF005EFF003BFF0018FF0900FF
2A00FF4900FF6400FF7D00FF9300FFA500FFB500FFC100FFC900FFCC00FFCA00FFC000FF
AA00FF8300FF4200FF0025FF00C0FF00FF7A00FF523D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF00FF52
00FF7A00C0FF0025FF4200FF8300FFAA00FFC000FFCA00FFCC00FFC900FFC100FFB500FF
A500FF9300FF7D00FF6400FF4900FF2A00FF0900FF0018FF003BFF005EFF007DFF0095FF
009EFF0088FF0000FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF0091FF00E2FF00EDFF00DCFF00BDFF0098FF006FFF0047FF0020FF0400FF
2600FF4500FF6000FF7800FF8C00FF9D00FFAB00FFB600FFBF00FFC400FFC700FFC600FF
BF00FFB000FF9100FF5800FF000DFF00BDFF00FF2AFFEE003D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FFFFEE0000FF2A
00BDFF000DFF5800FF9100FFB000FFBF00FFC600FFC700FFC400FFBF00FFB600FFAB00FF
9D00FF8C00FF7800FF6000FF4500FF2600FF0400FF0020FF0047FF006FFF0098FF00BDFF
00DCFF00EDFF00E2FF0091FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF00F5FF00FFC200FFBC00FFD300FFF900DAFF00ACFF007DFF0051FF0028FF0003FF
1D00FF3A00FF5200FF6700FF7700FF8400FF8D00FF9300FF9700FF9900FF9900FF9800FF
9500FF9100FF8700FF7400FF4B00FF000AFF00BAFF0DFF00FF000039FF003D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF39FF00FF00000DFF0000BAFF
000AFF4B00FF7400FF8700FF9100FF9500FF9800FF9900FF9900FF9700FF9300FF8D00FF
8400FF7700FF6700FF5200FF3A00FF1D00FF0003FF0028FF0051FF007DFF00ACFF00DAFF
00FFF900FFD300FFBC00FFC200F5FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
00FFB000FF6300FF5F00FF7B00FFA600FFD900F0FF00BCFF008AFF005CFF0033FF000EFF
1000FF2900FF3D00FF4D00FF5700FF5D00FF5E00FF5C00FF5600FF4E00FF4400FF3A00FF
2F00FF2600FF1E00FF1800FF1000FF0003FF003BFF00D2FF45FF00FF0000FF00003D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FFFF0000FF000045FF0000D2FF003BFF
0003FF1000FF1800FF1E00FF2600FF2F00FF3A00FF4400FF4E00FF5600FF5C00FF5E00FF
5D00FF5700FF4D00FF3D00FF2900FF1000FF000EFF0033FF005CFF008AFF00BCFF00F0FF
00FFD900FFA600FF7B00FF5F00FF6300FFB03D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF00FF5E
00FF0007FF0000FF1700FF4A00FF8400FFC100FFFD00C9FF0095FF0067FF003EFF001CFF
0000FF1400FF2300FF2B00FF2E00FF2B00FF2200FF1400FF0200FF0014FF002DFF0049FF
0067FF0083FF009EFF00B3FF00C1FF00C7FF00C8FF00D6FF00FFCC9BFF00FF0000FF0000
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FFFF0000FF00009BFF0000FFCC00D6FF00C8FF
00C7FF00C1FF00B3FF009EFF0083FF0067FF0049FF002DFF0014FF0200FF1400FF2200FF
2B00FF2E00FF2B00FF2300FF1400FF0000FF001CFF003EFF0067FF0095FF00C9FF00FFFD
00FFC100FF8400FF4A00FF1707FF0000FF0000FF5E3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF00FF1B68FF00
78FF0057FF001FFF0000FF2300FF6900FFAE00FFEF00D4FF009FFF0071FF004AFF002BFF
0013FF0003FF0500FF0600FF0000FF000DFF0022FF003DFF005FFF0086FF00B4FF00E7FF
00FFE000FFA500FF6800FF2C0BFF003AFF0056FF005AFF0044FF0044FF00FFB200FF0000
FF00003D00FF3D00FF3D00FF3D00FFFF0000FF0000FFB20044FF0044FF005AFF0056FF00
3AFF000BFF0000FF2C00FF6800FFA500FFE000E7FF00B4FF0086FF005FFF003DFF0022FF
000DFF0000FF0600FF0500FF0003FF0013FF002BFF004AFF0071FF009FFF00D4FF00FFEF
00FFAE00FF6900FF231FFF0057FF0078FF0068FF0000FF1B3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF03FF00CFFF00F3FF00
D4FF0096FF004BFF0000FF0400FF5300FF9F00FFE400DDFF00A7FF007AFF0055FF0039FF
0026FF001CFF001AFF0021FF0031FF0049FF006AFF0094FF00C6FF00FFFE00FFBB00FF6E
00FF1847FF00AFFF00FFDE00FF6500FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF00003D00FF3D00FF3D00FF3D00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF6500FFDE00AFFF0047FF0000FF1800FF6E00FFBB00FFFE00C6FF0094FF006AFF
0049FF0031FF0021FF001AFF001CFF0026FF0039FF0055FF007AFF00A7FF00DDFF00FFE4
00FF9F00FF5300FF044BFF0096FF00D4FF00F3FF00CFFF0003FF003D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF00FF40FFD200FF8800FF9E00
FFDF00CBFF0070FF0014FF0000FF4200FF9300FFDC00E4FF00ADFF0081FF005FFF0046FF
0038FF0033FF0039FF0048FF0061FF0084FF00B2FF00EAFF00FFD300FF8500FF2B3AFF00
AEFF00FFCD00FF3800FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF00003D00FF3D00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF3800FFCD00AEFF003AFF0000FF2B00FF8500FFD300EAFF00B2FF
0084FF0061FF0048FF0039FF0033FF0038FF0046FF005FFF0081FF00ADFF00E4FF00FFDC
00FF9300FF4214FF0070FF00CBFF00FFDF00FF9E00FF8800FFD20000FF403D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FFFF9900FF0000FF0100FF4100
FF9E00F9FF008FFF0029FF0000FF3500FF8B00FFD700E7FF00B1FF0086FF0066FF0051FF
0047FF0048FF0055FF006CFF008EFF00BCFF00F5FF00FFC400FF7300FF1459FF00D6FF00
FF9A00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF9A00D6FF0059FF0000FF1400FF7300FFC400F5FF
00BCFF008EFF006CFF0055FF0048FF0047FF0051FF0066FF0086FF00B1FF00E7FF00FFD7
00FF8B00FF3529FF008FFF00F9FF00FF9E00FF4100FF0100FF0000FF99003D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FFFF9900FF0000FF0100FF4100
FF9E00F9FF008FFF0029FF0000FF3500FF8B00FFD700E7FF00B1FF0086FF0066FF0051FF
0047FF0048FF0055FF006CFF008EFF00BCFF00F5FF00FFC400FF7300FF1459FF00D6FF00
FF9A00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF9A00D6FF0059FF0000FF1400FF7300FFC400F5FF
00BCFF008EFF006CFF0055FF0048FF0047FF0051FF0066FF0086FF00B1FF00E7FF00FFD7
00FF8B00FF3529FF008FFF00F9FF00FF9E00FF4100FF0100FF0000FF99003D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF00FF40FFD200FF8800FF9E00
FFDF00CBFF0070FF0014FF0000FF4200FF9300FFDC00E4FF00ADFF0081FF005FFF0046FF
0038FF0033FF0039FF0048FF0061FF0084FF00B2FF00EAFF00FFD300FF8500FF2B3AFF00
AEFF00FFCD00FF3800FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF00003D00FF3D00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF3800FFCD00AEFF003AFF0000FF2B00FF8500FFD300EAFF00B2FF
0084FF0061FF0048FF0039FF0033FF0038FF0046FF005FFF0081FF00ADFF00E4FF00FFDC
00FF9300FF4214FF0070FF00CBFF00FFDF00FF9E00FF8800FFD20000FF403D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF03FF00CFFF00F3FF00
D4FF0096FF004BFF0000FF0400FF5300FF9F00FFE400DDFF00A7FF007AFF0055FF0039FF
0026FF001CFF001AFF0021FF0031FF0049FF006AFF0094FF00C6FF00FFFE00FFBB00FF6E
00FF1847FF00AFFF00FFDE00FF6500FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF00003D00FF3D00FF3D00FF3D00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF6500FFDE00AFFF0047FF0000FF1800FF6E00FFBB00FFFE00C6FF0094FF006AFF
0049FF0031FF0021FF001AFF001CFF0026FF0039FF0055FF007AFF00A7FF00DDFF00FFE4
00FF9F00FF5300FF044BFF0096FF00D4FF00F3FF00CFFF0003FF003D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF00FF1B68FF00
78FF0057FF001FFF0000FF2300FF6900FFAE00FFEF00D4FF009FFF0071FF004AFF002BFF
0013FF0003FF0500FF0600FF0000FF000DFF0022FF003DFF005FFF0086FF00B4FF00E7FF
00FFE000FFA500FF6800FF2C0BFF003AFF0056FF005AFF0044FF0044FF00FFB200FF0000
FF00003D00FF3D00FF3D00FF3D00FFFF0000FF0000FFB20044FF0044FF005AFF0056FF00
3AFF000BFF0000FF2C00FF6800FFA500FFE000E7FF00B4FF0086FF005FFF003DFF0022FF
000DFF0000FF0600FF0500FF0003FF0013FF002BFF004AFF0071FF009FFF00D4FF00FFEF
00FFAE00FF6900FF231FFF0057FF0078FF0068FF0000FF1B3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF00FF5E
00FF0007FF0000FF1700FF4A00FF8400FFC100FFFD00C9FF0095FF0067FF003EFF001CFF
0000FF1400FF2300FF2B00FF2E00FF2B00FF2200FF1400FF0200FF0014FF002DFF0049FF
0067FF0083FF009EFF00B3FF00C1FF00C7FF00C8FF00D6FF00FFCC9BFF00FF0000FF0000
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FFFF0000FF00009BFF0000FFCC00D6FF00C8FF
00C7FF00C1FF00B3FF009EFF0083FF0067FF0049FF002DFF0014FF0200FF1400FF2200FF
2B00FF2E00FF2B00FF2300FF1400FF0000FF001CFF003EFF0067FF0095FF00C9FF00FFFD
00FFC100FF8400FF4A00FF1707FF0000FF0000FF5E3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
00FFB000FF6300FF5F00FF7B00FFA600FFD900F0FF00BCFF008AFF005CFF0033FF000EFF
1000FF2900FF3D00FF4D00FF5700FF5D00FF5E00FF5C00FF5600FF4E00FF4400FF3A00FF
2F00FF2600FF1E00FF1800FF1000FF0003FF003BFF00D2FF45FF00FF0000FF00003D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FFFF0000FF000045FF0000D2FF003BFF
0003FF1000FF1800FF1E00FF2600FF2F00FF3A00FF4400FF4E00FF5600FF5C00FF5E00FF
5D00FF5700FF4D00FF3D00FF2900FF1000FF000EFF0033FF005CFF008AFF00BCFF00F0FF
00FFD900FFA600FF7B00FF5F00FF6300FFB03D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF00F5FF00FFC200FFBC00FFD300FFF900DAFF00ACFF007DFF0051FF0028FF0003FF
1D00FF3A00FF5200FF6700FF7700FF8400FF8D00FF9300FF9700FF9900FF9900FF9800FF
9500FF9100FF8700FF7400FF4B00FF000AFF00BAFF0DFF00FF000039FF003D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF39FF00FF00000DFF0000BAFF
000AFF4B00FF7400FF8700FF9100FF9500FF9800FF9900FF9900FF9700FF9300FF8D00FF
8400FF7700FF6700FF5200FF3A00FF1D00FF0003FF0028FF0051FF007DFF00ACFF00DAFF
00FFF900FFD300FFBC00FFC200F5FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF0091FF00E2FF00EDFF00DCFF00BDFF0098FF006FFF0047FF0020FF0400FF
2600FF4500FF6000FF7800FF8C00FF9D00FFAB00FFB600FFBF00FFC400FFC700FFC600FF
BF00FFB000FF9100FF5800FF000DFF00BDFF00FF2AFFEE003D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FFFFEE0000FF2A
00BDFF000DFF5800FF9100FFB000FFBF00FFC600FFC700FFC400FFBF00FFB600FFAB00FF
9D00FF8C00FF7800FF6000FF4500FF2600FF0400FF0020FF0047FF006FFF0098FF00BDFF
00DCFF00EDFF00E2FF0091FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF0000FF0088FF009EFF0095FF007DFF005EFF003BFF0018FF0900FF
2A00FF4900FF6400FF7D00FF9300FFA500FFB500FFC100FFC900FFCC00FFCA00FFC000FF
AA00FF8300FF4200FF0025FF00C0FF00FF7A00FF523D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF00FF52
00FF7A00C0FF0025FF4200FF8300FFAA00FFC000FFCA00FFCC00FFC900FFC100FFB500FF
A500FF9300FF7D00FF6400FF4900FF2A00FF0900FF0018FF003BFF005EFF007DFF0095FF
009EFF0088FF0000FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF001FFF0051FF0054FF0044FF002CFF0010FF0C00FF
2900FF4500FF5F00FF7600FF8B00FF9C00FFA900FFB100FFB400FFB100FFA400FF8A00FF
6000FF2000FF003BFF00ACFF00F3FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF00F3FF00ACFF003BFF2000FF6000FF8A00FFA400FFB100FFB400FFB100FFA900FF
9C00FF8B00FF7600FF5F00FF4500FF2900FF0C00FF0010FF002CFF0044FF0054FF0051FF
001FFF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF0B00FF0015FF0012FF0004FF0F00FF
2600FF3C00FF5200FF6500FF7500FF8100FF8900FF8B00FF8600FF7800FF5F00FF3800FF
0400FF0037FF0052FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF0052FF0037FF0400FF3800FF5F00FF7800FF8600FF8B00FF8900FF
8100FF7500FF6500FF5200FF3C00FF2600FF0F00FF0004FF0012FF0015FF0B00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF2300FF1E00FF
2600FF3300FF4000FF4C00FF5600FF5C00FF5D00FF5800FF4C00FF3900FF2100FF0F00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF0F00FF2100FF3900FF4C00FF5800FF5D00FF
5C00FF5600FF4C00FF4000FF3300FF2600FF1E00FF2300FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
3D00FF3D00FF3D00FF3D00FF3D00FF3D00FF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.00892857 0.714286 0.0910948 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -87 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.00191) show
111.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -81 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0145) show
99.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .375 L
0 .375 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 108},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000K2000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H@3oool:
0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo001Q0?oo
o`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3oool00640
oooo2P3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E0?ooo`00
H@3oool:0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo
001Q0?ooo`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3o
ool00640oooo2P3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E
0?ooo`00H@3oool:0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l0
05D0oooo001Q0?ooo`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0
o`00E@3oool00640oooo2P3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP0
2`3o001E0?ooo`00H@3oool:0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3o
R00;0?l005D0oooo001Q0?ooo`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:
0?n800/0o`00E@3oool00?l0oooo8@3oool00?l0oooo8@3oool005H0oooo0P0000040?ooo`030000
003oool0oooo00<0oooo0P0000040?ooo`8000000`3oool400000080oooo0`0000030?ooo`@00000
>@3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000<0oooo100000040?ooo`040000
003oool0oooo0?ooo`<00000BP3oool005D0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo03L0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`170?ooo`00C`3oool400000080oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03L0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00D000001@3o
ool00`000000oooo0?ooo`170?ooo`00E@3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`<0
0000103oool00`000000oooo0?ooo`0g0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool00000103oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0?ooo`<00000
BP3oool005D0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0=`3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo000000@0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?oo
o`3oool0BP3oool005D0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo0`0000030?ooo`040000003oool0oooo00000080oooo
0`00000i0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool30000
00@0oooo0P0000030?ooo`030000003oool0oooo04X0oooo001F0?ooo`8000002P3oool2000000@0
oooo0P0000050?ooo`030000003oool0oooo0080oooo0P0000050?ooo`030000003oool0oooo03P0
oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?oo
o`@00000B@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0340oooo1000000b0?ooo`@00000<03oool2000003<0oooo1000000b0?ooo`@000005P3oool00340
oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0^0?ooo`040000003oool0oooo0000
03@0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0G0?ooo`00<P3oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo02h0oooo00@000000?ooo`3oool00000=03oool00`00
0000oooo0?ooo`0b0?ooo`030000003oool0oooo01H0oooo000[0?ooo`@00000103oool00`000000
oooo0?ooo`0[0?ooo`@00000103oool00`000000oooo0?ooo`0^0?ooo`040000003oool0oooo0000
03@0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0E0?ooo`00=03oool00`000000
oooo0?ooo`0b0?ooo`030000003oool0oooo02h0oooo00@000000?ooo`3oool00000=03oool00`00
0000oooo0?ooo`0d0?ooo`030000003oool0oooo01@0oooo000a0?ooo`040000003oool0oooo0000
0380oooo0`00000`0?ooo`040000003oool0oooo00000380oooo0`00000c0?ooo`040000003oool0
oooo000001H0oooo000b0?ooo`800000=@3oool00`000000oooo0?ooo`0_0?ooo`800000=@3oool0
0`000000oooo0?ooo`0b0?ooo`8000005`3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool002`0oooohP00000B0?ooo`00;03oool200000080oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`080?ooo`040000003oool0oooo0?ooo`8000004P3oool002`0oooo00@00000
0?ooo`3oool0oooof@0m0?l40?ooo`030000003oool0oooo0100oooo000/0?ooo`040000003oool0
oooo0?ooomT0?@3o103oool00`000000oooo0?ooo`0@0?ooo`006@3oool2000000@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`8000000P3oool_03d0o`808`3o0P0N0?l2
02H0o`<0<`3o0P100?l204`0o`80EP3o0P1L0?l205d0o`80F03o0P1<0?l303T0o`808@3o0P0?0?m0
03d0o`803`3o0P0Q0?l203T0o`80C03o0P1H0?l205d0o`<0G03o0P1F0?l204`0o`80@03o0P0c0?l2
02H0o`807P3o0P0S0?l_03d0o`<0oooo0P00000B0?ooo`00603oool010000000oooo0?ooo`00000:
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo;`0m0?l202<0o`807P3o0P0V
0?l303<0o`80@03o0P1<0?l205H0o`80G03o0P1M0?l205P0o`80C03o0`0i0?l20240o`803`3o@00m
0?l200l0o`808@3o0P0i0?l204`0o`80F03o0P1M0?l305`0o`80EP3o0P1<0?l20400o`80<`3o0P0V
0?l201h0o`808`3o;`0m0?l40?ooo`030000003oool0oooo0100oooo000H0?ooo`040000003oool0
oooo000000L0oooo1@0000040?ooo`8000000P3ooolY03d0o`802`3o0P005Ol2000Bo`8000Co0P0?
0?l202H0o`<0?03o0P1B0?l206D0o`80M@3o0P210?l208T0o`80R`3o0P260?l307P0o`80G`3o0P0h
0?l200@0o`8003Oo0P00D_lc03d0o`8005;o0`00=ol200@0o`80>03o0P1O0?l207P0o`80QP3o0P2;
0?l208T0o`<0P@3o0P1e0?l206D0o`80DP3o0P0l0?l202H0o`803`3o0P001?l3000Bo`8001Go0P0;
0?lX03d0o`80oooo0`00000B0?ooo`004P3oool400000080oooo00@000000?ooo`3oool000001`3o
ool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo0?ooobT0?@3o0P0;0?l2000Eo`80
01;o0P001?l200l0o`809P3o0`0l0?l20580o`80I@3o0P1e0?l20840o`80R@3o0P2;0?l208H0o`<0
N03o0P1O0?l203P0o`80103o0P00=ol2001Boc<0?@3o0P00D_l3000go`80103o0P0h0?l205l0o`80
N03o0P260?l208/0o`80R@3o0`210?l207D0o`80I@3o0P1B0?l203`0o`809P3o0P0?0?l20004o`<0
01;o0P005Ol200/0obP0?@3o103oool00`000000oooo0?ooo`0@0?ooo`00603oool010000000oooo
0?ooo`0000080?ooo`030000003oool0000000D0oooo00@000000?ooo`3oool0oooo900m0?l3000O
o`80057o0P00E?l20014o`8002co0P004?l200`0o`80:@3o0`150?l205l0o`80MP3o0P2;0?l209`0
o`80Z@3o0P2a0?l20;@0o`<0/@3o0P2T0?l208X0o`80H03o0P0P0?l2000ko`800:co0`00lolZ03d0
o`800??o0P00[?l2000ko`<0803o0P1P0?l208X0o`80Y03o0P2a0?l20;@0o`80/@3o0P2Y0?l309`0
o`80R`3o0P1f0?l205l0o`80A@3o0P0Y0?l200`0o`80013o0`00;?l20014o`8005Co0P00DOl2000O
ob@0?@3o103oool00`000000oooo0?ooo`0@0?ooo`00603oool010000000oooo0?ooo`0000090?oo
o`8000001@3oool200000080oooo900m0?l3000Oo`80057o0P00E?l20014o`8002co0P004?l200`0
o`80:@3o0`150?l205l0o`80MP3o0P2;0?l209`0o`80Z@3o0P2a0?l20;@0o`<0/@3o0P2T0?l208X0
o`80H03o0P0P0?l2000ko`800:co0`00lolZ03d0o`800??o0P00[?l2000ko`<0803o0P1P0?l208X0
o`80Y03o0P2a0?l20;@0o`80/@3o0P2Y0?l309`0o`80R`3o0P1f0?l205l0o`80A@3o0P0Y0?l200`0
o`80013o0`00;?l20014o`8005Co0P00DOl2000Oob@0?@3o0`3oool200000180oooo000I0?ooo`80
00002`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooob00?@3o0P000?l20028
o`<009ko0P00UOl2001mo`8005ko0P00>ol2000Ho`802@3o0P0Z0?l304T0o`80I03o0P1m0?l209<0
o`80Y@3o0P2e0?l20<40o`80b@3o0`3<0?l20<X0o`80`03o0P2Z0?l208<0o`80@P3o0P009Ol30030
o`800?mj0P00oe8R03d0o`800?mB0P00ogX20030o`8002Go0P120?l308<0o`80ZP3o0P300?l20<X0
o`80c03o0P390?l20<40o`80]@3o0`2U0?l209<0o`80O@3o0P1T0?l204T0o`80:P3o0P090?l2000H
o`<003_o0P00G_l2001mo`8009Go0P00W_l20028o`80003o800m0?l40?ooo`030000003oool0oooo
0100oooo000/0?ooo`040000003oool0oooo0?ooob00?@3o0P000?l20028o`<009ko0P00UOl2001m
o`8005ko0P00>ol2000Ho`802@3o0P0Z0?l304T0o`80I03o0P1m0?l209<0o`80Y@3o0P2e0?l20<40
o`80b@3o0`3<0?l20<X0o`80`03o0P2Z0?l208<0o`80@P3o0P009Ol30030o`800?mj0P00oe8R03d0
o`800?mB0P00ogX20030o`8002Go0P120?l308<0o`80ZP3o0P300?l20<X0o`80c03o0P390?l20<40
o`80]@3o0`2U0?l209<0o`80O@3o0P1T0?l204T0o`80:P3o0P090?l2000Ho`<003_o0P00G_l2001m
o`8009Go0P00W_l20028o`80003o800m0?l40?ooo`030000003oool0oooo0100oooo000/0?ooo`80
00000P3ooolN03d0o`80097o0P00h_l2003]o`<00=co0P00_Ol2002Ho`8006oo0P00Aol2000Po`80
103o0P0V0?l304D0o`80H03o0P1h0?l208`0o`80W@3o0P2[0?l20;H0o`80_`3o0`340?l20<L0o`80
aP3o0P2o0?l20;00o`80T@3o0P1H0?l3000=o`800;go0P00obX20?o^01h0?@3o0P3okP02003o:P80
0;go0P003Ol205P0o`80T@3o0`2`0?l20;l0o`80aP3o0P370?l20<@0o`80_`3o0P2f0?l20:/0o`<0
W@3o0P2<0?l207P0o`80H03o0P150?l202H0o`80103o0P008?l30017o`8006oo0P00V?l2002mo`80
0=co0P00kOl2003Ro`80097o7P0m0?l30?ooo`8000004P3oool002`0oooo00@000000?ooo`3oool0
oooo7P0m0?l2002Ao`800>;o0P00kOl3003Lo`800;go0P00V?l2001_o`8004Oo0P008?l200@0o`80
9P3o0`150?l20600o`80N03o0P2<0?l209d0o`80Z`3o0P2f0?l20;l0o`<0a03o0P370?l20<H0o`80
_`3o0P2`0?l20940o`80F03o0`003Ol2002mo`800?lZ0P3okP0N03d0o`80onh00P00obX2002mo`80
00go0P1H0?l20940o`<0/03o0P2o0?l20<H0o`80a`3o0P340?l20;l0o`80]P3o0P2[0?l309d0o`80
S03o0P1h0?l20600o`80A@3o0P0V0?l200@0o`80023o0`00Aol2001_o`8009So0P00_Ol2003Lo`80
0>go0P00h_l2002Aoah0?@3o103oool00`000000oooo0?ooo`0@0?ooo`00;03oool200000080oooo
700m0?l2003eo`800?o20P00ok`2003od`<00?oi0P00f_l2002/o`8007go0P00DOl2000Xo`8000?o
0P0M0?l303X0o`80DP3o0P1W0?l207L0o`80Q03o0P2=0?l209<0o`80U`3o1@2I0?l209P0o`80U@3o
0P2A0?l208L0o`80M03o0`1;0?l2000:o`800;[o0P0=o`020?l00080>Ol05@0m0?l303Wo0080o`00
0P0=o`02002jo`8000[o0P1;0?l207@0o`80Q`3o0`2A0?l209D0o`80V03o102I0?l209L0o`80T`3o
0P2=0?l308@0o`80M`3o0P1W0?l20580o`80>P3o0P0M0?l20003o`8002So0`00DOl2001mo`800:co
0P00f_l2003on@800?oC0P00ok`2003o`P<00?Go6`0m0?l30?ooo`8000004P3oool001T0oooo0P00
00040?ooo`030000003oool0oooo0080oooo100000040?ooo`040000003oool0oooo0?oooa`0?@3o
0P00mOl2003o`P800?nl0P00om<3003on@800=[o0P00[?l2001mo`80057o0P00:?l20003o`807@3o
0`0j0?l20580o`80I`3o0P1g0?l208@0o`80S@3o0P2C0?l209L0o`D0V@3o0P2H0?l209D0o`80T@3o
0P270?l207@0o`<0B`3o0P002_l2002jo`803Ol00P3o000203Wo01D0?@3o0`0io`020?l000803Ol0
0P00^_l2000:o`80B`3o0P1d0?l208L0o`<0T@3o0P2E0?l209P0o`@0V@3o0P2G0?l209<0o`80S@3o
0`240?l207L0o`80I`3o0P1B0?l203X0o`807@3o0P000ol2000Xo`<0057o0P00OOl2002/o`800=[o
0P00ooT2003od`800?nl0P00ol83003eoa/0?@3o103oool00`000000oooo0?ooo`0@0?ooo`00603o
ool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0
oooo6P0m0?l2003o/0800?mS0P00oel2003oN`800?nV0`00omT2003`o`800;co0P00R_l2001Lo`80
03?o0P003_l20100o`<0:@3o0P0m0?l204d0o`80E`3o0P1M0?l205h0o`80G03o0P1F0?l304h0o`80
A03o0P0j0?l202l0o`809P3o0P0N0?l201P0o`<0403o0P000ol2000ko`800=;o0P15o`040?l00140
?@3o1@3o000204Go00800=;o0P00>ol20003o`80403o0P0H0?l201h0o`<09P3o0P0_0?l203X0o`80
A03o0P1>0?l205H0o`80G03o0P1N0?l305d0o`80E`3o0P1=0?l203d0o`80:@3o0P0@0?l2000>o`80
03?o0`00G?l2002:o`800;co0P00l?l2003of@800?nV0P00og/2003oG`<00?mS0P00ok0I03d0o`@0
oooo00<000000?ooo`3oool0403oool001P0oooo00@000000?ooo`3oool000002@3oool00`000000
oooo0?ooo`040?ooo`8000000P3ooolJ03d0o`800?n`0P00of<2003oG`800?mk0P00ojH3003of@80
0?3o0P00_?l2002:o`8005co0P00<ol2000>o`80403o0`0Y0?l203d0o`80C@3o0P1G0?l205d0o`80
GP3o0P1L0?l205H0o`<0CP3o0P140?l203X0o`80;`3o0P0V0?l201h0o`80603o0`0@0?l20003o`80
03_o0P00d_l204Go00@0o`004@0m0?l50?l00080AOl00P00d_l2000ko`8000?o0P0@0?l201P0o`80
7P3o0`0V0?l202l0o`80>P3o0P140?l204h0o`80EP3o0P1L0?l205h0o`<0G@3o0P1G0?l204d0o`80
?@3o0P0Y0?l20100o`8000ko0P00<ol3001Lo`8008[o0P00_?l2003`o`800?oI0P00ojH2003oN`80
0?mO0`00of<2003o/1T0?@3o0P3oool300000180oooo000B0?ooo`@000000P3oool010000000oooo
0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo600m0?l2003o
GP800?l00P07o`02003o5`800?m:0P00oh@3003o`@800?om0P00bOl2002Eo`8006Oo0P00?_l2000L
o`80003o0`0D0?l202<0o`80:`3o0P0^0?l202/0o`808P3o0P0D0?l20080o`<001Co0P00;Ol20019
o`8006Oo0P00Pol2002No`800;?o0`00`Ol20037o`800<So0P00e_l2003oc080Vol0103o000=03d0
o`@0o`000`2Ko`02003oc0800=Ko0P00b?l20037o`800<7o0P00/ol2002No`<008?o0P00Iol20019
o`8002go0P005?l20080o`80503o0P0R0?l302/0o`80;P3o0P0[0?l202<0o`80503o0P000?l2000L
o`8003ko0`00Iol2002Eo`800<Wo0P00ood2003o`@800?n40P00odX2003o5`<01ol00P00o`02003o
GQL0?@3o103oool00`000000oooo0?ooo`0@0?ooo`00603oool010000000oooo0?ooo`00000;0?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo600m0?l2003oGP800?l00P07o`02
003o5`800?m:0P00oh@3003o`@800?om0P00bOl2002Eo`8006Oo0P00?_l2000Lo`80003o0`0D0?l2
02<0o`80:`3o0P0^0?l202/0o`808P3o0P0D0?l20080o`<001Co0P00;Ol20019o`8006Oo0P00Pol2
002No`800;?o0`00`Ol20037o`800<So0P00e_l2003oc080Vol0103o000=03d0o`@0o`000`2Ko`02
003oc0800=Ko0P00b?l20037o`800<7o0P00/ol2002No`<008?o0P00Iol20019o`8002go0P005?l2
0080o`80503o0P0R0?l302/0o`80;P3o0P0[0?l202<0o`80503o0P000?l2000Lo`8003ko0`00Iol2
002Eo`800<Wo0P00ood2003o`@800?n40P00odX2003o5`<01ol00P00o`02003oGQL0?@3o103oool0
0`000000oooo0?ooo`0@0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000@0oooo0P0000020?oooaH0?@3o0P00oa/206So0080N?l00P1Go`0201oo00800?lS0P00
ofT3003o[P800?o_0P00e?l2002Oo`80077o0P00B_l2000[o`8001?o0`000ol200D0o`801P3o0P00
0?l2000=o`8002;o0P00?Ol2001Oo`<008Ko0P00]?l2003Wo`800?oP0P00ojD2003oJ0800?l/0`0;
o`0203[o0080E_l00P1Jo`0404Co0080ok801@3o000803d0o`@0o`000P3o/P0504Co0080F_l00P1F
o`0203[o00802ol00P00ob`2003oJ0<00?nU0P00on02003Wo`800;Co0P00Q_l2001Oo`8003go0P00
8_l3000=o`80003o0P060?l200D0o`8000?o0P004ol2000[o`8004[o0`00LOl2002Oo`800=Co0P00
onl2003o[P800?mY0P00ob<201oo00<0Eol00P1ho`0206So00800?lK5@0m0?l30?ooo`8000004P3o
ool001T0oooo0P00000:0?ooo`8000001@3oool010000000oooo0?ooo`3ooolF03d0o`800?lK0P1X
o`0207So0080Eol00P0Oo`02003o8`800?mY0`00ojh2003ok`800=Co0P00Wol2001ao`8004[o0P00
:ol2000Co`<000?o0P050?l200H0o`80003o0P003Ol2000Ro`8003go0P00Gol30026o`800;Co0P00
iol2003oh0800?nU0P00ofP2003o;0<02ol00P0jo`0205Ko0080F_l01014o`020?nb00D0o`00200m
0?l40?l00080ok801@14o`0205[o0080E_l00P0jo`0200_o00800?l/0P00ofP3003oY@800?oP0P00
iol2002do`8008Ko0P00Gol2000mo`8002;o0`003Ol20000o`801P3o0P050?l20003o`8001?o0P00
:ol2001:o`<0077o0P00Wol2003Do`800?o_0P00ojh2003oJ@800?lS0P0Oo`0305Oo0080N?l00P1X
o`02003o6aD0?@3o103oool00`000000oooo0?ooo`0@0?ooo`00;03oool010000000oooo0?ooo`3o
oolC03d0o`<00ol00P3?o`020??o0080e?l00P2Fo`0204_o00800?l40P00oe<3003oW`800?oT0P00
gOl2002Wo`8007[o0P00EOl2000io`8002Ko0`007?l2000Jo`80027o0P00<Ol20019o`8006[o0P00
U?l20036o`<00?on0P00ok/2003oKP800?lH0P17o`020:oo0080omh00`3oI@0A0?l000P0?@3o4@3o
00020?mU0080omh00P2_o`0304Oo00800?lH0P00ofh2003o^`800?on0P00a_l2002Do`8006[o0`00
BOl2000ao`80027o0P006_l2000Lo`8002Ko0P00>Ol2001Eo`<007[o0P00Yol2003Mo`800?oT0P00
oil2003oD`800?l40P1;o`0309Ko0080e?l00P3co`020<oo00800ol04`0m0?l40?ooo`030000003o
ool0oooo0100oooo000/0?ooo`8000000P3ooolC03d0o`<00ol00P3?o`020??o0080e?l00P2Fo`02
04_o00800?l40P00oe<3003oW`800?oT0P00gOl2002Wo`8007[o0P00EOl2000io`8002Ko0`007?l2
000Jo`80027o0P00<Ol20019o`8006[o0P00U?l20036o`<00?on0P00ok/2003oKP800?lH0P17o`02
0:oo0080omh00`3oI@0A0?l000P0?@3o4@3o00020?mU0080omh00P2_o`0304Oo00800?lH0P00ofh2
003o^`800?on0P00a_l2002Do`8006[o0`00BOl2000ao`80027o0P006_l2000Lo`8002Ko0P00>Ol2
001Eo`<007[o0P00Yol2003Mo`800?oT0P00oil2003oD`800?l40P1;o`0309Ko0080e?l00P3co`02
0<oo00800ol04`0m0?l30?ooo`8000004P3oool002`0oooo00@000000?ooo`3oool0oooo4@0m0?l2
003o@0<0om800P3oR0020?nN0080oml00P3;o`02073o00805?l00P00od83003oT`800?oL0P00i?l2
002]o`80087o0P00Gol20016o`8003So0`00<ol2000io`8004So0P00HOl20024o`800;;o0P00j_l2
003od`<00?n50P00ob/203[o0080[_l00P3oc@020?lh01P0o`00100m0?lG0?l00080ocP00`3oc@02
0:ko0080>_l00P00ob/2003oQ@800?oC0P00j_l2002bo`<008Co0P00HOl20018o`8003Wo0P00<ol2
000ho`8004Ko0P00Gol30021o`800:go0P00i?l2003og0800?nC0P00od8201Co0080L?l00`3;o`02
0?oO0080oih00P3oR0020?oB00800?m04@0m0?l40?ooo`030000003oool0oooo0100oooo000/0?oo
o`8000000P3ooolA03d0o`800?m00`3odP020?n80080oih00P3og`020<_o0080L?l00P0Do`02003o
@P<00?nC0P00om`2003To`800:go0P00POl2001Oo`8004Ko0P00>?l3000co`8003Wo0P00B?l2001Q
o`8008Co0P00/_l2003Zo`800?oC0`00ohD2003o:`80>_l00P2^o`020?o=0080ocP0603o000403d0
oaL0o`000P3o>0030?o=0080[_l00P0jo`02003o:`800?n50P00om<2003Zo`800;;o0`00Q?l2001Q
o`8004So0P00>Ol2000co`8003So0P00A_l2001Oo`<0087o0P00[Ol2003To`800?oL0P00oi<2003o
@P805?l00P1`o`030<_o0080oml00P3oWP020?n80080om800P00od0A03d0o`<0oooo0P00000B0?oo
o`009@3oool2000000D0oooo00@000000?ooo`3oool0oooo4@0m0?l20?nI00<0o`000P3o0@020?m1
0080oih00P3io`0208oo0080:Ol00P00ocD3003oR`800?oG0P00iol2002ao`8008Ko0P00I_l2001A
o`8004Oo0`00B?l2001Eo`8006co0P00S_l2002lo`800?Go0P00ol@2003oL`<00?lD0P1Io`020=Ko
0080oiX0?03o00020?nJ0080e_l00P1Io`02003o50800?mc0P00ol@2003eo`<00;co0P00S_l2001/
o`8005Go0P00B?l20017o`80057o0P00I_l30026o`800;7o0P00iol2003oe`800?n;0P00ocD202Wo
0080Sol00`3io`020?nN0080od400P3o0@020?l00080oiT04@0m0?l40?ooo`030000003oool0oooo
0100oooo000T0?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool0oooo4@0m0?l2
0?nI00<0o`000P3o0@020?m10080oih00P3io`0208oo0080:Ol00P00ocD3003oR`800?oG0P00iol2
002ao`8008Ko0P00I_l2001Ao`8004Oo0`00B?l2001Eo`8006co0P00S_l2002lo`800?Go0P00ol@2
003oL`<00?lD0P1Io`020=Ko0080oiX0?03o00020?nJ0080e_l00P1Io`02003o50800?mc0P00ol@2
003eo`<00;co0P00S_l2001/o`8005Go0P00B?l20017o`80057o0P00I_l30026o`800;7o0P00iol2
003oe`800?n;0P00ocD202Wo0080Sol00`3io`020?nN0080od400P3o0@020?l00080oiT04@0m0?l4
0?ooo`030000003oool0oooo0100oooo000T0?ooo`040000003oool0oooo000000@0oooo0P000002
0?oooa40?@3o0P3oV@030?l00080o`400P3o@@020?nN0080nOl00P2?o`0202Wo00800?le0`00oh/2
003oe`800>Oo0P00/Ol20026o`8006Ko0P00DOl20017o`<004So0P00EOl2001/o`8008ko0P00_?l2
003eo`800?o40P00og<3003o5080FOl00P3Fo`020?nJ03`0o`000P3oVP020=Ko0080FOl00P00oa@2
003oL`800?o40P00mOl3002lo`8008ko0P00K?l2001Eo`8004So0P00Aol2001Ao`8006Ko0`00Q_l2
002ao`800>Oo0P00omL2003oR`800?le0P0Yo`0208oo00<0nOl00P3oWP020?m10080o`400P3o0002
0?nI0140?@3o0P3oool300000180oooo000T0?ooo`040000003oool0oooo000000@0oooo00@00000
0?ooo`3oool0oooo4@0m0?l20?nI00<0o`000P3o0@020?m10080oih00P3io`0208oo0080:Ol00P00
ocD3003oR`800?oG0P00iol2002ao`8008Ko0P00I_l2001Ao`8004Oo0`00B?l2001Eo`8006co0P00
S_l2002lo`800?Go0P00ol@2003oL`<00?lD0P1Io`020=Ko0080oiX0?03o00020?nJ0080e_l00P1I
o`02003o50800?mc0P00ol@2003eo`<00;co0P00S_l2001/o`8005Go0P00B?l20017o`80057o0P00
I_l30026o`800;7o0P00iol2003oe`800?n;0P00ocD202Wo0080Sol00`3io`020?nN0080od400P3o
0@020?l00080oiT04@0m0?l40?ooo`030000003oool0oooo0100oooo000T0?ooo`040000003oool0
oooo000000@0oooo00@000000?ooo`3oool0oooo4@0m0?l20?nI00<0o`000P3o0@020?m10080oih0
0P3io`0208oo0080:Ol00P00ocD3003oR`800?oG0P00iol2002ao`8008Ko0P00I_l2001Ao`8004Oo
0`00B?l2001Eo`8006co0P00S_l2002lo`800?Go0P00ol@2003oL`<00?lD0P1Io`020=Ko0080oiX0
?03o00020?nJ0080e_l00P1Io`02003o50800?mc0P00ol@2003eo`<00;co0P00S_l2001/o`8005Go
0P00B?l20017o`80057o0P00I_l30026o`800;7o0P00iol2003oe`800?n;0P00ocD202Wo0080Sol0
0`3io`020?nN0080od400P3o0@020?l00080oiT04@0m0?l40?ooo`030000003oool0oooo0100oooo
000T0?ooo`040000003oool0oooo000000@0oooo0P0000020?oooa40?@3o0P00od030?oB0080ohP0
0P3oWP020?oO0080bol00P1`o`0201Co00800?m20`00oi<2003og0800>Co0P00[Ol20021o`8005oo
0P00A_l2000ho`<003?o0P00>Ol20018o`80067o0P00Q?l2002bo`800>[o0P00om<3003oQ@800?l[
0P0jo`020:ko0080old00P3o>00H0?l000@0?@3o5`3o00020?lh00<0old00P2^o`0203[o00800?l[
0P00ohD2003od`800>[o0P00/_l30024o`80067o0P00B?l2000io`8003?o0P00>?l20016o`8005oo
0`00POl2002]o`800>Co0P00om`2003oT`800?m20P0Do`02073o00<0bol00P3og`020?nN0080ohP0
0P3odP02003o@140?@3o0`3oool200000180oooo000U0?ooo`8000001@3oool010000000oooo0?oo
o`3ooolA03d0o`800?m00`3odP020?n80080oih00P3og`020<_o0080L?l00P0Do`02003o@P<00?nC
0P00om`2003To`800:go0P00POl2001Oo`8004Ko0P00>?l3000co`8003Wo0P00B?l2001Qo`8008Co
0P00/_l2003Zo`800?oC0`00ohD2003o:`80>_l00P2^o`020?o=0080ocP0603o000403d0oaL0o`00
0P3o>0030?o=0080[_l00P0jo`02003o:`800?n50P00om<2003Zo`800;;o0`00Q?l2001Qo`8004So
0P00>Ol2000co`8003So0P00A_l2001Oo`<0087o0P00[Ol2003To`800?oL0P00oi<2003o@P805?l0
0P1`o`030<_o0080oml00P3oWP020?n80080om800P00od0A03d0o`@0oooo00<000000?ooo`3oool0
403oool002`0oooo0P0000020?oooa<0?@3o0`03o`020<oo0080lol00P3Do`0209Ko0080Bol00P00
o`@2003oD`<00?nO0P00on@2003Mo`800:Oo0P00N_l2001Eo`8003Wo0P009_l3000Lo`8001[o0P00
8Ol2000ao`8004Wo0P00J_l2002Do`800<Ko0`00ooh2003o^`800?m^0P00oaP204Oo0080[ol00P3o
gP030?mU0140o`00200m0?lA0?l00080ofD00P3ogP020:oo00<0Aol00P00oaP2003oKP800?nk0P00
ooh20036o`8009Co0P00J_l30019o`80037o0P008Ol2000Jo`8001co0P009_l2000io`8005Go0`00
N_l2002Wo`800=go0P00on@2003oW`800?mC0P00o`@204_o00<0U_l00P3Do`020??o0080col00P03
o`0C03d0o`<0oooo0P00000B0?ooo`00;03oool010000000oooo0?ooo`3ooolC03d0o`<00ol00P3?
o`020??o0080e?l00P2Fo`0204_o00800?l40P00oe<3003oW`800?oT0P00gOl2002Wo`8007[o0P00
EOl2000io`8002Ko0`007?l2000Jo`80027o0P00<Ol20019o`8006[o0P00U?l20036o`<00?on0P00
ok/2003oKP800?lH0P17o`020:oo0080omh00`3oI@0A0?l000P0?@3o4@3o00020?mU0080omh00P2_
o`0304Oo00800?lH0P00ofh2003o^`800?on0P00a_l2002Do`8006[o0`00BOl2000ao`80027o0P00
6_l2000Lo`8002Ko0P00>Ol2001Eo`<007[o0P00Yol2003Mo`800?oT0P00oil2003oD`800?l40P1;
o`0309Ko0080e?l00P3co`020<oo00800ol04`0m0?l40?ooo`030000003oool0oooo0100oooo000/
0?ooo`040000003oool0oooo0?oooaH0?@3o0P00oa/206So0080N?l00P1Go`0201oo00800?lS0P00
ofT3003o[P800?o_0P00e?l2002Oo`80077o0P00B_l2000[o`8001?o0`000ol200D0o`801P3o0P00
0?l2000=o`8002;o0P00?Ol2001Oo`<008Ko0P00]?l2003Wo`800?oP0P00ojD2003oJ0800?l/0`0;
o`0203[o0080E_l00P1Jo`0404Co0080ok801@3o000803d0o`@0o`000P3o/P0504Co0080F_l00P1F
o`0203[o00802ol00P00ob`2003oJ0<00?nU0P00on02003Wo`800;Co0P00Q_l2001Oo`8003go0P00
8_l3000=o`80003o0P060?l200D0o`8000?o0P004ol2000[o`8004[o0`00LOl2002Oo`800=Co0P00
onl2003o[P800?mY0P00ob<201oo00<0Eol00P1ho`0206So00800?lK5@0m0?l40?ooo`030000003o
ool0oooo0100oooo000/0?ooo`8000000P3ooolF03d0o`800?lK0P1Xo`0207So0080Eol00P0Oo`02
003o8`800?mY0`00ojh2003ok`800=Co0P00Wol2001ao`8004[o0P00:ol2000Co`<000?o0P050?l2
00H0o`80003o0P003Ol2000Ro`8003go0P00Gol30026o`800;Co0P00iol2003oh0800?nU0P00ofP2
003o;0<02ol00P0jo`0205Ko0080F_l01014o`020?nb00D0o`00200m0?l40?l00080ok801@14o`02
05[o0080E_l00P0jo`0200_o00800?l/0P00ofP3003oY@800?oP0P00iol2002do`8008Ko0P00Gol2
000mo`8002;o0`003Ol20000o`801P3o0P050?l20003o`8001?o0P00:ol2001:o`<0077o0P00Wol2
003Do`800?o_0P00ojh2003oJ@800?lS0P0Oo`0305Oo0080N?l00P1Xo`02003o6aD0?@3o0`3oool2
00000180oooo000I0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@00000103oool01000
0000oooo0?ooo`3ooolH03d0o`800?mN0P00o`0200Oo00800?lG0P00odX2003oQ0<00?o10P00ood2
0039o`8009Go0P00Iol2000no`8001co0P000?l301@0o`808`3o0P0[0?l202h0o`80:`3o0P0R0?l2
01@0o`800P3o0`005?l2000]o`8004Wo0P00Iol20023o`8009ko0P00/ol30031o`800<Oo0P00b?l2
003Fo`800?o<0P2Ko`040?l000d0?@3o103o000309_o00800?o<0P00e_l20038o`800<Oo0P00`Ol2
002co`8009ko0`00Pol2001Wo`8004Wo0P00;Ol2000Do`800P3o0P0D0?l20280o`<0:`3o0P0^0?l2
02/0o`808`3o0P0D0?l20000o`8001co0P00?_l3001Wo`8009Go0P00bOl2003oo@800?o10P00oh@2
003oBP800?lG0`07o`02003o00800?mN5`0m0?l40?ooo`030000003oool0oooo0100oooo000H0?oo
o`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3o
oolH03d0o`800?mN0P00o`0200Oo00800?lG0P00odX2003oQ0<00?o10P00ood20039o`8009Go0P00
Iol2000no`8001co0P000?l301@0o`808`3o0P0[0?l202h0o`80:`3o0P0R0?l201@0o`800P3o0`00
5?l2000]o`8004Wo0P00Iol20023o`8009ko0P00/ol30031o`800<Oo0P00b?l2003Fo`800?o<0P2K
o`040?l000d0?@3o103o000309_o00800?o<0P00e_l20038o`800<Oo0P00`Ol2002co`8009ko0`00
Pol2001Wo`8004Wo0P00;Ol2000Do`800P3o0P0D0?l20280o`<0:`3o0P0^0?l202/0o`808`3o0P0D
0?l20000o`8001co0P00?_l3001Wo`8009Go0P00bOl2003oo@800?o10P00oh@2003oBP800?lG0`07
o`02003o00800?mN5`0m0?l40?ooo`030000003oool0oooo0100oooo000H0?ooo`040000003oool0
oooo000000T0oooo00<000000?ooo`3oool0103oool200000080oooo6P0m0?l2003o/0800?mS0P00
oel2003oN`800?nV0`00omT2003`o`800;co0P00R_l2001Lo`8003?o0P003_l20100o`<0:@3o0P0m
0?l204d0o`80E`3o0P1M0?l205h0o`80G03o0P1F0?l304h0o`80A03o0P0j0?l202l0o`809P3o0P0N
0?l201P0o`<0403o0P000ol2000ko`800=;o0P15o`040?l00140?@3o1@3o000204Go00800=;o0P00
>ol20003o`80403o0P0H0?l201h0o`<09P3o0P0_0?l203X0o`80A03o0P1>0?l205H0o`80G03o0P1N
0?l305d0o`80E`3o0P1=0?l203d0o`80:@3o0P0@0?l2000>o`8003?o0`00G?l2002:o`800;co0P00
l?l2003of@800?nV0P00og/2003oG`<00?mS0P00ok0I03d0o`80oooo0`00000B0?ooo`00603oool0
10000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo
6P0m0?l2003o/0800?mS0P00oel2003oN`800?nV0`00omT2003`o`800;co0P00R_l2001Lo`8003?o
0P003_l20100o`<0:@3o0P0m0?l204d0o`80E`3o0P1M0?l205h0o`80G03o0P1F0?l304h0o`80A03o
0P0j0?l202l0o`809P3o0P0N0?l201P0o`<0403o0P000ol2000ko`800=;o0P15o`040?l00140?@3o
1@3o000204Go00800=;o0P00>ol20003o`80403o0P0H0?l201h0o`<09P3o0P0_0?l203X0o`80A03o
0P1>0?l205H0o`80G03o0P1N0?l305d0o`80E`3o0P1=0?l203d0o`80:@3o0P0@0?l2000>o`8003?o
0`00G?l2002:o`800;co0P00l?l2003of@800?nV0P00og/2003oG`<00?mS0P00ok0I03d0o`@0oooo
00<000000?ooo`3oool0403oool001P0oooo00@000000?ooo`3oool000002`3oool00`000000oooo
0?ooo`020?ooo`8000000P3ooolL03d0o`800?Go0P00ol82003o_0800?oC0`00ooT2003Jo`800:co
0P00OOl2001Ao`8002So0P000ol201d0o`<0>P3o0P1B0?l206L0o`80M`3o0P240?l208d0o`80T`3o
0P2G0?l509T0o`80V03o0P2E0?l20940o`80Q`3o0P1d0?l304/0o`8000[o0P00^_l200go0080o`00
0P0io`0E03d0o`<0>Ol00P3o000200go00800;[o0P002_l204/0o`80M03o0P270?l30940o`80U@3o
0P2H0?l409T0o`80U`3o0P2C0?l208d0o`<0Q03o0P1g0?l206L0o`80DP3o0P0j0?l201d0o`8000?o
0P00:?l3001Ao`8007go0P00[?l2003Jo`800?oi0P00om<2003o_0800?o20`00mOlK03d0o`<0oooo
0P00000B0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0
oooo00@000000?ooo`3oool0oooo700m0?l2003eo`800?o20P00ok`2003od`<00?oi0P00f_l2002/
o`8007go0P00DOl2000Xo`8000?o0P0M0?l303X0o`80DP3o0P1W0?l207L0o`80Q03o0P2=0?l209<0
o`80U`3o1@2I0?l209P0o`80U@3o0P2A0?l208L0o`80M03o0`1;0?l2000:o`800;[o0P0=o`020?l0
0080>Ol05@0m0?l303Wo0080o`000P0=o`02002jo`8000[o0P1;0?l207@0o`80Q`3o0`2A0?l209D0
o`80V03o102I0?l209L0o`80T`3o0P2=0?l308@0o`80M`3o0P1W0?l20580o`80>P3o0P0M0?l20003
o`8002So0`00DOl2001mo`800:co0P00f_l2003on@800?oC0P00ok`2003o`P<00?Go6`0m0?l40?oo
o`030000003oool0oooo0100oooo000I0?ooo`8000002P3oool2000000D0oooo00@000000?ooo`3o
ool0oooo7P0m0?l2002Ao`800>;o0P00kOl3003Lo`800;go0P00V?l2001_o`8004Oo0P008?l200@0
o`809P3o0`150?l20600o`80N03o0P2<0?l209d0o`80Z`3o0P2f0?l20;l0o`<0a03o0P370?l20<H0
o`80_`3o0P2`0?l20940o`80F03o0`003Ol2002mo`800?lZ0P3okP0N03d0o`80onh00P00obX2002m
o`8000go0P1H0?l20940o`<0/03o0P2o0?l20<H0o`80a`3o0P340?l20;l0o`80]P3o0P2[0?l309d0
o`80S03o0P1h0?l20600o`80A@3o0P0V0?l200@0o`80023o0`00Aol2001_o`8009So0P00_Ol2003L
o`800>go0P00h_l2002Aoah0?@3o103oool00`000000oooo0?ooo`0@0?ooo`00;03oool200000080
oooo7P0m0?l2002Ao`800>;o0P00kOl3003Lo`800;go0P00V?l2001_o`8004Oo0P008?l200@0o`80
9P3o0`150?l20600o`80N03o0P2<0?l209d0o`80Z`3o0P2f0?l20;l0o`<0a03o0P370?l20<H0o`80
_`3o0P2`0?l20940o`80F03o0`003Ol2002mo`800?lZ0P3okP0N03d0o`80onh00P00obX2002mo`80
00go0P1H0?l20940o`<0/03o0P2o0?l20<H0o`80a`3o0P340?l20;l0o`80]P3o0P2[0?l309d0o`80
S03o0P1h0?l20600o`80A@3o0P0V0?l200@0o`80023o0`00Aol2001_o`8009So0P00_Ol2003Lo`80
0>go0P00h_l2002Aoah0?@3o0`3oool200000180oooo000/0?ooo`040000003oool0oooo0?ooob00
?@3o0P000?l20028o`<009ko0P00UOl2001mo`8005ko0P00>ol2000Ho`802@3o0P0Z0?l304T0o`80
I03o0P1m0?l209<0o`80Y@3o0P2e0?l20<40o`80b@3o0`3<0?l20<X0o`80`03o0P2Z0?l208<0o`80
@P3o0P009Ol30030o`800?mj0P00oe8R03d0o`800?mB0P00ogX20030o`8002Go0P120?l308<0o`80
ZP3o0P300?l20<X0o`80c03o0P390?l20<40o`80]@3o0`2U0?l209<0o`80O@3o0P1T0?l204T0o`80
:P3o0P090?l2000Ho`<003_o0P00G_l2001mo`8009Go0P00W_l20028o`80003o800m0?l40?ooo`03
0000003oool0oooo0100oooo000/0?ooo`040000003oool0oooo0?ooob00?@3o0P000?l20028o`<0
09ko0P00UOl2001mo`8005ko0P00>ol2000Ho`802@3o0P0Z0?l304T0o`80I03o0P1m0?l209<0o`80
Y@3o0P2e0?l20<40o`80b@3o0`3<0?l20<X0o`80`03o0P2Z0?l208<0o`80@P3o0P009Ol30030o`80
0?mj0P00oe8R03d0o`800?mB0P00ogX20030o`8002Go0P120?l308<0o`80ZP3o0P300?l20<X0o`80
c03o0P390?l20<40o`80]@3o0`2U0?l209<0o`80O@3o0P1T0?l204T0o`80:P3o0P090?l2000Ho`<0
03_o0P00G_l2001mo`8009Go0P00W_l20028o`80003o800m0?l40?ooo`030000003oool0oooo0100
oooo000/0?ooo`8000000P3ooolT03d0o`<001oo0P00DOl2001Do`8004Co0P00;?l2000@o`80303o
0P0Y0?l304D0o`80G`3o0P1f0?l208/0o`80W03o0P2Y0?l20;40o`80]03o0`2a0?l20:@0o`80RP3o
0P1P0?l20200o`8003_o0P00[?l3003cobX0?@3o0P00lol2002/o`8003_o0`0P0?l20600o`80RP3o
0P2T0?l20;40o`80]03o0P2a0?l20:T0o`<0W03o0P2;0?l207H0o`80G`3o0P150?l202T0o`80303o
0P004?l3000/o`8004Co0P00E?l2001Ao`8001oo900m0?l30?ooo`8000004P3oool001T0oooo0P00
00040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`3ooolT03d0o`<001oo0P00DOl2001Do`8004Co0P00;?l2000@o`80303o0P0Y0?l304D0o`80G`3o
0P1f0?l208/0o`80W03o0P2Y0?l20;40o`80]03o0`2a0?l20:@0o`80RP3o0P1P0?l20200o`8003_o
0P00[?l3003cobX0?@3o0P00lol2002/o`8003_o0`0P0?l20600o`80RP3o0P2T0?l20;40o`80]03o
0P2a0?l20:T0o`<0W03o0P2;0?l207H0o`80G`3o0P150?l202T0o`80303o0P004?l3000/o`8004Co
0P00E?l2001Ao`8001oo900m0?l40?ooo`030000003oool0oooo0100oooo000H0?ooo`040000003o
ool0oooo000000X0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3ooolY03d0o`80
2`3o0P005Ol2000Bo`8000Co0P0?0?l202H0o`<0?03o0P1B0?l206D0o`80M@3o0P210?l208T0o`80
R`3o0P260?l307P0o`80G`3o0P0h0?l200@0o`8003Oo0P00D_lc03d0o`8005;o0`00=ol200@0o`80
>03o0P1O0?l207P0o`80QP3o0P2;0?l208T0o`<0P@3o0P1e0?l206D0o`80DP3o0P0l0?l202H0o`80
3`3o0P001?l3000Bo`8001Go0P0;0?lX03d0o`@0oooo00<000000?ooo`3oool0403oool001P0oooo
00@000000?ooo`3oool000001`3oool5000000@0oooo0P0000020?ooobT0?@3o0P0;0?l2000Eo`80
01;o0P001?l200l0o`809P3o0`0l0?l20580o`80I@3o0P1e0?l20840o`80R@3o0P2;0?l208H0o`<0
N03o0P1O0?l203P0o`80103o0P00=ol2001Boc<0?@3o0P00D_l3000go`80103o0P0h0?l205l0o`80
N03o0P260?l208/0o`80R@3o0`210?l207D0o`80I@3o0P1B0?l203`0o`809P3o0P0?0?l20004o`<0
01;o0P005Ol200/0obP0?@3o0P3oool300000180oooo000H0?ooo`040000003oool0oooo000000L0
oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`3oool_03d0o`808`3o0P0N0?l2
02H0o`<0<`3o0P100?l204`0o`80EP3o0P1L0?l205d0o`80F03o0P1<0?l303T0o`808@3o0P0?0?m0
03d0o`803`3o0P0Q0?l203T0o`80C03o0P1H0?l205d0o`<0G03o0P1F0?l204`0o`80@03o0P0c0?l2
02H0o`807P3o0P0S0?l_03d0o`@0oooo00<000000?ooo`3oool0403oool001P0oooo00@000000?oo
o`3oool00000203oool00`000000oooo000000050?ooo`8000000P3oool_03d0o`808`3o0P0N0?l2
02H0o`<0<`3o0P100?l204`0o`80EP3o0P1L0?l205d0o`80F03o0P1<0?l303T0o`808@3o0P0?0?m0
03d0o`803`3o0P0Q0?l203T0o`80C03o0P1H0?l205d0o`<0G03o0P1F0?l204`0o`80@03o0P0c0?l2
02H0o`807P3o0P0S0?l_03d0o`<0oooo0P00000B0?ooo`00603oool010000000oooo0?ooo`000009
0?ooo`8000001@3oool010000000oooo0?ooo`3ooooI03d0o`@0oooo00<000000?ooo`3oool0403o
ool001T0oooo0P00000;0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooof@0m
0?l40?ooo`030000003oool0oooo0100oooo000/0?ooo`8000000P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool0oooo0P00000B0?ooo`00;03ooooR
00000180oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {107, 0}} -> {-1.05613, -0.518751, 0.00735982, \
0.00735982}, {{7.625, 279.312}, {70.4375, 2.5}} -> {-2.90541, -1.4162, \
0.0185283, 0.0185283}, {{95.9375, 204.625}, {104.438, 81}} -> {-9.10664, \
-0.340538, 0.0938683, 0.0938683}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .375 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.247024 0.47619 [
[ 0 0 0 0 ]
[ 1 .375 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.127976 0.97619 0.366071 MathSubStart
%% DensityGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.125 0.240385 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02885 -24 -4.5 ]
[-0.0125 .02885 0 4.5 ]
[-0.0125 .07692 -24 -4.5 ]
[-0.0125 .07692 0 4.5 ]
[-0.0125 .125 -6 -4.5 ]
[-0.0125 .125 0 4.5 ]
[-0.0125 .17308 -18 -4.5 ]
[-0.0125 .17308 0 4.5 ]
[-0.0125 .22115 -18 -4.5 ]
[-0.0125 .22115 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .25 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .25 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-2)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-1)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(1)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(2)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02885 m
.00625 .02885 L
s
[(-0.4)] -0.0125 .02885 1 0 Mshowa
0 .07692 m
.00625 .07692 L
s
[(-0.2)] -0.0125 .07692 1 0 Mshowa
0 .125 m
.00625 .125 L
s
[(0)] -0.0125 .125 1 0 Mshowa
0 .17308 m
.00625 .17308 L
s
[(0.2)] -0.0125 .17308 1 0 Mshowa
0 .22115 m
.00625 .22115 L
s
[(0.4)] -0.0125 .22115 1 0 Mshowa
.125 Mabswid
0 .04087 m
.00375 .04087 L
s
0 .05288 m
.00375 .05288 L
s
0 .0649 m
.00375 .0649 L
s
0 .08894 m
.00375 .08894 L
s
0 .10096 m
.00375 .10096 L
s
0 .11298 m
.00375 .11298 L
s
0 .13702 m
.00375 .13702 L
s
0 .14904 m
.00375 .14904 L
s
0 .16106 m
.00375 .16106 L
s
0 .1851 m
.00375 .1851 L
s
0 .19712 m
.00375 .19712 L
s
0 .20913 m
.00375 .20913 L
s
0 .01683 m
.00375 .01683 L
s
0 .00481 m
.00375 .00481 L
s
0 .23317 m
.00375 .23317 L
s
0 .24519 m
.00375 .24519 L
s
.25 Mabswid
0 0 m
0 .25 L
s
.01923 .24375 m
.01923 .25 L
s
.25962 .24375 m
.25962 .25 L
s
.5 .24375 m
.5 .25 L
s
.74038 .24375 m
.74038 .25 L
s
.98077 .24375 m
.98077 .25 L
s
.125 Mabswid
.06731 .24625 m
.06731 .25 L
s
.11538 .24625 m
.11538 .25 L
s
.16346 .24625 m
.16346 .25 L
s
.21154 .24625 m
.21154 .25 L
s
.30769 .24625 m
.30769 .25 L
s
.35577 .24625 m
.35577 .25 L
s
.40385 .24625 m
.40385 .25 L
s
.45192 .24625 m
.45192 .25 L
s
.54808 .24625 m
.54808 .25 L
s
.59615 .24625 m
.59615 .25 L
s
.64423 .24625 m
.64423 .25 L
s
.69231 .24625 m
.69231 .25 L
s
.78846 .24625 m
.78846 .25 L
s
.83654 .24625 m
.83654 .25 L
s
.88462 .24625 m
.88462 .25 L
s
.93269 .24625 m
.93269 .25 L
s
.25 Mabswid
0 .25 m
1 .25 L
s
.99375 .02885 m
1 .02885 L
s
.99375 .07692 m
1 .07692 L
s
.99375 .125 m
1 .125 L
s
.99375 .17308 m
1 .17308 L
s
.99375 .22115 m
1 .22115 L
s
.125 Mabswid
.99625 .04087 m
1 .04087 L
s
.99625 .05288 m
1 .05288 L
s
.99625 .0649 m
1 .0649 L
s
.99625 .08894 m
1 .08894 L
s
.99625 .10096 m
1 .10096 L
s
.99625 .11298 m
1 .11298 L
s
.99625 .13702 m
1 .13702 L
s
.99625 .14904 m
1 .14904 L
s
.99625 .16106 m
1 .16106 L
s
.99625 .1851 m
1 .1851 L
s
.99625 .19712 m
1 .19712 L
s
.99625 .20913 m
1 .20913 L
s
.99625 .01683 m
1 .01683 L
s
.99625 .00481 m
1 .00481 L
s
.99625 .23317 m
1 .23317 L
s
.99625 .24519 m
1 .24519 L
s
.25 Mabswid
1 0 m
1 .25 L
s
0 0 m
1 0 L
1 .25 L
0 .25 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.01923 .00481 translate
.96154 .24038 scale
306 string
102 26 8 [102 0 0 26 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF0096FF0087FF
0085FF0089FF0091FF009CFF00AAFF00B9FF00C9FF00DAFF00EAFF00F7FF00FEFF00F3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00F3FF00FEFF00F7FF00EAFF00DAFF00C9FF
00B9FF00AAFF009CFF0091FF0089FF0085FF0087FF0096FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF008EFF006CFF0060FF005EFF0062FF
006AFF0075FF0083FF0094FF00A7FF00BBFF00D2FF00EAFF00FFFC00FFE200FFC900FFB3
00FFA300FFA200FFCC00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00FFCC00FFA200FFA300FFB300FFC900FFE200FFFC00EAFF00D2FF
00BBFF00A7FF0094FF0083FF0075FF006AFF0062FF005EFF0060FF006CFF008EFF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF007BFF0051FF0041FF003BFF003CFF0042FF004CFF
0059FF0068FF007AFF008FFF00A5FF00BDFF00D8FF00F5FF00FFEC00FFCB00FFA800FF85
00FF6100FF4100FF2900FF2700FF6300B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00FF6300FF2700FF2900FF4100FF6100FF8500FFA800FFCB00FFEC00F5FF00D8FF
00BDFF00A5FF008FFF007AFF0068FF0059FF004CFF0042FF003CFF003BFF0041FF0051FF
007BFF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF0094FF0045FF002AFF001EFF001AFF001DFF0024FF002FFF003DFF
004DFF0060FF0075FF008CFF00A5FF00C0FF00DDFF00FDFF00FFDF00FFBA00FF9100FF66
00FF3800FF0729FF0056FF0075FF006BFF0000FF2C00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00FF2C
6BFF0075FF0056FF0029FF0000FF0700FF3800FF6600FF9100FFBA00FFDF00FDFF00DDFF
00C0FF00A5FF008CFF0075FF0060FF004DFF003DFF002FFF0024FF001DFF001AFF001EFF
002AFF0045FF0094FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF0053FF001FFF0008FF0100FF0300FF0000FF0008FF0013FF0021FF0032FF
0045FF005AFF0071FF008AFF00A6FF00C3FF00E3FF00FFFA00FFD500FFAC00FF8000FF4F
00FF1A20FF005FFF00A3FF00E8FF00FFDA00FFBB00F7FF0000B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FFF7FF00FFBB00
FFDA00E8FF00A3FF005FFF0020FF0000FF1A00FF4F00FF8000FFAC00FFD500FFFA00E3FF
00C3FF00A6FF008AFF0071FF005AFF0045FF0032FF0021FF0013FF0008FF0000FF0300FF
0100FF0008FF001FFF0053FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF0030FF0000FF1500FF1F00FF2000FF1C00FF1400FF0800FF0006FF0017FF002AFF
0040FF0057FF0070FF008BFF00A8FF00C7FF00E9FF00FFF200FFCA00FF9F00FF7000FF3D
00FF033CFF0084FF00D6FF00FFCF00FF6C00FF0800FF0000FF000000FF4900B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00FF49FF0000FF0000FF0800
FF6C00FFCF00D6FF0084FF003CFF0000FF0300FF3D00FF7000FF9F00FFCA00FFF200E9FF
00C7FF00A8FF008BFF0070FF0057FF0040FF002AFF0017FF0006FF0800FF1400FF1C00FF
2000FF1F00FF1500FF0000FF0030FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
0016FF1A00FF3100FF3B00FF3D00FF3900FF3000FF2300FF1400FF0300FF0010FF0026FF
003DFF0056FF0071FF008EFF00ADFF00CDFF00F1FF00FFE800FFC000FF9300FF6200FF2C
0FFF0053FF00A0FF00F8FF00FFA000FF2800FF0000FF0000FF0000FF0000FF840000B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FFFF8400FF0000FF0000FF0000FF0000
FF2800FFA000F8FF00A0FF0053FF000FFF0000FF2C00FF6200FF9300FFC000FFE800F1FF
00CDFF00ADFF008EFF0071FF0056FF003DFF0026FF0010FF0300FF1400FF2300FF3000FF
3900FF3D00FF3B00FF3100FF1A00FF0016FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF0004FF
3100FF4C00FF5700FF5900FF5500FF4C00FF3F00FF3000FF1E00FF0A00FF000BFF0023FF
003DFF0058FF0074FF0093FF00B3FF00D6FF00FAFF00FFDD00FFB300FF8500FF5300FF1B
21FF0067FF00B6FF00FFED00FF8100FF0000FF0000FF0000FF0000FF0000FF0000FF0000
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FFFF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF8100FFED00B6FF0067FF0021FF0000FF1B00FF5300FF8500FFB300FFDD00FAFF
00D6FF00B3FF0093FF0074FF0058FF003DFF0023FF000BFF0A00FF1E00FF3000FF3F00FF
4C00FF5500FF5900FF5700FF4C00FF3100FF0004FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF0300FF4500FF
6400FF7200FF7500FF7200FF6900FF5C00FF4C00FF3900FF2500FF0E00FF0009FF0023FF
003EFF005BFF007AFF009AFF00BCFF00E0FF00FFF800FFCF00FFA400FF7400FF4100FF08
35FF007CFF00CCFF00FFD700FF6900FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF000000B3FF00B3FF00B3FF00B3FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF6900FFD700CCFF007CFF0035FF0000FF0800FF4100FF7400FFA400FFCF00FFF8
00E0FF00BCFF009AFF007AFF005BFF003EFF0023FF0009FF0E00FF2500FF3900FF4C00FF
5C00FF6900FF7200FF7500FF7200FF6400FF4500FF0300FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF0001FF5400FF7B00FF
8D00FF9200FF8F00FF8600FF7900FF6900FF5600FF4000FF2900FF1000FF0009FF0025FF
0043FF0062FF0082FF00A4FF00C8FF00EEFF00FFE900FFBE00FF9100FF6000FF2B0EFF00
4EFF0096FF00E6FF00FFBC00FF5000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF000000B3FF00B3FF00B3FF00B3FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF5000FFBC00E6FF0096FF004EFF000EFF0000FF2B00FF6000FF9100FFBE00FFE9
00EEFF00C8FF00A4FF0082FF0062FF0043FF0025FF0009FF1000FF2900FF4000FF5600FF
6900FF7900FF8600FF8F00FF9200FF8D00FF7B00FF5400FF0001FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF0023FF5C00FF8F00FFA700FF
AF00FFAD00FFA500FF9800FF8700FF7300FF5D00FF4500FF2C00FF1000FF000BFF002AFF
0049FF006AFF008DFF00B1FF00D7FF00FFFF00FFD600FFA900FF7900FF4600FF0F2CFF00
6EFF00B7FF00FFF600FF9800FF2B00FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF000000B3FF00B3FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF2B00FF9800FFF600B7FF006EFF002CFF0000FF0F00FF4600FF7900FFA900FFD6
00FFFF00D7FF00B1FF008DFF006AFF0049FF002AFF000BFF1000FF2C00FF4500FF5D00FF
7300FF8700FF9800FFA500FFAD00FFAF00FFA700FF8F00FF5C00FF0023FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF5500FF9E00FFBF00FFCC00FF
CC00FFC500FFB800FFA700FF9300FF7C00FF6300FF4800FF2C00FF0E00FF0010FF0030FF
0052FF0075FF009AFF00C1FF00E9FF00FFEB00FFBF00FF8F00FF5D00FF2712FF0051FF00
97FF00E3FF00FFC600FF6500FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF6500FFC600E3FF0097FF0051FF0012FF0000FF2700FF5D00FF8F00FFBF
00FFEB00E9FF00C1FF009AFF0075FF0052FF0030FF0010FF0E00FF2C00FF4800FF6300FF
7C00FF9300FFA700FFB800FFC500FFCC00FFCC00FFBF00FF9E00FF5500FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF5500FF9E00FFBF00FFCC00FF
CC00FFC500FFB800FFA700FF9300FF7C00FF6300FF4800FF2C00FF0E00FF0010FF0030FF
0052FF0075FF009AFF00C1FF00E9FF00FFEB00FFBF00FF8F00FF5D00FF2712FF0051FF00
97FF00E3FF00FFC600FF6500FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF6500FFC600E3FF0097FF0051FF0012FF0000FF2700FF5D00FF8F00FFBF
00FFEB00E9FF00C1FF009AFF0075FF0052FF0030FF0010FF0E00FF2C00FF4800FF6300FF
7C00FF9300FFA700FFB800FFC500FFCC00FFCC00FFBF00FF9E00FF5500FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF0023FF5C00FF8F00FFA700FF
AF00FFAD00FFA500FF9800FF8700FF7300FF5D00FF4500FF2C00FF1000FF000BFF002AFF
0049FF006AFF008DFF00B1FF00D7FF00FFFF00FFD600FFA900FF7900FF4600FF0F2CFF00
6EFF00B7FF00FFF600FF9800FF2B00FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF000000B3FF00B3FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF2B00FF9800FFF600B7FF006EFF002CFF0000FF0F00FF4600FF7900FFA900FFD6
00FFFF00D7FF00B1FF008DFF006AFF0049FF002AFF000BFF1000FF2C00FF4500FF5D00FF
7300FF8700FF9800FFA500FFAD00FFAF00FFA700FF8F00FF5C00FF0023FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF0001FF5400FF7B00FF
8D00FF9200FF8F00FF8600FF7900FF6900FF5600FF4000FF2900FF1000FF0009FF0025FF
0043FF0062FF0082FF00A4FF00C8FF00EEFF00FFE900FFBE00FF9100FF6000FF2B0EFF00
4EFF0096FF00E6FF00FFBC00FF5000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF000000B3FF00B3FF00B3FF00B3FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF5000FFBC00E6FF0096FF004EFF000EFF0000FF2B00FF6000FF9100FFBE00FFE9
00EEFF00C8FF00A4FF0082FF0062FF0043FF0025FF0009FF1000FF2900FF4000FF5600FF
6900FF7900FF8600FF8F00FF9200FF8D00FF7B00FF5400FF0001FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF0300FF4500FF
6400FF7200FF7500FF7200FF6900FF5C00FF4C00FF3900FF2500FF0E00FF0009FF0023FF
003EFF005BFF007AFF009AFF00BCFF00E0FF00FFF800FFCF00FFA400FF7400FF4100FF08
35FF007CFF00CCFF00FFD700FF6900FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF000000B3FF00B3FF00B3FF00B3FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF6900FFD700CCFF007CFF0035FF0000FF0800FF4100FF7400FFA400FFCF00FFF8
00E0FF00BCFF009AFF007AFF005BFF003EFF0023FF0009FF0E00FF2500FF3900FF4C00FF
5C00FF6900FF7200FF7500FF7200FF6400FF4500FF0300FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF0004FF
3100FF4C00FF5700FF5900FF5500FF4C00FF3F00FF3000FF1E00FF0A00FF000BFF0023FF
003DFF0058FF0074FF0093FF00B3FF00D6FF00FAFF00FFDD00FFB300FF8500FF5300FF1B
21FF0067FF00B6FF00FFED00FF8100FF0000FF0000FF0000FF0000FF0000FF0000FF0000
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FFFF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF8100FFED00B6FF0067FF0021FF0000FF1B00FF5300FF8500FFB300FFDD00FAFF
00D6FF00B3FF0093FF0074FF0058FF003DFF0023FF000BFF0A00FF1E00FF3000FF3F00FF
4C00FF5500FF5900FF5700FF4C00FF3100FF0004FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
0016FF1A00FF3100FF3B00FF3D00FF3900FF3000FF2300FF1400FF0300FF0010FF0026FF
003DFF0056FF0071FF008EFF00ADFF00CDFF00F1FF00FFE800FFC000FF9300FF6200FF2C
0FFF0053FF00A0FF00F8FF00FFA000FF2800FF0000FF0000FF0000FF0000FF840000B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FFFF8400FF0000FF0000FF0000FF0000
FF2800FFA000F8FF00A0FF0053FF000FFF0000FF2C00FF6200FF9300FFC000FFE800F1FF
00CDFF00ADFF008EFF0071FF0056FF003DFF0026FF0010FF0300FF1400FF2300FF3000FF
3900FF3D00FF3B00FF3100FF1A00FF0016FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF0030FF0000FF1500FF1F00FF2000FF1C00FF1400FF0800FF0006FF0017FF002AFF
0040FF0057FF0070FF008BFF00A8FF00C7FF00E9FF00FFF200FFCA00FF9F00FF7000FF3D
00FF033CFF0084FF00D6FF00FFCF00FF6C00FF0800FF0000FF000000FF4900B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00FF49FF0000FF0000FF0800
FF6C00FFCF00D6FF0084FF003CFF0000FF0300FF3D00FF7000FF9F00FFCA00FFF200E9FF
00C7FF00A8FF008BFF0070FF0057FF0040FF002AFF0017FF0006FF0800FF1400FF1C00FF
2000FF1F00FF1500FF0000FF0030FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF0053FF001FFF0008FF0100FF0300FF0000FF0008FF0013FF0021FF0032FF
0045FF005AFF0071FF008AFF00A6FF00C3FF00E3FF00FFFA00FFD500FFAC00FF8000FF4F
00FF1A20FF005FFF00A3FF00E8FF00FFDA00FFBB00F7FF0000B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FFF7FF00FFBB00
FFDA00E8FF00A3FF005FFF0020FF0000FF1A00FF4F00FF8000FFAC00FFD500FFFA00E3FF
00C3FF00A6FF008AFF0071FF005AFF0045FF0032FF0021FF0013FF0008FF0000FF0300FF
0100FF0008FF001FFF0053FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF0094FF0045FF002AFF001EFF001AFF001DFF0024FF002FFF003DFF
004DFF0060FF0075FF008CFF00A5FF00C0FF00DDFF00FDFF00FFDF00FFBA00FF9100FF66
00FF3800FF0729FF0056FF0075FF006BFF0000FF2C00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00FF2C
6BFF0075FF0056FF0029FF0000FF0700FF3800FF6600FF9100FFBA00FFDF00FDFF00DDFF
00C0FF00A5FF008CFF0075FF0060FF004DFF003DFF002FFF0024FF001DFF001AFF001EFF
002AFF0045FF0094FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF007BFF0051FF0041FF003BFF003CFF0042FF004CFF
0059FF0068FF007AFF008FFF00A5FF00BDFF00D8FF00F5FF00FFEC00FFCB00FFA800FF85
00FF6100FF4100FF2900FF2700FF6300B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00FF6300FF2700FF2900FF4100FF6100FF8500FFA800FFCB00FFEC00F5FF00D8FF
00BDFF00A5FF008FFF007AFF0068FF0059FF004CFF0042FF003CFF003BFF0041FF0051FF
007BFF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF008EFF006CFF0060FF005EFF0062FF
006AFF0075FF0083FF0094FF00A7FF00BBFF00D2FF00EAFF00FFFC00FFE200FFC900FFB3
00FFA300FFA200FFCC00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00FFCC00FFA200FFA300FFB300FFC900FFE200FFFC00EAFF00D2FF
00BBFF00A7FF0094FF0083FF0075FF006AFF0062FF005EFF0060FF006CFF008EFF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF0096FF0087FF
0085FF0089FF0091FF009CFF00AAFF00B9FF00C9FF00DAFF00EAFF00F7FF00FEFF00F3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00F3FF00FEFF00F7FF00EAFF00DAFF00C9FF
00B9FF00AAFF009CFF0091FF0089FF0085FF0087FF0096FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
00B3FF00B3FF00B3FF00B3FF00B3FF00B3FF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.00892857 0.714286 0.0910948 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -81 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.121) show
99.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -78 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.265) show
93.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .375 L
0 .375 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 108},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000K2000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H@3oool:
0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo001Q0?oo
o`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3oool00640
oooo2P3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E0?ooo`00
H@3oool:0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo
001Q0?ooo`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3o
ool00640oooo2P3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E
0?ooo`00H@3oool:0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l0
05D0oooo001Q0?ooo`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0
o`00E@3oool00640oooo2P3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP0
2`3o001E0?ooo`00H@3oool:0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3o
R00;0?l005D0oooo001Q0?ooo`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:
0?n800/0o`00E@3oool00?l0oooo8@3oool00?l0oooo8@3oool005`0oooo0P0000040?ooo`030000
003oool0oooo0080oooo100000020?ooo`@000000P3oool400000480oooo0P0000040?ooo`030000
003oool0oooo0080oooo100000030?ooo`8000000`3oool3000004d0oooo001K0?ooo`040000003o
ool0oooo000000X0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0400
oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
000000D0oooo00<000000?ooo`3oool0BP3oool005D0oooo100000020?ooo`040000003oool0oooo
000000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0400oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`020?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`3oool0BP3oool005/0oooo00@000000?ooo`3oool00000
2P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
@03oool010000000oooo0?ooo`00000:0?ooo`040000003oool0oooo0?ooo`<000000`3oool30000
04d0oooo001K0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0400oooo00@000000?ooo`3oool000002`3oool0
10000000oooo0?ooo`0000050?ooo`030000003oool0oooo04d0oooo001K0?ooo`040000003oool0
oooo000000P0oooo0`0000030?ooo`040000003oool0oooo00000080oooo0`0000120?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo04d0oooo001L0?ooo`8000002`3oool00`000000oooo0?ooo`020?ooo`80
00001@3oool00`000000oooo0?ooo`110?ooo`8000002P3oool2000000@0oooo0`0000020?ooo`@0
0000C03oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00340
oooo1000000b0?ooo`@00000<03oool2000003<0oooo1000000b0?ooo`@000005P3oool00340oooo
00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0^0?ooo`040000003oool0oooo000003@0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0G0?ooo`00<P3oool00`000000oooo
0?ooo`0d0?ooo`030000003oool0oooo02h0oooo00@000000?ooo`3oool00000=03oool00`000000
oooo0?ooo`0b0?ooo`030000003oool0oooo01H0oooo000[0?ooo`@00000103oool00`000000oooo
0?ooo`0[0?ooo`@00000103oool00`000000oooo0?ooo`0^0?ooo`040000003oool0oooo000003@0
oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0E0?ooo`00=03oool00`000000oooo
0?ooo`0b0?ooo`030000003oool0oooo02h0oooo00@000000?ooo`3oool00000=03oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo01@0oooo000a0?ooo`040000003oool0oooo00000380
oooo0`00000`0?ooo`040000003oool0oooo00000380oooo0`00000c0?ooo`040000003oool0oooo
000001H0oooo000b0?ooo`800000=@3oool00`000000oooo0?ooo`0_0?ooo`800000=@3oool00`00
0000oooo0?ooo`0b0?ooo`8000005`3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool002`0oooohP00000B0?ooo`00;03oool200000080oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`040000003oool0oooo0?ooo`8000004P3oool002`0oooo00@000000?oo
o`3oool0oooof@00/ol40?ooo`030000003oool0oooo0100oooo000/0?ooo`040000003oool0oooo
0?ooomT00;?o103oool00`000000oooo0?ooo`0@0?ooo`006@3oool2000000@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`8000000P3oool_002co`8009Ko0P00Qol20025
o`<008Wo0P00TOl2002Lo`800:[o0P00^Ol20039o`800=[o0P00j_l3003go`800?ko0P00lom0002c
o`800??o0P00o_l2003go`800>[o0P00f_l20039o`<00;Wo0P00Z_l2002Lo`80097o0P00ROl20025
o`8008Oo0P00U_l_002co`<0oooo0P00000B0?ooo`00603oool010000000oooo0?ooo`00000:0?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo;`00/ol2002Fo`8008Oo0P00QOl3
0029o`80097o0P00W?l2002Zo`800;Wo0P00bOl2003Jo`800>[o0`00mol2003no`800??o@000/ol2
003co`800?ko0P00mol2003Zo`800=[o0P00bOl3002io`800:[o0P00W?l2002Ao`8008Wo0P00QOl2
0027o`8009Ko;`00/ol40?ooo`030000003oool0oooo0100oooo000H0?ooo`040000003oool0oooo
000000L0oooo1@0000040?ooo`8000000P3ooolY002co`8008ko0P00K?l2001Po`8005ko0P00H_l2
001Zo`<007Go0P00Pol2002Do`800:Oo0P00^ol2003Bo`800>[o0P00oo`3003ohP800?o90P00ok<2
003oX`800?nR0P00ol`c002co`800?o<0`00oj82003oX`800?nc0P00olT2003ohP800?ol0P00j_l2
003Bo`<00;_o0P00Yol2002Do`8008?o0P00MOl2001Zo`8006;o0P00G_l3001Po`8006co0P00S_lX
002co`80oooo0`00000B0?ooo`004P3oool400000080oooo00@000000?ooo`3oool000001`3oool0
10000000oooo0?ooo`0000050?ooo`040000003oool0oooo0?ooobT00;?o0P00S_l2001/o`80063o
0P00G_l2001Ro`8006[o0`00MOl20023o`8009Co0P00Yol2002ko`800=;o0P00j_l2003oo0<00?oR
0P00olT2003o/`800?nS0P00oj82003oc3<00;?o0P00ol`3003oXP800?nS0P00ok<2003ob@800?oR
0P00oo`2003Zo`800=;o0`00^ol2002Wo`8009Co0P00Pol2001eo`8006[o0P00H_l2001No`<0063o
0P00K?l2002>obP00;?o103oool00`000000oooo0?ooo`0@0?ooo`00603oool010000000oooo0?oo
o`0000080?ooo`030000003oool0000000D0oooo00@000000?ooo`3oool0oooo9000/ol3001ko`80
057o0P00@Ol2000ko`8003co0P00@_l2001<o`8005Wo0`00J?l2001jo`8008oo0P00YOl2002mo`80
0=So0P00mOl2003ok0<00?o;0P00ojP2003oQ@800?mQ0P00od42003o:@800?lW0`00of<Z002co`80
0?mS0P00obL2003o:@<00?m10P00of42003oQ@800?nX0P00ol/2003ok0800?Go0P00f?l3002mo`80
0:Go0P00Sol2001jo`8006So0P00FOl2001<o`8004;o0`00??l2000ko`80047o0P00DOl2001kob@0
0;?o103oool00`000000oooo0?ooo`0@0?ooo`00603oool010000000oooo0?ooo`0000090?ooo`80
00001@3oool200000080oooo9000/ol3001ko`80057o0P00@Ol2000ko`8003co0P00@_l2001<o`80
05Wo0`00J?l2001jo`8008oo0P00YOl2002mo`800=So0P00mOl2003ok0<00?o;0P00ojP2003oQ@80
0?mQ0P00od42003o:@800?lW0`00of<Z002co`800?mS0P00obL2003o:@<00?m10P00of42003oQ@80
0?nX0P00ol/2003ok0800?Go0P00f?l3002mo`800:Go0P00Sol2001jo`8006So0P00FOl2001<o`80
04;o0`00??l2000ko`80047o0P00DOl2001kob@00;?o0`3oool200000180oooo000I0?ooo`800000
2`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooob000;?o0P00U?l20015o`<0
02[o0P007_l2000Jo`8001go0P009?l2000_o`8003go0P00COl3001Po`8007Go0P00S?l2002Uo`80
0<3o0P00gOl2003mo`800?oO0`00okX2003oT@800?mV0P00ocP2003o1`80:Ol00P1Fo`0307Go0080
Jol00P00ob`R002co`800?l/0P1[o`0207Go0080E_l00P0Yo`03003o1`800?lh0P00ofH2003oT@80
0?nj0P00oml2003mo`800=go0`00`?l2002Uo`8008co0P00MOl2001Po`8004go0P00?Ol2000_o`<0
02Co0P007Ol2000Jo`8001ko0P00:_l20015o`8009Co8000/ol40?ooo`030000003oool0oooo0100
oooo000/0?ooo`040000003oool0oooo0?ooob000;?o0P00U?l20015o`<002[o0P007_l2000Jo`80
01go0P009?l2000_o`8003go0P00COl3001Po`8007Go0P00S?l2002Uo`800<3o0P00gOl2003mo`80
0?oO0`00okX2003oT@800?mV0P00ocP2003o1`80:Ol00P1Fo`0307Go0080Jol00P00ob`R002co`80
0?l/0P1[o`0207Go0080E_l00P0Yo`03003o1`800?lh0P00ofH2003oT@800?nj0P00oml2003mo`80
0=go0`00`?l2002Uo`8008co0P00MOl2001Po`8004go0P00?Ol2000_o`<002Co0P007Ol2000Jo`80
01ko0P00:_l20015o`8009Co8000/ol40?ooo`030000003oool0oooo0100oooo000/0?ooo`800000
0P3ooolN002co`8005?o0P007ol20008o`<00@3o0P030?l20000o`8000So0P004ol2000Qo`8003;o
0P00AOl3001Jo`80077o0P00R_l2002Vo`800<?o0P00hol2003onP800?oE0`00oj`2003oP0800?m?
0P00oaX2023o0080Gol00P2So`030>So0080omX00P3o^`020?Oo01h00;?o0P3go`020?nk0080omX0
0P3Xo`020:?o0080Gol00`0Po`02003o6P800?m?0P00oh02003o[0800?oE0P00ooX2003So`<00<?o
0P00Y_l2002:o`80077o0P00F_l20015o`8003;o0P008Ol3000Co`8000So0P000?l200<0o`800@3o
0P002?l2000Oo`8005?o7P00/ol30?ooo`8000004P3oool002`0oooo00@000000?ooo`3oool0oooo
7P00/ol2001Co`8001oo0P002?l30040o`800`3o0P000?l20008o`8001?o0P008Ol2000bo`8004Go
0`00F_l2001ao`8008[o0P00Y_l20033o`800>?o0P00ooX2003oe@<00?n/0P00oh02003oC`800?lJ
0P0Po`0205oo0080Xol00`3Xo`020?oJ0080ok/00P3go`0N002co`80mol00P3o^`020?oJ0080j?l0
0P2So`0205oo00<08?l00P00oaX2003oC`800?n00P00oj`2003oe@800?oj0P00hol30033o`800:Ko
0P00R_l2001ao`8005[o0P00AOl2000bo`80027o0`004ol20008o`80003o0P030?l20040o`8000So
0P007ol2001Coah00;?o103oool00`000000oooo0?ooo`0@0?ooo`00;03oool200000080oooo7000
/ol2000`o`80003o0P0E0?l201l0o`<0803o0P0L0?l201@0o`80203o0P001_l2000Go`8002[o0P00
@?l3001Go`80073o0P00Rol2002Xo`800<Oo0P00jOl2003olP800?o:0`00oil2003oL0800?lm0P00
o`<203co0080Q?l00P3Fo`030?o?0080of`00P3o20040?l000800?m95@00/ol3003oB@@0o`000P3o
20020?m/0080oll00P3Fo`0208Co00<0??l00P00o`<2003o?@800?m`0P00oil2003obP800?ob0P00
jOl30037o`800:So0P00Rol2001`o`8005Oo0P00@?l2000Zo`8001Oo0`001_l200P0o`80503o0P0L
0?l20200o`807`3o0P0E0?l20000o`<0033o6`00/ol30?ooo`8000004P3oool001T0oooo0P000004
0?ooo`030000003oool0oooo0080oooo100000040?ooo`040000003oool0oooo0?oooa`00;?o0P00
<?l20000o`805@3o0P0O0?l30200o`80703o0P0D0?l200P0o`8000Ko0P005ol2000Zo`80043o0`00
Eol2001`o`8008_o0P00Z?l20037o`800>Wo0P00oo82003obP<00?nO0P00og02003o?@800?l30P0l
o`0208Co0080e_l00`3oc`020?m/0080o`P0103o0002003oBAD00;?o0`00odT40?l00080o`P00P3o
K0020?o?0080e_l00P24o`0303co00800?l30P00ocd2003oL0800?nO0P00olX2003olP800>Wo0`00
aol2002Xo`8008_o0P00L?l2001Go`80043o0P00:_l2000Go`<000Ko0P080?l201@0o`80703o0P0P
0?l201l0o`805@3o0P000?l3000`oa/00;?o103oool00`000000oooo0?ooo`0@0?ooo`00603oool0
10000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo
6P00/ol2000Fo`806P3o0P0a0?l203/0o`80?@3o0`0i0?l20300o`808`3o0P0D0?l200<0o`80013o
0P009_l2000mo`<005Ko0P00LOl2002>o`800:go0P00cOl2003ao`800?oX0P00ol03003oT`800?mR
0P00ob`200oo0080Dol00P2Po`020?So00<0oj000P3o:0080?l00080oh@04@00/ol20?n400T0o`00
0P3o:0020?nP0080n?l00P2Po`0305?o00803ol00P00ob`2003oHP800?nC0P00ol02003oj0800?7o
0`00cOl2002]o`8008ko0P00LOl2001Fo`8003go0P009_l2000@o`<00`3o0P0D0?l202<0o`80<03o
0P0i0?l203d0o`80>`3o0P0a0?l301X0o`8001Ko6@00/ol40?ooo`030000003oool0oooo0100oooo
000H0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool200000080oooo
6P00/ol2000Fo`806P3o0P0a0?l203/0o`80?@3o0`0i0?l20300o`808`3o0P0D0?l200<0o`80013o
0P009_l2000mo`<005Ko0P00LOl2002>o`800:go0P00cOl2003ao`800?oX0P00ol03003oT`800?mR
0P00ob`200oo0080Dol00P2Po`020?So00<0oj000P3o:0080?l00080oh@04@00/ol20?n400T0o`00
0P3o:0020?nP0080n?l00P2Po`0305?o00803ol00P00ob`2003oHP800?nC0P00ol02003oj0800?7o
0`00cOl2002]o`8008ko0P00LOl2001Fo`8003go0P009_l2000@o`<00`3o0P0D0?l202<0o`80<03o
0P0i0?l203d0o`80>`3o0P0a0?l301X0o`8001Ko6@00/ol20?ooo`<000004P3oool00180oooo1000
00020?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`3ooolH002co`8000Co0P0a0?l204`0o`80E`3o0P1I0?l205D0o`<0C03o0P0o0?l20300o`80
7P3o0P0:0?l2000;o`8002?o0P00?Ol3001Ho`8007Co0P00Tol2002co`800=Ko0P00n_l2003og@80
0?nc0`00ohD2003oD`800?lK0P0Qo`0206Oo0080]_l00P3ok@030?n100h0o`003@00/ol?0?l00080
oh400P3ok@020;Ko00<0Iol00P0Qo`02003o6`800?mC0P00ohD2003o/`800?oM0P00n_l3003Fo`80
0;?o0P00Tol2001do`8005So0P00?Ol2000So`8000_o0`0:0?l201h0o`80<03o0P0o0?l204`0o`80
E@3o0P1I0?l205L0o`<0C03o0P0a0?l20004oaL00;?o103oool00`000000oooo0?ooo`0@0?ooo`00
603oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool0oooo6000/ol20004o`80<@3o0P1<0?l205L0o`80F@3o0P1E0?l304`0o`80?`3o0P0`0?l201h0
o`802P3o0P002ol2000So`8003go0`00F?l2001do`8009?o0P00/ol2003Fo`800?[o0P00omd2003o
/`<00?n50P00oe<2003o6`808Ol00P1Wo`020;Ko0080ond00`3oP@0>0?l000d00;?o3`3o00020?n1
0080ond00P2fo`0306Oo00808Ol00P00oa/2003oD`800?n50P00ok<2003og@800?[o0`00e_l2002c
o`8009?o0P00M?l2001Ho`8003go0P008ol2000;o`<02P3o0P0N0?l20300o`80?`3o0P1<0?l205D0
o`80F@3o0P1G0?l304`0o`80<@3o0P001?lG002co`@0oooo00<000000?ooo`3oool0403oool001P0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`8000000P3ooolF
002co`800`3o0P150?l206@0o`80LP3o0P1e0?l20780o`80J@3o0`1L0?l204`0o`80>@3o0P0U0?l2
00h0o`8000Wo0P008ol2000no`<005_o0P00N_l2002Jo`800;co0P00h?l2003on0800?o?0P00oj@3
003oM0800?m10P00o`P203Go0080O?l00P3<o`020?oG00<0ofT04@3o0008002coa40o`000P3oJ@02
0?oG0080c?l00`1lo`0203Go00800?l80P00od42003oM0800?nT0P00oll2003on0<00>3o0P00_?l2
002Jo`8007[o0P00Fol2000no`8002?o0P002Ol300h0o`809@3o0P0i0?l204`0o`80G03o0P1Y0?l2
0780o`80M@3o0`1b0?l206@0o`80A@3o0P030?lE002co`<0oooo0P00000B0?ooo`006@3oool20000
00X0oooo0P0000050?ooo`040000003oool0oooo0?oooaH00;?o0P030?l204D0o`80I03o0P1b0?l2
07D0o`80LP3o0P1Y0?l305`0o`80C03o0P0i0?l202D0o`803P3o0P002Ol2000So`8003ko0`00Fol2
001jo`8009[o0P00_?l2003Po`800?oh0P00oll2003oY0<00?md0P00od42003o2080=Ol00P1lo`02
0<co0080omL00`3oJ@0A0?l000P00;?o4@3o00020?mY0080omL00P3<o`0307co0080=Ol00P00o`P2
003o@@800?md0P00oj@2003oc`800?oh0`00h?l2002lo`8009[o0P00N_l2001Ko`8003ko0P008ol2
0009o`<03P3o0P0U0?l203T0o`80C03o0P1L0?l206T0o`80LP3o0P1e0?l30780o`80I03o0P150?l2
00<0oaD00;?o103oool00`000000oooo0?ooo`0@0?ooo`00;03oool010000000oooo0?ooo`3ooolC
002co`<0007o0P1D0?l207/0o`80S@3o0P2B0?l208l0o`80QP3o0P1i0?l306T0o`80EP3o0P100?l2
02T0o`80403o0P002Ol2000Uo`8004?o0`00H_l20022o`800:Co0P00b?l2003^o`800?oY0P00okh2
003oT@<00?mP0P00ob/200ko0080C_l00P2Fo`020>Ko0080ok`00`3oD00A0?l000P00;?o4@3o0002
0?m@0080ok`00P3Vo`0309Ko0080C_l00P0>o`02003o:`800?mP0P00oi42003o_P800?oY0`00k_l2
0038o`800:Co0P00P_l2001Ro`8004?o0P009Ol20009o`<0403o0P0Y0?l20400o`80EP3o0P1Y0?l2
07T0o`80QP3o0P2?0?l30980o`80S@3o0P1k0?l205@0o`80007o4`00/ol40?ooo`030000003oool0
oooo0100oooo000/0?ooo`8000000P3ooolC002co`<0007o0P1D0?l207/0o`80S@3o0P2B0?l208l0
o`80QP3o0P1i0?l306T0o`80EP3o0P100?l202T0o`80403o0P002Ol2000Uo`8004?o0`00H_l20022
o`800:Co0P00b?l2003^o`800?oY0P00okh2003oT@<00?mP0P00ob/200ko0080C_l00P2Fo`020>Ko
0080ok`00`3oD00A0?l000P00;?o4@3o00020?m@0080ok`00P3Vo`0309Ko0080C_l00P0>o`02003o
:`800?mP0P00oi42003o_P800?oY0`00k_l20038o`800:Co0P00P_l2001Ro`8004?o0P009Ol20009
o`<0403o0P0Y0?l20400o`80EP3o0P1Y0?l207T0o`80QP3o0P2?0?l30980o`80S@3o0P1k0?l205@0
o`80007o4`00/ol30?ooo`8000004P3oool002`0oooo00@000000?ooo`3oool0oooo4@00/ol2000S
o`<0G03o0P2?0?l20:L0o`80[`3o0P2]0?l20:D0o`80V03o0P270?l307<0o`80G@3o0P150?l202`0
o`80403o0P002ol2000Zo`8004Wo0`00J_l2002=o`800;7o0P00eol2003oo`800?oF0P00ojT2003o
N@<00?m60P00o`l202co0080K_l00P2go`020?of0080oiP00`3o:`0C0?l000@00;?o4`3o00020?l[
0080oiP00P3omP030;Oo0080K_l00P0/o`02003o3`800?m60P00ogT2003oZ@800?oF0`00ool2003G
o`800;7o0P00SOl2001Zo`8004Wo0P00:_l2000;o`<0403o0P0/0?l204D0o`80G@3o0P1c0?l208L0
o`80V03o0P2U0?l30:d0o`80[`3o0P2W0?l208l0o`80G03o0P008olA002co`@0oooo00<000000?oo
o`3oool0403oool002`0oooo0P0000020?oooa400;?o0P008ol305`0o`80S`3o0P2W0?l20:l0o`80
[@3o0P2U0?l209P0o`80Q`3o0`1c0?l205d0o`80A@3o0P0/0?l20100o`8000_o0P00:_l20019o`<0
06[o0P00SOl2002ao`800=Oo0P00ool2003oeP800?nY0P00ogT3003oAP800?l?0P0/o`0206ko0080
]ol00P3omP020?nH00<0ob/04`3o0004002coa<0o`000P3o:`020?nH0080ooH00`2go`0206ko0080
;?l00P00o`l2003oAP800?mi0P00ojT2003oeP<00?oo0P00eol2002ao`8008go0P00J_l20019o`80
02[o0P002ol30100o`80;03o0P150?l205d0o`80L`3o0P270?l209P0o`80Y@3o0`2]0?l20:l0o`80
Y`3o0P2?0?l205`0o`8002?o4@00/ol30?ooo`8000004P3oool002D0oooo0P0000050?ooo`040000
003oool0oooo0?oooa400;?o0P1E0?l309h0o`80_`3o103<0?l20<D0o`80^03o0P2W0?l209<0o`<0
O03o0P1S0?l204P0o`80;03o0P0>0?l2000@o`80033o0P00D_l3001eo`8009[o0P00`Ol2003Yo`80
0?o[0P00okl2003oS`800?mM0`00obL201;o0080DOl00P2Go`020>?o0080olH00P3oI@0_0?l00080
ofD00P3oaP030>?o0080Uol00P1Ao`0201;o00800?lW0P00oed2003oS`800?no0`00on/2003Yo`80
0<7o0P00V_l2001eo`8005;o0P00<?l2000@o`<03P3o0P0/0?l204P0o`80H`3o0P1l0?l209<0o`80
Y`3o0P2h0?l30<D0o`@0c03o0P2o0?l209h0o`80E@3o4@00/ol40?ooo`030000003oool0oooo0100
oooo000T0?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool0oooo4@00/ol205D0
o`<0WP3o0P2o0?l40<`0o`80a@3o0P2h0?l20:L0o`80T`3o0`1l0?l206<0o`80B03o0P0/0?l200h0
o`80013o0P00<?l2001Bo`<007Go0P00V_l20031o`800>Wo0P00on/2003o_`800?n?0P00oed3003o
9`804_l00P1Ao`0209Oo0080hol00P3oaP020?mU02l0o`000P3oI@020?o600<0hol00P2Go`02057o
00804_l00P00obL2003oG@800?n?0P00okl3003oj`800>Wo0P00`Ol2002Jo`8007Go0P00D_l2000`
o`80013o0`0>0?l202`0o`80B03o0P1S0?l207`0o`80T`3o0P2W0?l20;P0o`<0a@3o103<0?l20;l0
o`80WP3o0P1E0?lA002co`@0oooo00<000000?ooo`3oool0403oool002@0oooo00@000000?ooo`3o
ool00000103oool200000080oooo4@00/ol205D0o`<0WP3o0P2o0?l40<`0o`80a@3o0P2h0?l20:L0
o`80T`3o0`1l0?l206<0o`80B03o0P0/0?l200h0o`80013o0P00<?l2001Bo`<007Go0P00V_l20031
o`800>Wo0P00on/2003o_`800?n?0P00oed3003o9`804_l00P1Ao`0209Oo0080hol00P3oaP020?mU
02l0o`000P3oI@020?o600<0hol00P2Go`02057o00804_l00P00obL2003oG@800?n?0P00okl3003o
j`800>Wo0P00`Ol2002Jo`8007Go0P00D_l2000`o`80013o0`0>0?l202`0o`80B03o0P1S0?l207`0
o`80T`3o0P2W0?l20;P0o`<0a@3o103<0?l20;l0o`80WP3o0P1E0?lA002co`80oooo0`00000B0?oo
o`00903oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo0?oooa400;?o0P1E0?l3
09h0o`80_`3o103<0?l20<D0o`80^03o0P2W0?l209<0o`<0O03o0P1S0?l204P0o`80;03o0P0>0?l2
000@o`80033o0P00D_l3001eo`8009[o0P00`Ol2003Yo`800?o[0P00okl2003oS`800?mM0`00obL2
01;o0080DOl00P2Go`020>?o0080olH00P3oI@0_0?l00080ofD00P3oaP030>?o0080Uol00P1Ao`02
01;o00800?lW0P00oed2003oS`800?no0`00on/2003Yo`800<7o0P00V_l2001eo`8005;o0P00<?l2
000@o`<03P3o0P0/0?l204P0o`80H`3o0P1l0?l209<0o`80Y`3o0P2h0?l30<D0o`@0c03o0P2o0?l2
09h0o`80E@3o4@00/ol40?ooo`030000003oool0oooo0100oooo000T0?ooo`040000003oool0oooo
000000@0oooo00@000000?ooo`3oool0oooo4@00/ol205D0o`<0WP3o0P2o0?l40<`0o`80a@3o0P2h
0?l20:L0o`80T`3o0`1l0?l206<0o`80B03o0P0/0?l200h0o`80013o0P00<?l2001Bo`<007Go0P00
V_l20031o`800>Wo0P00on/2003o_`800?n?0P00oed3003o9`804_l00P1Ao`0209Oo0080hol00P3o
aP020?mU02l0o`000P3oI@020?o600<0hol00P2Go`02057o00804_l00P00obL2003oG@800?n?0P00
okl3003oj`800>Wo0P00`Ol2002Jo`8007Go0P00D_l2000`o`80013o0`0>0?l202`0o`80B03o0P1S
0?l207`0o`80T`3o0P2W0?l20;P0o`<0a@3o103<0?l20;l0o`80WP3o0P1E0?lA002co`@0oooo00<0
00000?ooo`3oool0403oool002@0oooo00@000000?ooo`3oool00000103oool200000080oooo4@00
/ol2000So`<0G03o0P2?0?l20:L0o`80[`3o0P2]0?l20:D0o`80V03o0P270?l307<0o`80G@3o0P15
0?l202`0o`80403o0P002ol2000Zo`8004Wo0`00J_l2002=o`800;7o0P00eol2003oo`800?oF0P00
ojT2003oN@<00?m60P00o`l202co0080K_l00P2go`020?of0080oiP00`3o:`0C0?l000@00;?o4`3o
00020?l[0080oiP00P3omP030;Oo0080K_l00P0/o`02003o3`800?m60P00ogT2003oZ@800?oF0`00
ool2003Go`800;7o0P00SOl2001Zo`8004Wo0P00:_l2000;o`<0403o0P0/0?l204D0o`80G@3o0P1c
0?l208L0o`80V03o0P2U0?l30:d0o`80[`3o0P2W0?l208l0o`80G03o0P008olA002co`<0oooo0P00
000B0?ooo`009@3oool2000000D0oooo00@000000?ooo`3oool0oooo4@00/ol2000So`<0G03o0P2?
0?l20:L0o`80[`3o0P2]0?l20:D0o`80V03o0P270?l307<0o`80G@3o0P150?l202`0o`80403o0P00
2ol2000Zo`8004Wo0`00J_l2002=o`800;7o0P00eol2003oo`800?oF0P00ojT2003oN@<00?m60P00
o`l202co0080K_l00P2go`020?of0080oiP00`3o:`0C0?l000@00;?o4`3o00020?l[0080oiP00P3o
mP030;Oo0080K_l00P0/o`02003o3`800?m60P00ogT2003oZ@800?oF0`00ool2003Go`800;7o0P00
SOl2001Zo`8004Wo0P00:_l2000;o`<0403o0P0/0?l204D0o`80G@3o0P1c0?l208L0o`80V03o0P2U
0?l30:d0o`80[`3o0P2W0?l208l0o`80G03o0P008olA002co`@0oooo00<000000?ooo`3oool0403o
ool002`0oooo0P0000020?oooa<00;?o0`000Ol205@0o`80N`3o0P2=0?l20980o`80S`3o0P260?l2
07T0o`<0J@3o0P1F0?l20400o`80:@3o0P0@0?l20009o`8002Go0P00@ol3001Ro`8008;o0P00Y?l2
0038o`800>ko0P00onT2003o_P800?nA0`00of02003o:`803_l00P1>o`0209Ko0080i_l00P3o_003
0?m@0140o`002000/olA0?l00080oe000P3o_0020>Ko00<0U_l00P1>o`0200ko00800?l[0P00of02
003oT@800?nn0P00onT3003^o`800<So0P00Y?l20022o`8006;o0P00@ol2000Uo`8000Wo0`0@0?l2
02T0o`80@03o0P1F0?l206T0o`80N@3o0P260?l208l0o`<0TP3o0P2=0?l207/0o`80E03o0P000OlC
002co`<0oooo0P00000B0?ooo`00;03oool010000000oooo0?ooo`3ooolC002co`<0007o0P1D0?l2
07/0o`80S@3o0P2B0?l208l0o`80QP3o0P1i0?l306T0o`80EP3o0P100?l202T0o`80403o0P002Ol2
000Uo`8004?o0`00H_l20022o`800:Co0P00b?l2003^o`800?oY0P00okh2003oT@<00?mP0P00ob/2
00ko0080C_l00P2Fo`020>Ko0080ok`00`3oD00A0?l000P00;?o4@3o00020?m@0080ok`00P3Vo`03
09Ko0080C_l00P0>o`02003o:`800?mP0P00oi42003o_P800?oY0`00k_l20038o`800:Co0P00P_l2
001Ro`8004?o0P009Ol20009o`<0403o0P0Y0?l20400o`80EP3o0P1Y0?l207T0o`80QP3o0P2?0?l3
0980o`80S@3o0P1k0?l205@0o`80007o4`00/ol40?ooo`030000003oool0oooo0100oooo000/0?oo
o`040000003oool0oooo0?oooaH00;?o0P030?l204D0o`80I03o0P1b0?l207D0o`80LP3o0P1Y0?l3
05`0o`80C03o0P0i0?l202D0o`803P3o0P002Ol2000So`8003ko0`00Fol2001jo`8009[o0P00_?l2
003Po`800?oh0P00oll2003oY0<00?md0P00od42003o2080=Ol00P1lo`020<co0080omL00`3oJ@0A
0?l000P00;?o4@3o00020?mY0080omL00P3<o`0307co0080=Ol00P00o`P2003o@@800?md0P00oj@2
003oc`800?oh0`00h?l2002lo`8009[o0P00N_l2001Ko`8003ko0P008ol20009o`<03P3o0P0U0?l2
03T0o`80C03o0P1L0?l206T0o`80LP3o0P1e0?l30780o`80I03o0P150?l200<0oaD00;?o103oool0
0`000000oooo0?ooo`0@0?ooo`00;03oool200000080oooo5P00/ol200<0o`80A@3o0P1T0?l20780
o`80M@3o0P1b0?l206T0o`<0G03o0P1<0?l203T0o`809@3o0P0>0?l20009o`8002?o0P00?_l3001K
o`8007[o0P00V_l2002lo`800>3o0P00ooP2003oc`800?nT0`00og@2003o@@800?l80P0eo`0207co
0080c?l00P3oe`030?mY0140o`002000/olA0?l00080ofT00P3oe`020<co00<0O?l00P0eo`02003o
20800?m10P00og@2003oY0800?o?0P00ooP3003Po`800;co0P00V_l2001jo`8005_o0P00?_l2000S
o`8000Wo0`0>0?l202D0o`80>@3o0P1<0?l205`0o`80J@3o0P1b0?l207D0o`<0LP3o0P1T0?l204D0
o`800`3o5@00/ol30?ooo`8000004P3oool001T0oooo0P0000040?ooo`030000003oool0oooo0080
oooo100000040?ooo`040000003oool0oooo0?oooaP00;?o0P001?l20340o`80C03o0P1G0?l205T0
o`80E@3o0`1<0?l203l0o`80<03o0P0N0?l200X0o`8000_o0P008ol2000mo`<005So0P00M?l2002C
o`800;?o0P00e_l2003jo`800?oM0P00ok<3003oQ@800?mC0P00oa/2027o0080Iol00P2fo`020?o]
00<0oh403P3o000=002co`l0o`000P3oP@020?o]0080]_l00`1Wo`02027o00800?lK0P00oe<2003o
Q@800?nc0P00omd2003jo`<00=Ko0P00/ol2002Co`8007Co0P00F?l2000mo`8002?o0P002ol300X0
o`807P3o0P0`0?l203l0o`80C03o0P1E0?l205T0o`80E`3o0`1<0?l20340o`8000Co5`00/ol40?oo
o`030000003oool0oooo0100oooo000H0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool01@3oool010000000oooo0?ooo`3ooolH002co`8000Co0P0a0?l204`0o`80E`3o0P1I0?l2
05D0o`<0C03o0P0o0?l20300o`807P3o0P0:0?l2000;o`8002?o0P00?Ol3001Ho`8007Co0P00Tol2
002co`800=Ko0P00n_l2003og@800?nc0`00ohD2003oD`800?lK0P0Qo`0206Oo0080]_l00P3ok@03
0?n100h0o`003@00/ol?0?l00080oh400P3ok@020;Ko00<0Iol00P0Qo`02003o6`800?mC0P00ohD2
003o/`800?oM0P00n_l3003Fo`800;?o0P00Tol2001do`8005So0P00?Ol2000So`8000_o0`0:0?l2
01h0o`80<03o0P0o0?l204`0o`80E@3o0P1I0?l205L0o`<0C03o0P0a0?l20004oaL00;?o103oool0
0`000000oooo0?ooo`0@0?ooo`00603oool010000000oooo0?ooo`0000090?ooo`030000003oool0
oooo00@0oooo0P0000020?oooaX00;?o0P005_l201X0o`80<@3o0P0k0?l203d0o`<0>@3o0P0`0?l2
02<0o`80503o0P030?l2000@o`8002Ko0P00?Ol3001Fo`80077o0P00S_l2002]o`800<go0P00lOl2
003oj0800?o00`00oi<2003oHP800?l/0P0?o`0205?o0080X?l00P3ho`030?nP0080obP0203o0002
0?n401400;?o0P3oQ0090?l00080obP00P3oX0020?So0080X?l00`1Co`0200oo00800?l/0P00of82
003oT`800?o00P00onP2003ao`<00<go0P00[Ol2002>o`80077o0P00E_l2000mo`8002Ko0P004?l3
00<0o`80503o0P0S0?l20300o`80>@3o0P0m0?l203/0o`80<@3o0`0J0?l2000FoaT00;?o0P3oool3
00000180oooo000H0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`3ooolJ002co`8001Ko0P0J0?l20340o`80>`3o0P0m0?l303T0o`80<03o0P0S
0?l201@0o`800`3o0P004?l2000Vo`8003go0`00E_l2001ao`8008ko0P00[Ol2003=o`800?7o0P00
onP2003o`0<00?nC0P00of82003o;0803ol00P1Co`020:3o0080n?l00`3oX0020?lX00P0o`000P3o
Q00A002co`80oh@02@3o00020?lX0080oj000P3ho`020:3o00<0Dol00P0?o`02003o;0800?mR0P00
oi<2003o`0800?oX0P00lOl3003=o`800:go0P00S_l2001ao`8005Ko0P00?Ol2000Vo`80013o0`03
0?l201@0o`808`3o0P0`0?l203T0o`80?@3o0P0k0?l20340o`<06P3o0P005_lI002co`@0oooo00<0
00000?ooo`3oool0403oool001P0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?oo
o`020?ooo`8000000P3ooolL002co`80033o0P000?l201D0o`807`3o0`0P0?l201`0o`80503o0P08
0?l20006o`8001Oo0P00:_l20010o`<005Oo0P00L?l2002;o`800:So0P00aol2003Yo`800?ob0P00
olX3003oW`800?m`0P00ocd2003o0`80??l00P24o`020=Ko00<0oll00P3oK0020?l800@0o`000P00
odTE002co`<00?m9103o00020?l80080of`00P3oc`020=Ko0080Q?l00`0lo`02003o0`800?lm0P00
og02003oW`800?o:0P00oo82003Yo`<00<Oo0P00Z?l2002;o`80073o0P00Eol20010o`8002[o0P00
5ol30006o`80203o0P0D0?l201`0o`80803o0P0O0?l201D0o`80003o0`00<?lK002co`<0oooo0P00
000B0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo
00@000000?ooo`3oool0oooo7000/ol2000`o`80003o0P0E0?l201l0o`<0803o0P0L0?l201@0o`80
203o0P001_l2000Go`8002[o0P00@?l3001Go`80073o0P00Rol2002Xo`800<Oo0P00jOl2003olP80
0?o:0`00oil2003oL0800?lm0P00o`<203co0080Q?l00P3Fo`030?o?0080of`00P3o20040?l00080
0?m95@00/ol3003oB@@0o`000P3o20020?m/0080oll00P3Fo`0208Co00<0??l00P00o`<2003o?@80
0?m`0P00oil2003obP800?ob0P00jOl30037o`800:So0P00Rol2001`o`8005Oo0P00@?l2000Zo`80
01Oo0`001_l200P0o`80503o0P0L0?l20200o`807`3o0P0E0?l20000o`<0033o6`00/ol40?ooo`03
0000003oool0oooo0100oooo000I0?ooo`8000002P3oool2000000D0oooo00@000000?ooo`3oool0
oooo7P00/ol2001Co`8001oo0P002?l30040o`800`3o0P000?l20008o`8001?o0P008Ol2000bo`80
04Go0`00F_l2001ao`8008[o0P00Y_l20033o`800>?o0P00ooX2003oe@<00?n/0P00oh02003oC`80
0?lJ0P0Po`0205oo0080Xol00`3Xo`020?oJ0080ok/00P3go`0N002co`80mol00P3o^`020?oJ0080
j?l00P2So`0205oo00<08?l00P00oaX2003oC`800?n00P00oj`2003oe@800?oj0P00hol30033o`80
0:Ko0P00R_l2001ao`8005[o0P00AOl2000bo`80027o0`004ol20008o`80003o0P030?l20040o`80
00So0P007ol2001Coah00;?o103oool00`000000oooo0?ooo`0@0?ooo`00;03oool200000080oooo
7P00/ol2001Co`8001oo0P002?l30040o`800`3o0P000?l20008o`8001?o0P008Ol2000bo`8004Go
0`00F_l2001ao`8008[o0P00Y_l20033o`800>?o0P00ooX2003oe@<00?n/0P00oh02003oC`800?lJ
0P0Po`0205oo0080Xol00`3Xo`020?oJ0080ok/00P3go`0N002co`80mol00P3o^`020?oJ0080j?l0
0P2So`0205oo00<08?l00P00oaX2003oC`800?n00P00oj`2003oe@800?oj0P00hol30033o`800:Ko
0P00R_l2001ao`8005[o0P00AOl2000bo`80027o0`004ol20008o`80003o0P030?l20040o`8000So
0P007ol2001Coah00;?o0`3oool200000180oooo000/0?ooo`040000003oool0oooo0?ooob000;?o
0P00U?l20015o`<002[o0P007_l2000Jo`8001go0P009?l2000_o`8003go0P00COl3001Po`8007Go
0P00S?l2002Uo`800<3o0P00gOl2003mo`800?oO0`00okX2003oT@800?mV0P00ocP2003o1`80:Ol0
0P1Fo`0307Go0080Jol00P00ob`R002co`800?l/0P1[o`0207Go0080E_l00P0Yo`03003o1`800?lh
0P00ofH2003oT@800?nj0P00oml2003mo`800=go0`00`?l2002Uo`8008co0P00MOl2001Po`8004go
0P00?Ol2000_o`<002Co0P007Ol2000Jo`8001ko0P00:_l20015o`8009Co8000/ol40?ooo`030000
003oool0oooo0100oooo000/0?ooo`040000003oool0oooo0?ooob000;?o0P00U?l20015o`<002[o
0P007_l2000Jo`8001go0P009?l2000_o`8003go0P00COl3001Po`8007Go0P00S?l2002Uo`800<3o
0P00gOl2003mo`800?oO0`00okX2003oT@800?mV0P00ocP2003o1`80:Ol00P1Fo`0307Go0080Jol0
0P00ob`R002co`800?l/0P1[o`0207Go0080E_l00P0Yo`03003o1`800?lh0P00ofH2003oT@800?nj
0P00oml2003mo`800=go0`00`?l2002Uo`8008co0P00MOl2001Po`8004go0P00?Ol2000_o`<002Co
0P007Ol2000Jo`8001ko0P00:_l20015o`8009Co8000/ol40?ooo`030000003oool0oooo0100oooo
000/0?ooo`8000000P3ooolT002co`<007_o0P00DOl20011o`8003_o0P00??l20012o`8004co0P00
FOl3001Xo`8007[o0P00Sol2002Uo`800;go0P00f?l2003eo`800?o/0`00ol/2003oZ0800?n50P00
of42003o@@800?lY0P00obL3003oHbX00;?o0P00of<2003o9`800?lY0`00od42003oH@800?n50P00
ojP2003ob`800?o/0P00mOl2003Ho`<00;go0P00YOl2002?o`8007[o0P00J?l2001Io`8004co0P00
@_l3000lo`8003_o0P00@Ol2001Ao`8007_o9000/ol30?ooo`8000004P3oool001T0oooo0P000004
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3o
oolT002co`<007_o0P00DOl20011o`8003_o0P00??l20012o`8004co0P00FOl3001Xo`8007[o0P00
Sol2002Uo`800;go0P00f?l2003eo`800?o/0`00ol/2003oZ0800?n50P00of42003o@@800?lY0P00
obL3003oHbX00;?o0P00of<2003o9`800?lY0`00od42003oH@800?n50P00ojP2003ob`800?o/0P00
mOl2003Ho`<00;go0P00YOl2002?o`8007[o0P00J?l2001Io`8004co0P00@_l3000lo`8003_o0P00
@Ol2001Ao`8007_o9000/ol40?ooo`030000003oool0oooo0100oooo000H0?ooo`040000003oool0
oooo000000X0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3ooolY002co`8008ko
0P00K?l2001Po`8005ko0P00H_l2001Zo`<007Go0P00Pol2002Do`800:Oo0P00^ol2003Bo`800>[o
0P00oo`3003ohP800?o90P00ok<2003oX`800?nR0P00ol`c002co`800?o<0`00oj82003oX`800?nc
0P00olT2003ohP800?ol0P00j_l2003Bo`<00;_o0P00Yol2002Do`8008?o0P00MOl2001Zo`8006;o
0P00G_l3001Po`8006co0P00S_lX002co`@0oooo00<000000?ooo`3oool0403oool001P0oooo00@0
00000?ooo`3oool000001`3oool5000000@0oooo0P0000020?ooobT00;?o0P00S_l2001/o`80063o
0P00G_l2001Ro`8006[o0`00MOl20023o`8009Co0P00Yol2002ko`800=;o0P00j_l2003oo0<00?oR
0P00olT2003o/`800?nS0P00oj82003oc3<00;?o0P00ol`3003oXP800?nS0P00ok<2003ob@800?oR
0P00oo`2003Zo`800=;o0`00^ol2002Wo`8009Co0P00Pol2001eo`8006[o0P00H_l2001No`<0063o
0P00K?l2002>obP00;?o0P3oool300000180oooo000H0?ooo`040000003oool0oooo000000L0oooo
00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`3oool_002co`8009Ko0P00Qol20025
o`<008Wo0P00TOl2002Lo`800:[o0P00^Ol20039o`800=[o0P00j_l3003go`800?ko0P00lom0002c
o`800??o0P00o_l2003go`800>[o0P00f_l20039o`<00;Wo0P00Z_l2002Lo`80097o0P00ROl20025
o`8008Oo0P00U_l_002co`@0oooo00<000000?ooo`3oool0403oool001P0oooo00@000000?ooo`3o
ool00000203oool00`000000oooo000000050?ooo`8000000P3oool_002co`8009Ko0P00Qol20025
o`<008Wo0P00TOl2002Lo`800:[o0P00^Ol20039o`800=[o0P00j_l3003go`800?ko0P00lom0002c
o`800??o0P00o_l2003go`800>[o0P00f_l20039o`<00;Wo0P00Z_l2002Lo`80097o0P00ROl20025
o`8008Oo0P00U_l_002co`<0oooo0P00000B0?ooo`00603oool010000000oooo0?ooo`0000090?oo
o`8000001@3oool010000000oooo0?ooo`3ooooI002co`@0oooo00<000000?ooo`3oool0403oool0
01T0oooo0P00000;0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooof@00/ol4
0?ooo`030000003oool0oooo0100oooo000/0?ooo`8000000P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00P0oooo00@000000?ooo`3oool0oooo0P00000B0?ooo`00;03ooooR0000
0180oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {107, 0}} -> {-1.05613, -0.518751, 0.00735982, \
0.00735982}, {{7.625, 279.312}, {70.4375, 2.5}} -> {-2.90541, -1.4162, \
0.0185283, 0.0185283}, {{95.9375, 204.625}, {104.438, 81}} -> {-9.10664, \
-0.340538, 0.0938683, 0.0938683}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .375 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.247024 0.47619 [
[ 0 0 0 0 ]
[ 1 .375 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.127976 0.97619 0.366071 MathSubStart
%% DensityGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.125 0.240385 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02885 -24 -4.5 ]
[-0.0125 .02885 0 4.5 ]
[-0.0125 .07692 -24 -4.5 ]
[-0.0125 .07692 0 4.5 ]
[-0.0125 .125 -6 -4.5 ]
[-0.0125 .125 0 4.5 ]
[-0.0125 .17308 -18 -4.5 ]
[-0.0125 .17308 0 4.5 ]
[-0.0125 .22115 -18 -4.5 ]
[-0.0125 .22115 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .25 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .25 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-2)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-1)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(1)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(2)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02885 m
.00625 .02885 L
s
[(-0.4)] -0.0125 .02885 1 0 Mshowa
0 .07692 m
.00625 .07692 L
s
[(-0.2)] -0.0125 .07692 1 0 Mshowa
0 .125 m
.00625 .125 L
s
[(0)] -0.0125 .125 1 0 Mshowa
0 .17308 m
.00625 .17308 L
s
[(0.2)] -0.0125 .17308 1 0 Mshowa
0 .22115 m
.00625 .22115 L
s
[(0.4)] -0.0125 .22115 1 0 Mshowa
.125 Mabswid
0 .04087 m
.00375 .04087 L
s
0 .05288 m
.00375 .05288 L
s
0 .0649 m
.00375 .0649 L
s
0 .08894 m
.00375 .08894 L
s
0 .10096 m
.00375 .10096 L
s
0 .11298 m
.00375 .11298 L
s
0 .13702 m
.00375 .13702 L
s
0 .14904 m
.00375 .14904 L
s
0 .16106 m
.00375 .16106 L
s
0 .1851 m
.00375 .1851 L
s
0 .19712 m
.00375 .19712 L
s
0 .20913 m
.00375 .20913 L
s
0 .01683 m
.00375 .01683 L
s
0 .00481 m
.00375 .00481 L
s
0 .23317 m
.00375 .23317 L
s
0 .24519 m
.00375 .24519 L
s
.25 Mabswid
0 0 m
0 .25 L
s
.01923 .24375 m
.01923 .25 L
s
.25962 .24375 m
.25962 .25 L
s
.5 .24375 m
.5 .25 L
s
.74038 .24375 m
.74038 .25 L
s
.98077 .24375 m
.98077 .25 L
s
.125 Mabswid
.06731 .24625 m
.06731 .25 L
s
.11538 .24625 m
.11538 .25 L
s
.16346 .24625 m
.16346 .25 L
s
.21154 .24625 m
.21154 .25 L
s
.30769 .24625 m
.30769 .25 L
s
.35577 .24625 m
.35577 .25 L
s
.40385 .24625 m
.40385 .25 L
s
.45192 .24625 m
.45192 .25 L
s
.54808 .24625 m
.54808 .25 L
s
.59615 .24625 m
.59615 .25 L
s
.64423 .24625 m
.64423 .25 L
s
.69231 .24625 m
.69231 .25 L
s
.78846 .24625 m
.78846 .25 L
s
.83654 .24625 m
.83654 .25 L
s
.88462 .24625 m
.88462 .25 L
s
.93269 .24625 m
.93269 .25 L
s
.25 Mabswid
0 .25 m
1 .25 L
s
.99375 .02885 m
1 .02885 L
s
.99375 .07692 m
1 .07692 L
s
.99375 .125 m
1 .125 L
s
.99375 .17308 m
1 .17308 L
s
.99375 .22115 m
1 .22115 L
s
.125 Mabswid
.99625 .04087 m
1 .04087 L
s
.99625 .05288 m
1 .05288 L
s
.99625 .0649 m
1 .0649 L
s
.99625 .08894 m
1 .08894 L
s
.99625 .10096 m
1 .10096 L
s
.99625 .11298 m
1 .11298 L
s
.99625 .13702 m
1 .13702 L
s
.99625 .14904 m
1 .14904 L
s
.99625 .16106 m
1 .16106 L
s
.99625 .1851 m
1 .1851 L
s
.99625 .19712 m
1 .19712 L
s
.99625 .20913 m
1 .20913 L
s
.99625 .01683 m
1 .01683 L
s
.99625 .00481 m
1 .00481 L
s
.99625 .23317 m
1 .23317 L
s
.99625 .24519 m
1 .24519 L
s
.25 Mabswid
1 0 m
1 .25 L
s
0 0 m
1 0 L
1 .25 L
0 .25 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.01923 .00481 translate
.96154 .24038 scale
306 string
102 26 8 [102 0 0 26 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFAE00FF9400FF
8200FF7300FF6500FF5900FF4F00FF4500FF3E00FF3900FF3800FF3C00FF4A00FF6D00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF6D00FF4A00FF3C00FF3800FF3900FF3E00FF
4500FF4F00FF5900FF6500FF7300FF8200FF9400FFAE00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFB400FF9600FF8200FF7100FF6100FF
5200FF4400FF3600FF2800FF1B00FF0E00FF0100FF0009FF0013FF001BFF0020FF0020FF
0016FF0300FF4500FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FF4500FF0300FF0016FF0020FF0020FF001BFF0013FF0009FF0100FF
0E00FF1B00FF2800FF3600FF4400FF5200FF6100FF7100FF8200FF9600FFB400FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFB000FF9400FF8000FF6F00FF5F00FF4F00FF4000FF
3100FF2100FF1200FF0300FF000CFF001CFF002CFF003CFF004BFF005BFF0068FF0074FF
007DFF007EFF0075FF0057FF0005FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FF0005FF0057FF0075FF007EFF007DFF0074FF0068FF005BFF004BFF003CFF002CFF
001CFF000CFF0300FF1200FF2100FF3100FF4000FF4F00FF5F00FF6F00FF8000FF9400FF
B000FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFC000FF9C00FF8700FF7500FF6400FF5400FF4500FF3500FF2600FF
1600FF0500FF000AFF001CFF002DFF0040FF0053FF0066FF007AFF008EFF00A3FF00B7FF
00CAFF00DBFF00E8FF00ECFF00DFFF00AEFF0014FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF0014FF
00AEFF00DFFF00ECFF00E8FF00DBFF00CAFF00B7FF00A3FF008EFF007AFF0066FF0053FF
0040FF002DFF001CFF000AFF0500FF1600FF2600FF3500FF4500FF5400FF6400FF7500FF
8700FF9C00FFC000FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFAC00FF9200FF7F00FF6E00FF5E00FF4F00FF3F00FF2F00FF1F00FF0F00FF
0001FF0012FF0024FF0037FF004AFF005FFF0074FF008BFF00A3FF00BBFF00D5FF00F0FF
00FFF300FFD700FFBC00FFA400FF9200FF8F00FFAB00E7FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF00E7FF00FFAB
00FF8F00FF9200FFA400FFBC00FFD700FFF300F0FF00D5FF00BBFF00A3FF008BFF0074FF
005FFF004AFF0037FF0024FF0012FF0001FF0F00FF1F00FF2F00FF3F00FF4F00FF5E00FF
6E00FF7F00FF9200FFAC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFA400FF8E00FF7C00FF6B00FF5B00FF4C00FF3C00FF2D00FF1D00FF0C00FF0004FF
0015FF0028FF003BFF004FFF0065FF007BFF0093FF00ACFF00C7FF00E4FF00FFFD00FFDC
00FFB900FF9400FF6E00FF4600FF1F04FF001BFF0015FF0000FF402300FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF2300FF00FF4015FF001BFF00
04FF0000FF1F00FF4600FF6E00FF9400FFB900FFDC00FFFD00E4FF00C7FF00ACFF0093FF
007BFF0065FF004FFF003BFF0028FF0015FF0004FF0C00FF1D00FF2D00FF3C00FF4C00FF
5B00FF6B00FF7C00FF8E00FFA400FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
A200FF8D00FF7B00FF6B00FF5B00FF4C00FF3C00FF2D00FF1D00FF0C00FF0004FF0016FF
0028FF003CFF0050FF0066FF007CFF0095FF00AFFF00CAFF00E8FF00FFF700FFD400FFAF
00FF8600FF5900FF290BFF0044FF007FFF00BBFF00EFFF00FFF800C7FF0000F1FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF00F1FFC7FF00FFF800EFFF00BBFF00
7FFF0044FF000BFF0000FF2900FF5900FF8600FFAF00FFD400FFF700E8FF00CAFF00AFFF
0095FF007CFF0066FF0050FF003CFF0028FF0016FF0004FF0C00FF1D00FF2D00FF3C00FF
4C00FF5B00FF6B00FF7B00FF8D00FFA200FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFA300FF
8E00FF7C00FF6C00FF5D00FF4D00FF3E00FF2E00FF1E00FF0E00FF0002FF0014FF0026FF
003AFF004EFF0063FF007AFF0093FF00ACFF00C8FF00E6FF00FFF900FFD500FFAF00FF85
00FF5700FF2414FF0054FF009BFF00EBFF00FFBB00FF5B00FF0000FF0000FF000000FF46
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF00FF46FF0000FF0000FF0000FF5B00FFBB00
EBFF009BFF0054FF0014FF0000FF2400FF5700FF8500FFAF00FFD500FFF900E6FF00C8FF
00ACFF0093FF007AFF0063FF004EFF003AFF0026FF0014FF0002FF0E00FF1E00FF2E00FF
3E00FF4D00FF5D00FF6C00FF7C00FF8E00FFA300FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFA600FF9100FF
7F00FF6F00FF6000FF5000FF4100FF3200FF2200FF1200FF0100FF0010FF0022FF0035FF
004AFF005FFF0075FF008DFF00A7FF00C2FF00E0FF00FFFF00FFDD00FFB700FF8D00FF5F
00FF2D0BFF004CFF0095FF00E9FF00FFB500FF4400FF0000FF0000FF0000FF0000FF0000
00FFBECC00FFCC00FFCC00FFCC00FF00FFBEFF0000FF0000FF0000FF0000FF0000FF4400
FFB500E9FF0095FF004CFF000BFF0000FF2D00FF5F00FF8D00FFB700FFDD00FFFF00E0FF
00C2FF00A7FF008DFF0075FF005FFF004AFF0035FF0022FF0010FF0100FF1200FF2200FF
3200FF4100FF5000FF6000FF6F00FF7F00FF9100FFA600FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFAC00FF9500FF8300FF
7300FF6400FF5500FF4500FF3600FF2600FF1600FF0600FF000BFF001DFF0030FF0044FF
0059FF006FFF0086FF009FFF00BAFF00D7FF00F6FF00FFE700FFC300FF9A00FF6E00FF3D
00FF0637FF007DFF00CEFF00FFD200FF6300FF0000FF0000FF0000FF0000FF0000FF0000
FF0000CC00FFCC00FFCC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF6300FFD200CEFF007DFF0037FF0000FF0600FF3D00FF6E00FF9A00FFC300FFE700F6FF
00D7FF00BAFF009FFF0086FF006FFF0059FF0044FF0030FF001DFF000BFF0600FF1600FF
2600FF3600FF4500FF5500FF6400FF7300FF8300FF9500FFAC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFB600FF9B00FF8900FF7800FF
6900FF5A00FF4B00FF3C00FF2C00FF1C00FF0C00FF0004FF0016FF0029FF003CFF0051FF
0067FF007EFF0096FF00B0FF00CCFF00EAFF00FFF400FFD100FFAB00FF8000FF5200FF1E
1CFF005EFF00A9FF00FFFE00FF9800FF1D00FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000CC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF1D00FF9800FFFE00A9FF005EFF001CFF0000FF1E00FF5200FF8000FFAB00FFD100FFF4
00EAFF00CCFF00B0FF0096FF007EFF0067FF0051FF003CFF0029FF0016FF0004FF0C00FF
1C00FF2C00FF3C00FF4B00FF5A00FF6900FF7800FF8900FF9B00FFB600FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFA300FF8F00FF7F00FF6F00FF
6000FF5100FF4200FF3200FF2300FF1200FF0200FF000FFF0021FF0034FF0048FF005EFF
0074FF008CFF00A5FF00C0FF00DDFF00FCFF00FFE100FFBC00FF9400FF6800FF3700FF01
3BFF0080FF00D0FF00FFD300FF6600FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF6600FFD300D0FF0080FF003BFF0000FF0100FF3700FF6800FF9400FFBC00FFE1
00FCFF00DDFF00C0FF00A5FF008CFF0074FF005EFF0048FF0034FF0021FF000FFF0200FF
1200FF2300FF3200FF4200FF5100FF6000FF6F00FF7F00FF8F00FFA300FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFA300FF8F00FF7F00FF6F00FF
6000FF5100FF4200FF3200FF2300FF1200FF0200FF000FFF0021FF0034FF0048FF005EFF
0074FF008CFF00A5FF00C0FF00DDFF00FCFF00FFE100FFBC00FF9400FF6800FF3700FF01
3BFF0080FF00D0FF00FFD300FF6600FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF6600FFD300D0FF0080FF003BFF0000FF0100FF3700FF6800FF9400FFBC00FFE1
00FCFF00DDFF00C0FF00A5FF008CFF0074FF005EFF0048FF0034FF0021FF000FFF0200FF
1200FF2300FF3200FF4200FF5100FF6000FF6F00FF7F00FF8F00FFA300FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFB600FF9B00FF8900FF7800FF
6900FF5A00FF4B00FF3C00FF2C00FF1C00FF0C00FF0004FF0016FF0029FF003CFF0051FF
0067FF007EFF0096FF00B0FF00CCFF00EAFF00FFF400FFD100FFAB00FF8000FF5200FF1E
1CFF005EFF00A9FF00FFFE00FF9800FF1D00FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000CC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF1D00FF9800FFFE00A9FF005EFF001CFF0000FF1E00FF5200FF8000FFAB00FFD100FFF4
00EAFF00CCFF00B0FF0096FF007EFF0067FF0051FF003CFF0029FF0016FF0004FF0C00FF
1C00FF2C00FF3C00FF4B00FF5A00FF6900FF7800FF8900FF9B00FFB600FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFAC00FF9500FF8300FF
7300FF6400FF5500FF4500FF3600FF2600FF1600FF0600FF000BFF001DFF0030FF0044FF
0059FF006FFF0086FF009FFF00BAFF00D7FF00F6FF00FFE700FFC300FF9A00FF6E00FF3D
00FF0637FF007DFF00CEFF00FFD200FF6300FF0000FF0000FF0000FF0000FF0000FF0000
FF0000CC00FFCC00FFCC00FFCC00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF6300FFD200CEFF007DFF0037FF0000FF0600FF3D00FF6E00FF9A00FFC300FFE700F6FF
00D7FF00BAFF009FFF0086FF006FFF0059FF0044FF0030FF001DFF000BFF0600FF1600FF
2600FF3600FF4500FF5500FF6400FF7300FF8300FF9500FFAC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFA600FF9100FF
7F00FF6F00FF6000FF5000FF4100FF3200FF2200FF1200FF0100FF0010FF0022FF0035FF
004AFF005FFF0075FF008DFF00A7FF00C2FF00E0FF00FFFF00FFDD00FFB700FF8D00FF5F
00FF2D0BFF004CFF0095FF00E9FF00FFB500FF4400FF0000FF0000FF0000FF0000FF0000
00FFBECC00FFCC00FFCC00FFCC00FF00FFBEFF0000FF0000FF0000FF0000FF0000FF4400
FFB500E9FF0095FF004CFF000BFF0000FF2D00FF5F00FF8D00FFB700FFDD00FFFF00E0FF
00C2FF00A7FF008DFF0075FF005FFF004AFF0035FF0022FF0010FF0100FF1200FF2200FF
3200FF4100FF5000FF6000FF6F00FF7F00FF9100FFA600FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFA300FF
8E00FF7C00FF6C00FF5D00FF4D00FF3E00FF2E00FF1E00FF0E00FF0002FF0014FF0026FF
003AFF004EFF0063FF007AFF0093FF00ACFF00C8FF00E6FF00FFF900FFD500FFAF00FF85
00FF5700FF2414FF0054FF009BFF00EBFF00FFBB00FF5B00FF0000FF0000FF000000FF46
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF00FF46FF0000FF0000FF0000FF5B00FFBB00
EBFF009BFF0054FF0014FF0000FF2400FF5700FF8500FFAF00FFD500FFF900E6FF00C8FF
00ACFF0093FF007AFF0063FF004EFF003AFF0026FF0014FF0002FF0E00FF1E00FF2E00FF
3E00FF4D00FF5D00FF6C00FF7C00FF8E00FFA300FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
A200FF8D00FF7B00FF6B00FF5B00FF4C00FF3C00FF2D00FF1D00FF0C00FF0004FF0016FF
0028FF003CFF0050FF0066FF007CFF0095FF00AFFF00CAFF00E8FF00FFF700FFD400FFAF
00FF8600FF5900FF290BFF0044FF007FFF00BBFF00EFFF00FFF800C7FF0000F1FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF00F1FFC7FF00FFF800EFFF00BBFF00
7FFF0044FF000BFF0000FF2900FF5900FF8600FFAF00FFD400FFF700E8FF00CAFF00AFFF
0095FF007CFF0066FF0050FF003CFF0028FF0016FF0004FF0C00FF1D00FF2D00FF3C00FF
4C00FF5B00FF6B00FF7B00FF8D00FFA200FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFA400FF8E00FF7C00FF6B00FF5B00FF4C00FF3C00FF2D00FF1D00FF0C00FF0004FF
0015FF0028FF003BFF004FFF0065FF007BFF0093FF00ACFF00C7FF00E4FF00FFFD00FFDC
00FFB900FF9400FF6E00FF4600FF1F04FF001BFF0015FF0000FF402300FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF2300FF00FF4015FF001BFF00
04FF0000FF1F00FF4600FF6E00FF9400FFB900FFDC00FFFD00E4FF00C7FF00ACFF0093FF
007BFF0065FF004FFF003BFF0028FF0015FF0004FF0C00FF1D00FF2D00FF3C00FF4C00FF
5B00FF6B00FF7C00FF8E00FFA400FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFAC00FF9200FF7F00FF6E00FF5E00FF4F00FF3F00FF2F00FF1F00FF0F00FF
0001FF0012FF0024FF0037FF004AFF005FFF0074FF008BFF00A3FF00BBFF00D5FF00F0FF
00FFF300FFD700FFBC00FFA400FF9200FF8F00FFAB00E7FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF00E7FF00FFAB
00FF8F00FF9200FFA400FFBC00FFD700FFF300F0FF00D5FF00BBFF00A3FF008BFF0074FF
005FFF004AFF0037FF0024FF0012FF0001FF0F00FF1F00FF2F00FF3F00FF4F00FF5E00FF
6E00FF7F00FF9200FFAC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFC000FF9C00FF8700FF7500FF6400FF5400FF4500FF3500FF2600FF
1600FF0500FF000AFF001CFF002DFF0040FF0053FF0066FF007AFF008EFF00A3FF00B7FF
00CAFF00DBFF00E8FF00ECFF00DFFF00AEFF0014FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF0014FF
00AEFF00DFFF00ECFF00E8FF00DBFF00CAFF00B7FF00A3FF008EFF007AFF0066FF0053FF
0040FF002DFF001CFF000AFF0500FF1600FF2600FF3500FF4500FF5400FF6400FF7500FF
8700FF9C00FFC000FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFB000FF9400FF8000FF6F00FF5F00FF4F00FF4000FF
3100FF2100FF1200FF0300FF000CFF001CFF002CFF003CFF004BFF005BFF0068FF0074FF
007DFF007EFF0075FF0057FF0005FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FF0005FF0057FF0075FF007EFF007DFF0074FF0068FF005BFF004BFF003CFF002CFF
001CFF000CFF0300FF1200FF2100FF3100FF4000FF4F00FF5F00FF6F00FF8000FF9400FF
B000FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFB400FF9600FF8200FF7100FF6100FF
5200FF4400FF3600FF2800FF1B00FF0E00FF0100FF0009FF0013FF001BFF0020FF0020FF
0016FF0300FF4500FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FF4500FF0300FF0016FF0020FF0020FF001BFF0013FF0009FF0100FF
0E00FF1B00FF2800FF3600FF4400FF5200FF6100FF7100FF8200FF9600FFB400FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFAE00FF9400FF
8200FF7300FF6500FF5900FF4F00FF4500FF3E00FF3900FF3800FF3C00FF4A00FF6D00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF6D00FF4A00FF3C00FF3800FF3900FF3E00FF
4500FF4F00FF5900FF6500FF7300FF8200FF9400FFAE00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
CC00FFCC00FFCC00FFCC00FFCC00FFCC00FF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.333333 0.00892857 0.714286 0.0910948 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.0980392 0.00980392 0.0980392 [
[ 0 0 0 0 ]
[ 1 .21569 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .21569 L
0 .21569 L
closepath
clip
newpath
.8 0 1 r
.0098 .0098 m
.0098 .10784 L
.10784 .10784 L
.10784 .0098 L
F
0 g
gsave
.05882 .10784 -69 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
75.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.267 0 1 r
.10784 .0098 m
.10784 .10784 L
.20588 .10784 L
.20588 .0098 L
F
0 .267 1 r
.20588 .0098 m
.20588 .10784 L
.30392 .10784 L
.30392 .0098 L
F
0 .8 1 r
.30392 .0098 m
.30392 .10784 L
.40196 .10784 L
.40196 .0098 L
F
0 1 .667 r
.40196 .0098 m
.40196 .10784 L
.5 .10784 L
.5 .0098 L
F
0 1 .133 r
.5 .0098 m
.5 .10784 L
.59804 .10784 L
.59804 .0098 L
F
.4 1 0 r
.59804 .0098 m
.59804 .10784 L
.69608 .10784 L
.69608 .0098 L
F
.933 1 0 r
.69608 .0098 m
.69608 .10784 L
.79412 .10784 L
.79412 .0098 L
F
1 .533 0 r
.79412 .0098 m
.79412 .10784 L
.89216 .10784 L
.89216 .0098 L
F
1 0 0 r
.89216 .0098 m
.89216 .10784 L
.9902 .10784 L
.9902 .0098 L
F
0 g
gsave
.94118 .10784 -75 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .375 L
0 .375 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 108},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000K2000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00H@3oool:
0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo001Q0?oo
o`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3oool00640
oooo2P3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E0?ooo`00
H@3oool:0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l005D0oooo
001Q0?ooo`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0o`00E@3o
ool00640oooo2P3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP02`3o001E
0?ooo`00H@3oool:0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3oR00;0?l0
05D0oooo001Q0?ooo`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:0?n800/0
o`00E@3oool00640oooo2P3<0?l;04@0o`X004Co2`00c?l;003oZPX00?lR2`1Vo`0;0>ko00X0ohP0
2`3o001E0?ooo`00H@3oool:0<`0o`/0A03o2P00A?l;003<o`/00?nZ2P00ob8;06Ko00/0k_l02P3o
R00;0?l005D0oooo001Q0?ooo`X0c03o2`140?l:0014o`/00<co2`00ojX:003o8P/0I_l02`3^o`0:
0?n800/0o`00E@3oool00?l0oooo8@3oool00?l0oooo8@3oool00680oooo0P0000040?ooo`030000
003oool0oooo0500oooo100000030?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`<00000
D03oool00640oooo00@000000?ooo`3oool00000EP3oool00`000000oooo0?ooo`090?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool0C@3oool00640oooo00@000000?ooo`3oool0
0000E`3oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo000000D0oooo00<000000?oo
o`3oool0C@3oool00640oooo00@000000?ooo`3oool00000F03oool00`000000oooo0?ooo`070?oo
o`040000003oool0oooo00000080oooo0`00001@0?ooo`00H@3oool010000000oooo0?ooo`00001I
0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`1@0?ooo`00H@3oool010000000oooo0?ooo`00001F0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`1@0?ooo`00HP3oool2000005P0oooo
0P00000:0?ooo`8000000`3oool4000004l0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo000a0?ooo`@00000<P3oool400000300oooo0P00000c0?ooo`@00000
<P3oool4000001H0oooo000a0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0;P3o
ool010000000oooo0?ooo`00000d0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
5`3oool00380oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0^0?ooo`040000003o
ool0oooo000003@0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0F0?ooo`00:`3o
ool4000000@0oooo00<000000?ooo`3oool0:`3oool4000000@0oooo00<000000?ooo`3oool0;P3o
ool010000000oooo0?ooo`00000d0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0
5@3oool003@0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0^0?ooo`040000003o
ool0oooo000003@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0D0?ooo`00<@3o
ool010000000oooo0?ooo`00000b0?ooo`<00000<03oool010000000oooo0?ooo`00000b0?ooo`<0
0000<`3oool010000000oooo0?ooo`00000F0?ooo`00<P3oool2000003D0oooo00<000000?ooo`3o
ool0;`3oool2000003D0oooo00<000000?ooo`3oool0<P3oool2000001L0oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo000/0?ooon8000004P3oool002`0oooo0P0000020?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`3oool20000
0180oooo000/0?ooo`040000003oool0oooo0?ooomT0c03o103oool00`000000oooo0?ooo`0@0?oo
o`00;03oool010000000oooo0?ooo`3ooooI0<`0o`@0oooo00<000000?ooo`3oool0403oool001T0
oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool200000080
oooo;`3<0?l20:h0o`80U03o0P220?l307<0o`80I@3o0P1I0?l204l0o`80A@3o0P0n0?l203T0o`80
>03o0`0l0?l204X0o`80K@3o@03<0?l206d0o`80BP3o0P0l0?l203P0o`80>@3o0P0n0?l304D0o`80
C`3o0P1I0?l206D0o`80L`3o0P220?l209@0o`80[P3o;`3<0?l30?ooo`8000004P3oool001P0oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?oo
obl0c03o0P2^0?l209@0o`80PP3o0`1c0?l206D0o`80F@3o0P1?0?l204D0o`80?P3o0P0i0?l203P0
o`<0?03o0P1:0?l206d0od00c03o0P1]0?l204X0o`80?03o0P0h0?l203T0o`80?P3o0`150?l204l0
o`80F@3o0P1U0?l207<0o`80PP3o0P2D0?l20:h0obl0c03o103oool00`000000oooo0?ooo`0@0?oo
o`00603oool010000000oooo0?ooo`0000070?ooo`D00000103oool200000080oooo:@3<0?l20;@0
o`80UP3o0P220?l20740o`80H@3o0P1B0?l304@0o`80=P3o0P0X0?l201/0o`803P3o0P010?l20009
o`8001?o0`006ol4000Po`8001Ko0P030?l204D0oc<0c03o0P150?l300<0o`8001Ko10008?l2000K
o`8001?o0P002Ol20040o`<03P3o0P0K0?l202P0o`80=P3o0P140?l20580o`80H@3o0P1a0?l30880
o`80UP3o0P2d0?lX0<`0o`80oooo0`00000B0?ooo`004P3oool400000080oooo00@000000?ooo`3o
ool000001`3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo0?ooobT0c03o0P2d
0?l209H0o`80PP3o0P1a0?l20640o`80DP3o0`140?l203H0o`80:03o0P0K0?l200h0o`800@3o0P00
2Ol2000Co`<001_o10008?l2000Fo`800`3o0P150?lc0<`0o`80A@3o0`030?l2000Fo`@0023o0P00
6ol2000Co`8000Wo0P010?l300h0o`806`3o0P0X0?l203H0o`80A03o0P1B0?l20640o`80L@3o0`22
0?l209H0o`80]03o:03<0?l40?ooo`030000003oool0oooo0100oooo000H0?ooo`040000003oool0
oooo000000P0oooo00<000000?ooo`0000001@3oool010000000oooo0?ooo`3ooolT0<`0o`<0/03o
0P2D0?l20800o`80K`3o0P1O0?l204l0o`80@03o0P0a0?l30240o`804P3o0P030?l2000<o`8001co
0P00;?l2000lo`8004_o0`00Fol2001Xo`8007Co0P00OOl2001no`8007Go0P00Eol30005obX0c03o
0P001Ol2001Go`8007Go0`00O_l2001mo`8007Co0P00J?l2001Ko`8004_o0P00??l2000/o`<001co
0P003?l200<0o`804P3o0P0Q0?l20340o`80@03o0P1?0?l305l0o`80K`3o0P200?l209@0o`80/03o
903<0?l40?ooo`030000003oool0oooo0100oooo000H0?ooo`040000003oool0oooo000000T0oooo
0P0000050?ooo`8000000P3ooolT0<`0o`<0/03o0P2D0?l20800o`80K`3o0P1O0?l204l0o`80@03o
0P0a0?l30240o`804P3o0P030?l2000<o`8001co0P00;?l2000lo`8004_o0`00Fol2001Xo`8007Co
0P00OOl2001no`8007Go0P00Eol30005obX0c03o0P001Ol2001Go`8007Go0`00O_l2001mo`8007Co
0P00J?l2001Ko`8004_o0P00??l2000/o`<001co0P003?l200<0o`804P3o0P0Q0?l20340o`80@03o
0P1?0?l305l0o`80K`3o0P200?l209@0o`80/03o903<0?l30?ooo`8000004P3oool001T0oooo0P00
000;0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo803<0?l20<00o`80W03o
0`270?l207D0o`80I03o0P1D0?l204D0o`80=@3o0P0V0?l201H0o`<01@3o0P002_l2000Lo`8002go
0P00@?l2001Co`8006Ko0P00N_l3002>o`800:?o0P00]ol2003:o`800=_o0P00j?l2003/o`<00=oo
0P00[_l2000Dob80c03o0P005?l2002^o`800=oo0P00k?l2003Xo`<00=_o0P00b_l2002go`800:?o
0P00S_l2001jo`8006Ko0P00Dol30010o`8002go0P007?l2000:o`801@3o0P0F0?l202H0o`80=@3o
0`150?l205@0o`80I03o0P1e0?l208L0o`80W03o0P300?lP0<`0o`@0oooo00<000000?ooo`3oool0
403oool002`0oooo00@000000?ooo`3oool0oooo803<0?l20<00o`80W03o0`270?l207D0o`80I03o
0P1D0?l204D0o`80=@3o0P0V0?l201H0o`<01@3o0P002_l2000Lo`8002go0P00@?l2001Co`8006Ko
0P00N_l3002>o`800:?o0P00]ol2003:o`800=_o0P00j?l2003/o`<00=oo0P00[_l2000Dob80c03o
0P005?l2002^o`800=oo0P00k?l2003Xo`<00=_o0P00b_l2002go`800:?o0P00S_l2001jo`8006Ko
0P00Dol30010o`8002go0P007?l2000:o`801@3o0P0F0?l202H0o`80=@3o0`150?l205@0o`80I03o
0P1e0?l208L0o`80W03o0P300?lP0<`0o`@0oooo00<000000?ooo`3oool0403oool002`0oooo0P00
00020?oooah0c03o0P2/0?l20980o`80O`3o0`1^0?l205h0o`80C`3o0P0o0?l202l0o`807`3o0P0?
0?l20001o`<001;o0P009?l2000go`8004[o0P00Gol2001do`8008_o0P00Xol3002ko`800=Go0P00
l?l2003ol`800?oG0P00ok`2003oY0<00?nB0P00ohl2003oZ`800>Oo7P3<0?l2003Wo`800?n[0P00
ohl2003oTP800?nT0P00ok`3003oe`800?oc0P00l?l2003Eo`800;_o0P00Xol2002;o`8007Co0`00
Gol2001:o`8003Oo0P009?l2000Bo`80007o0P0?0?l201l0o`<0;`3o0P0o0?l204l0o`80GP3o0P1^
0?l207l0o`80TP3o0P2/0?lN0<`0o`<0oooo0P00000B0?ooo`00;03oool010000000oooo0?ooo`3o
oolN0<`0o`80[03o0P2B0?l207l0o`<0KP3o0P1N0?l204l0o`80?`3o0P0_0?l201l0o`803`3o0P00
0Ol3000Bo`8002Co0P00=ol2001:o`8005oo0P00M?l2002;o`800:?o0`00^ol2003Eo`800?3o0P00
oo<2003oe`800?nl0P00oj@3003oTP800?n?0P00oj/2003Woah0c03o0P00iol2003oZ`800?n?0P00
oi82003oY0800?nl0`00omL2003ol`800?3o0P00eOl2002ko`800:?o0P00Rol2001do`<005oo0P00
B_l2000go`8002Co0P004_l20001o`803`3o0P0O0?l302l0o`80?`3o0P1?0?l205h0o`80KP3o0P1o
0?l20980o`80[03o7P3<0?l40?ooo`030000003oool0oooo0100oooo000/0?ooo`8000000P3ooolL
0<`0o`80Y03o0P2>0?l207`0o`80J`3o0`1K0?l204`0o`80?03o0P0]0?l201d0o`80303o0P001?l2
000Eo`<002So0P00>ol2001?o`8006Go0P00Nol2002Co`800:co0P00aol3003To`800?om0P00om`2
003o^@800?nD0P00ofh2003oAP<00?lO0P04o`0201_o00805Ol00P00od0202<0oaD0c03o0`0S0?l2
003o@0805Ol00P0Ko`0200Co00800?lO0P00odH2003oKP<00?nD0P00okT2003og0800?om0P00i?l2
0037o`800:co0P00Tol3001ko`8006Go0P00Col2000ko`8002So0P005Ol20004o`80303o0`0M0?l2
02d0o`80?03o0P1<0?l205/0o`80J`3o0P1l0?l208h0o`<0Y03o6`3<0?l30?ooo`8000004P3oool0
01T0oooo0P0000040?ooo`030000003oool0oooo0080oooo100000040?ooo`040000003oool0oooo
0?oooa`0c03o0P2T0?l208h0o`80O03o0P1[0?l305/0o`80C03o0P0l0?l202d0o`807@3o0P0<0?l2
0004o`8001Go0`00:?l2000ko`8004oo0P00IOl2001ko`8009?o0P00[?l20037o`<00>Co0P00ood2
003og0800?ni0P00oi@2003oKP800?m60`00oal200Co00806ol00P0Eo`02003o@0808`3o5@3<0?l3
02<0o`800?m00P0Eo`0201_o00801?l00P00oal2003oAP800?m^0`00oi@2003o^@800?oL0P00ood2
003To`800<Oo0P00[?l2002Co`<007_o0P00IOl2001?o`8003_o0P00:?l2000Eo`8000Co0P0<0?l3
01d0o`80;@3o0P0l0?l204`0o`80F`3o0P1[0?l207`0o`80SP3o0`2T0?lK0<`0o`@0oooo00<00000
0?ooo`3oool0403oool001P0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`05
0?ooo`040000003oool0oooo0?oooaX0c03o0P2R0?l208d0o`80N`3o0P1[0?l205/0o`<0C03o0P0l
0?l202d0o`807@3o0P0<0?l20004o`8001Ko0P00:?l3000lo`80053o0P00I_l2001lo`8009Go0P00
[ol2003:o`800>So0`00ooL2003oe0800?n_0P00ohH2003oF@800?lY0P0;o`0304Co0080Ool00P2k
o`020>oo0080ooP00P37o`02003aoa40c03o0P00lOl30<Oo0080ooP00P3_o`020;_o0080Ool00P14
o`0200_o00800?lY0`00oeT2003oQP800?n_0P00om@2003om`800>So0P00b_l2002_o`<009Go0P00
O?l2001Vo`80053o0P00??l2000Xo`8001Ko0P001?l300`0o`807@3o0P0]0?l203`0o`80C03o0P1K
0?l206/0o`80N`3o0`2=0?l20:80oaT0c03o103oool00`000000oooo0?ooo`0@0?ooo`00603oool0
10000000oooo0?ooo`0000090?ooo`030000003oool0oooo00@0oooo0P0000020?oooaX0c03o0P2R
0?l208d0o`80N`3o0P1[0?l205/0o`<0C03o0P0l0?l202d0o`807@3o0P0<0?l20004o`8001Ko0P00
:?l3000lo`80053o0P00I_l2001lo`8009Go0P00[ol2003:o`800>So0`00ooL2003oe0800?n_0P00
ohH2003oF@800?lY0P0;o`0304Co0080Ool00P2ko`020>oo0080ooP00P37o`02003aoa40c03o0P00
lOl30<Oo0080ooP00P3_o`020;_o0080Ool00P14o`0200_o00800?lY0`00oeT2003oQP800?n_0P00
om@2003om`800>So0P00b_l2002_o`<009Go0P00O?l2001Vo`80053o0P00??l2000Xo`8001Ko0P00
1?l300`0o`807@3o0P0]0?l203`0o`80C03o0P1K0?l206/0o`80N`3o0`2=0?l20:80oaT0c03o0P3o
ool300000180oooo000B0?ooo`@000000P3oool010000000oooo0?ooo`00000:0?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool0oooo603<0?l20:<0o`80SP3o0P1l0?l206`0o`80G@3o
0P1=0?l303h0o`80;P3o0P0N0?l200h0o`8000;o0P005?l2000Vo`8003[o0`00C_l2001So`8007[o
0P00Tol2002/o`800<So0P00i_l2003on@<00?oE0P00ojl2003oQ@800?mG0P00ob@201Co0080E?l0
0`2Ko`020>_o0080ok/00P3oF`060?l000800?m63@3<0?l2003oAPL0o`000P3oF`020?nk0080jol0
0P2Ko`0205Co00805?l00`00ob@2003oE`800?n50P00ojl2003oe@800?oi0P00i_l20038o`<00:co
0P00Tol2001jo`8006?o0P00C_l2000jo`8002Ko0P005?l30002o`803P3o0P0N0?l202h0o`80?P3o
0P1=0?l205d0o`80K03o0`1l0?l208h0o`80X`3o5`3<0?l40?ooo`030000003oool0oooo0100oooo
000H0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool010000000oooo
0?ooo`3ooolH0<`0o`80X`3o0P2>0?l207`0o`80K03o0P1M0?l204d0o`<0?P3o0P0^0?l201h0o`80
3P3o0P000_l2000Do`8002Ko0P00>_l3001>o`8006?o0P00N_l2002Co`800:co0P00b?l2003Vo`80
0?oi0`00omD2003o[`800?n50P00oeL2003o90805?l00P1Do`0309_o0080jol00P3o^`020?mK00H0
o`000P00odH=0<`0o`800?m61`3o00020?mK0080ok/00P3[o`0209_o0080E?l00P0Do`03003o9080
0?mG0P00ohD2003o[`800?oE0P00ooT2003Vo`800<So0`00[?l2002Co`8007[o0P00Hol2001>o`80
03[o0P009_l2000Do`<000;o0P0>0?l201h0o`80;P3o0P0n0?l204d0o`80G@3o0P1/0?l307`0o`80
SP3o0P2S0?lG0<`0o`@0oooo00<000000?ooo`3oool0403oool001P0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000040?ooo`8000000P3ooolF0<`0o`80YP3o0P2A0?l207l0
o`80K`3o0P1P0?l20500o`80@@3o0`0b0?l20280o`804P3o0P010?l2000@o`8002;o0P00=Ol2001:
o`<005oo0P00MOl2002=o`800:Oo0P00`_l2003Po`800?oo0P00omd3003o]`800?n=0P00oel2003o
;@802ol00P1<o`0209Go00<0jOl00P3o]@020?m400X0o`000`00okh80<`0o`800?nn2`3o00020?m4
0080okD00P3Yo`0209Go0080C?l00`0;o`02003o;@800?mO0P00ohd2003o]`800?oM0P00ool2003P
o`<00<;o0P00Yol2002=o`8007Go0P00Gol2001:o`8003Go0P008_l3000@o`800@3o0P0B0?l20280
o`80<P3o0P110?l20500o`80H03o0`1_0?l207l0o`80T@3o0P2V0?lE0<`0o`<0oooo0P00000B0?oo
o`006@3oool2000000X0oooo0P0000050?ooo`040000003oool0oooo0?oooaH0c03o0P2V0?l20940
o`80O`3o0P1_0?l20600o`80D03o0P110?l30380o`808P3o0P0B0?l20040o`80013o0P008_l2000e
o`8004[o0`00Gol2001eo`8008go0P00Yol20032o`800>3o0P00ool2003og@<00?ng0P00ohd2003o
G`800?l]0P0;o`0204co0080UOl00`3Yo`020?ne0080od@02P3o0003003o_PP0c03o0P00okh;0?l0
0080od@00P3o]@020>Wo0080UOl00P1<o`0300_o00800?l]0P00oel2003oS@800?ng0P00omd2003o
o`800>3o0`00`_l2002Wo`8008go0P00MOl2001Oo`8004[o0P00=Ol2000Ro`<0013o0P010?l20180
o`808P3o0P0b0?l20440o`80D03o0P1P0?l306l0o`80O`3o0P2A0?l20:H0oaD0c03o103oool00`00
0000oooo0?ooo`0@0?ooo`00;03oool010000000oooo0?ooo`3ooolC0<`0o`<0[03o0P2E0?l208<0
o`80L`3o0P1T0?l205D0o`80A@3o0P0f0?l302H0o`805P3o0P060?l2000;o`8001go0P00<?l20014
o`8005Wo0`00Kol20026o`8009oo0P00^_l2003Go`800?Ko0P00onL2003o``<00?nJ0P00ofh2003o
?@800?l60P0go`0207go0080c_l00`3odP020?mS00l0o`00203<0?l?0?l00080of<00P3odP020<ko
0080OOl00`0go`02003o1P800?lm0P00ofh2003oVP800?o30P00onL2003fo`<00=Oo0P00^_l2002O
o`8008Ko0P00Kol2001Io`8004Co0P00<?l3000Mo`8000_o0P060?l201H0o`809P3o0P0f0?l204D0
o`80E@3o0`1T0?l207<0o`80P`3o0P2E0?l20:`0oa<0c03o103oool00`000000oooo0?ooo`0@0?oo
o`00;03oool200000080oooo4`3<0?l30:`0o`80U@3o0P230?l207<0o`80I03o0P1E0?l204D0o`80
=P3o0`0V0?l201H0o`801P3o0P002ol2000Mo`80033o0P00A?l2001Io`<006oo0P00Q_l2002Oo`80
0;[o0P00eol2003fo`800?oW0P00ol<3003oVP800?m^0P00ocd2003o1P80=ol00P1mo`020<ko00<0
om800P3oH`0?0?l000P0c03o3`3o00020?mS0080om800P3>o`0207go00<0=ol00P00o`H2003o?@80
0?m^0P00oiX2003o``800?oW0P00m_l3003Go`800;[o0P00Wol20026o`8006oo0P00FOl20014o`80
033o0`007Ol2000;o`801P3o0P0F0?l202H0o`80=P3o0P150?l205D0o`<0I03o0P1c0?l208<0o`80
U@3o0P2/0?lC0<`0o`<0oooo0P00000B0?ooo`00;03oool010000000oooo0?ooo`3ooolA0<`0o`80
]P3o0`2K0?l208T0o`80N03o0P1Y0?l205X0o`80B`3o0P0l0?l202`0o`<0703o0P0<0?l20004o`80
01Ko0P00:Ol2000lo`80057o0P00Iol3001no`8009Ko0P00/?l2003<o`800>[o0P00oo@2003od@80
0?n[0`00oh02003oDP800?lN0P0Lo`0205ko0080ZOl00P3ooP030?nH0080oad04@3o00040<`0oa40
o`000P3o7@020?nH0080ooh00P2Yo`0305ko00807?l00P00oah2003oDP800?n00P00oj/2003od@80
0?od0`00j_l2003<o`800;3o0P00U_l2001no`8006Oo0P00DOl2000lo`<002Wo0P005_l20004o`80
303o0P0L0?l202`0o`80?03o0P1;0?l305X0o`80J@3o0P1h0?l208T0o`80V`3o0P2f0?lA0<`0o`@0
oooo00<000000?ooo`3oool0403oool002`0oooo0P0000020?oooa40c03o0P2f0?l309/0o`80R@3o
0P1h0?l206T0o`80FP3o0P1;0?l203`0o`80;03o0`0L0?l200`0o`8000Co0P005_l2000Yo`8003co
0P00DOl2001Wo`<007ko0P00U_l2002`o`800<co0P00j_l2003om0800?oA0P00oj/3003oP0800?mB
0P00oah201co0080G_l00P2Yo`020?on00<0oiP00P3o7@0A0?l000@0c03o4@3o00020?lM0080oiP0
0P3ooP020:Wo00<0G_l00P0Lo`02003o7P800?mB0P00oh02003oZ`800?oA0P00oo@3003Zo`800<co
0P00/?l2002Fo`8007ko0P00Iol2001Ao`8003co0`00:Ol2000Fo`8000Co0P0<0?l201`0o`80;03o
0P0l0?l204/0o`<0FP3o0P1Y0?l207P0o`80R@3o0P2K0?l20;H0oa40c03o0`3oool200000180oooo
000U0?ooo`8000001@3oool010000000oooo0?ooo`3ooolA0<`0o`80X`3o0`2?0?l207l0o`80K`3o
0P1P0?l20540o`80@P3o0P0b0?l202<0o`<04P3o0P020?l2000?o`80027o0P00=?l20018o`8005ko
0P00M?l3002<o`800:Go0P00`?l2003Mo`800?co0P00on42003o_0800?nD0`00ofP2003o=`800?l1
0P0ko`02083o0080d?l00P3od`030?mV02X0o`000P3oIP020?oC0080d?l00`20o`0203_o00800?l1
0P00ocL2003oJ0800?nD0P00ok`2003oh@<00?co0P00gOl20030o`800:Go0P00S?l2001do`8005ko
0P00B?l3000do`80027o0P003ol20080o`804P3o0P0S0?l20380o`80@P3o0`1A0?l20600o`80K`3o
0P1o0?l208l0o`80X`3o4@3<0?l40?ooo`030000003oool0oooo0100oooo000T0?ooo`040000003o
ool0oooo000000@0oooo00@000000?ooo`3oool0oooo4@3<0?l20:<0o`<0S`3o0P1o0?l206l0o`80
H03o0P1A0?l20480o`80<P3o0P0S0?l30180o`800P3o0P003ol2000Qo`8003Co0P00B?l2001No`80
07Co0`00S?l2002Uo`800<3o0P00gOl2003lo`800?oQ0P00ok`2003oU0<00?mX0P00ocL2003o0@80
>ol00P20o`020=3o0080om<00`3oIP0Z0?l00080ofH00P3od`020=3o00<0P?l00P0ko`02003o0@80
0?lg0P00ofP2003oU0800?nl0P00on43003lo`800=go0P00`?l2002Uo`8008co0P00M?l2001No`80
04So0`00=?l2000Qo`8000oo0P020?l20180o`808`3o0P0b0?l20480o`<0D@3o0P1P0?l206l0o`80
O`3o0P2?0?l20:<0oa40c03o103oool00`000000oooo0?ooo`0@0?ooo`00903oool010000000oooo
0?ooo`0000040?ooo`8000000P3ooolA0<`0o`80X`3o0`2?0?l207l0o`80K`3o0P1P0?l20540o`80
@P3o0P0b0?l202<0o`<04P3o0P020?l2000?o`80027o0P00=?l20018o`8005ko0P00M?l3002<o`80
0:Go0P00`?l2003Mo`800?co0P00on42003o_0800?nD0`00ofP2003o=`800?l10P0ko`02083o0080
d?l00P3od`030?mV02X0o`000P3oIP020?oC0080d?l00`20o`0203_o00800?l10P00ocL2003oJ080
0?nD0P00ok`2003oh@<00?co0P00gOl20030o`800:Go0P00S?l2001do`8005ko0P00B?l3000do`80
027o0P003ol20080o`804P3o0P0S0?l20380o`80@P3o0`1A0?l20600o`80K`3o0P1o0?l208l0o`80
X`3o4@3<0?l20?ooo`<000004P3oool002@0oooo00@000000?ooo`3oool00000103oool010000000
oooo0?ooo`3ooolA0<`0o`80X`3o0`2?0?l207l0o`80K`3o0P1P0?l20540o`80@P3o0P0b0?l202<0
o`<04P3o0P020?l2000?o`80027o0P00=?l20018o`8005ko0P00M?l3002<o`800:Go0P00`?l2003M
o`800?co0P00on42003o_0800?nD0`00ofP2003o=`800?l10P0ko`02083o0080d?l00P3od`030?mV
02X0o`000P3oIP020?oC0080d?l00`20o`0203_o00800?l10P00ocL2003oJ0800?nD0P00ok`2003o
h@<00?co0P00gOl20030o`800:Go0P00S?l2001do`8005ko0P00B?l3000do`80027o0P003ol20080
o`804P3o0P0S0?l20380o`80@P3o0`1A0?l20600o`80K`3o0P1o0?l208l0o`80X`3o4@3<0?l40?oo
o`030000003oool0oooo0100oooo000T0?ooo`040000003oool0oooo000000@0oooo00@000000?oo
o`3oool0oooo4@3<0?l20:<0o`<0S`3o0P1o0?l206l0o`80H03o0P1A0?l20480o`80<P3o0P0S0?l3
0180o`800P3o0P003ol2000Qo`8003Co0P00B?l2001No`8007Co0`00S?l2002Uo`800<3o0P00gOl2
003lo`800?oQ0P00ok`2003oU0<00?mX0P00ocL2003o0@80>ol00P20o`020=3o0080om<00`3oIP0Z
0?l00080ofH00P3od`020=3o00<0P?l00P0ko`02003o0@800?lg0P00ofP2003oU0800?nl0P00on43
003lo`800=go0P00`?l2002Uo`8008co0P00M?l2001No`8004So0`00=?l2000Qo`8000oo0P020?l2
0180o`808`3o0P0b0?l20480o`<0D@3o0P1P0?l206l0o`80O`3o0P2?0?l20:<0oa40c03o103oool0
0`000000oooo0?ooo`0@0?ooo`00903oool010000000oooo0?ooo`0000040?ooo`8000000P3ooolA
0<`0o`80]P3o0`2K0?l208T0o`80N03o0P1Y0?l205X0o`80B`3o0P0l0?l202`0o`<0703o0P0<0?l2
0004o`8001Ko0P00:Ol2000lo`80057o0P00Iol3001no`8009Ko0P00/?l2003<o`800>[o0P00oo@2
003od@800?n[0`00oh02003oDP800?lN0P0Lo`0205ko0080ZOl00P3ooP030?nH0080oad04@3o0004
0<`0oa40o`000P3o7@020?nH0080ooh00P2Yo`0305ko00807?l00P00oah2003oDP800?n00P00oj/2
003od@800?od0`00j_l2003<o`800;3o0P00U_l2001no`8006Oo0P00DOl2000lo`<002Wo0P005_l2
0004o`80303o0P0L0?l202`0o`80?03o0P1;0?l305X0o`80J@3o0P1h0?l208T0o`80V`3o0P2f0?lA
0<`0o`<0oooo0P00000B0?ooo`009@3oool2000000D0oooo00@000000?ooo`3oool0oooo4@3<0?l2
0;H0o`<0V`3o0P290?l207P0o`80J@3o0P1J0?l204/0o`80?03o0P0/0?l301`0o`80303o0P001?l2
000Fo`8002Wo0P00??l2001Ao`8006Oo0`00O_l2002Fo`800;3o0P00c?l2003Zo`800?od0P00om42
003oZ`<00?n00P00oe82003o7P807?l00P1No`020:Wo0080ooh00`3oV0020?lM0140o`00103<0?lA
0?l00080oad00P3oV0020?on0080ZOl00`1No`0201co00800?lN0P00oe82003oP0800?n[0P00om42
003om0<00>[o0P00c?l2002`o`8009Ko0P00O_l2001Wo`80057o0P00??l3000Yo`8001Ko0P001?l2
00`0o`80703o0P0/0?l203`0o`80B`3o0`1J0?l206T0o`80N03o0P290?l209/0o`80]P3o4@3<0?l4
0?ooo`030000003oool0oooo0100oooo000/0?ooo`8000000P3ooolC0<`0o`<0[03o0P2E0?l208<0
o`80L`3o0P1T0?l205D0o`80A@3o0P0f0?l302H0o`805P3o0P060?l2000;o`8001go0P00<?l20014
o`8005Wo0`00Kol20026o`8009oo0P00^_l2003Go`800?Ko0P00onL2003o``<00?nJ0P00ofh2003o
?@800?l60P0go`0207go0080c_l00`3odP020?mS00l0o`00203<0?l?0?l00080of<00P3odP020<ko
0080OOl00`0go`02003o1P800?lm0P00ofh2003oVP800?o30P00onL2003fo`<00=Oo0P00^_l2002O
o`8008Ko0P00Kol2001Io`8004Co0P00<?l3000Mo`8000_o0P060?l201H0o`809P3o0P0f0?l204D0
o`80E@3o0`1T0?l207<0o`80P`3o0P2E0?l20:`0oa<0c03o0`3oool200000180oooo000/0?ooo`04
0000003oool0oooo0?oooa<0c03o0`2/0?l209D0o`80P`3o0P1c0?l206@0o`80E@3o0P150?l203H0
o`<09P3o0P0F0?l200H0o`8000_o0P007Ol2000`o`8004Co0P00FOl3001_o`8008Ko0P00Wol2002j
o`800=Oo0P00m_l2003oi`800?o30`00oiX2003oKP800?lm0P00o`H203Oo0080OOl00P3>o`030?oB
0080of<03`3o00080<`0o`l0o`000P3oH`020?oB0080c_l00P1mo`0303Oo00800?l60P00ocd2003o
KP800?nJ0P00ol<2003oi`800?Ko0`00eol2002jo`8009oo0P00Q_l2001_o`8005Wo0P00A?l2000`
o`<001go0P002ol200H0o`805P3o0P0V0?l203H0o`80A@3o0P1E0?l306@0o`80L`3o0P230?l209D0
o`80[03o4`3<0?l40?ooo`030000003oool0oooo0100oooo000/0?ooo`040000003oool0oooo0?oo
oaH0c03o0P2V0?l20940o`80O`3o0P1_0?l20600o`80D03o0P110?l30380o`808P3o0P0B0?l20040
o`80013o0P008_l2000eo`8004[o0`00Gol2001eo`8008go0P00Yol20032o`800>3o0P00ool2003o
g@<00?ng0P00ohd2003oG`800?l]0P0;o`0204co0080UOl00`3Yo`020?ne0080od@02P3o0003003o
_PP0c03o0P00okh;0?l00080od@00P3o]@020>Wo0080UOl00P1<o`0300_o00800?l]0P00oel2003o
S@800?ng0P00omd2003oo`800>3o0`00`_l2002Wo`8008go0P00MOl2001Oo`8004[o0P00=Ol2000R
o`<0013o0P010?l20180o`808P3o0P0b0?l20440o`80D03o0P1P0?l306l0o`80O`3o0P2A0?l20:H0
oaD0c03o103oool00`000000oooo0?ooo`0@0?ooo`00;03oool200000080oooo5P3<0?l20:H0o`80
T@3o0P1o0?l206l0o`80H03o0P1@0?l20440o`<0<P3o0P0R0?l20180o`800@3o0P004?l2000Ro`80
03Go0P00B_l3001Oo`8007Go0P00SOl2002Wo`800<;o0P00h?l2003oo`800?oM0`00okL2003oS@80
0?mO0P00obd200_o0080C?l00P2Eo`030>Wo0080okD00P3oA00:0?l000<00?nn203<0?l2003o_P/0
o`000P3oA0020?ne0080jOl00P2Eo`0204co00<02ol00P00obd2003oG`800?n=0P00okL2003og@80
0?oo0P00h?l30032o`800:Oo0P00SOl2001eo`8005oo0P00B_l2000eo`8002;o0`004?l20040o`80
4P3o0P0R0?l20380o`80@@3o0P1@0?l20600o`<0K`3o0P1o0?l20940o`80YP3o5@3<0?l30?ooo`80
00004P3oool001T0oooo0P0000040?ooo`030000003oool0oooo0080oooo100000040?ooo`040000
003oool0oooo0?oooaP0c03o0P2S0?l208h0o`80O03o0P1/0?l205d0o`80C@3o0`0n0?l202h0o`80
7P3o0P0>0?l20002o`8001Co0P009_l2000jo`<004ko0P00Hol2001jo`8009?o0P00[?l20038o`80
0>Ko0P00ooT3003oe@800?n_0P00ohD2003oE`800?lT0P0Do`0205Co00<0Vol00P3[o`020?nk0080
oe/01P3o0002003oAPd0c03o0P00odH70?l00080oe/00P3o^`020>_o0080Vol00P1Do`0201Co00<0
0?lT0P00oeL2003oQ@800?n_0P00omD2003on@800>Ko0P00b?l3002/o`8009?o0P00N_l2001So`80
04ko0P00>_l2000Vo`8001Co0`000_l200h0o`807P3o0P0^0?l203h0o`80C@3o0P1M0?l206`0o`<0
O03o0P2>0?l20:<0oaL0c03o103oool00`000000oooo0?ooo`0@0?ooo`00603oool010000000oooo
0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo603<0?l20:<0
o`80SP3o0P1l0?l206`0o`80G@3o0P1=0?l303h0o`80;P3o0P0N0?l200h0o`8000;o0P005?l2000V
o`8003[o0`00C_l2001So`8007[o0P00Tol2002/o`800<So0P00i_l2003on@<00?oE0P00ojl2003o
Q@800?mG0P00ob@201Co0080E?l00`2Ko`020>_o0080ok/00P3oF`060?l000800?m63@3<0?l2003o
APL0o`000P3oF`020?nk0080jol00P2Ko`0205Co00805?l00`00ob@2003oE`800?n50P00ojl2003o
e@800?oi0P00i_l20038o`<00:co0P00Tol2001jo`8006?o0P00C_l2000jo`8002Ko0P005?l30002
o`803P3o0P0N0?l202h0o`80?P3o0P1=0?l205d0o`80K03o0`1l0?l208h0o`80X`3o5`3<0?l40?oo
o`030000003oool0oooo0100oooo000H0?ooo`040000003oool0oooo000000T0oooo00<000000?oo
o`3oool0103oool200000080oooo6P3<0?l20:80o`80S@3o0P1k0?l206/0o`80F`3o0`1<0?l203`0
o`80;@3o0P0M0?l200`0o`8000Co0P005_l2000Xo`<003co0P00D?l2001Vo`8007co0P00UOl2002_
o`800<[o0P00j?l3003om`800?oD0P00ojl2003oQP800?mI0P00obT200_o00<0A?l00P1oo`020;_o
0080kol00P3on0020<Oo00800?7o4@3<0?l2003ao`<0aol00P3on0020>oo0080^ol00P1oo`0204Co
00802ol00P00obT3003oF@800?n60P00ojl2003oe0800?og0P00j?l2003:o`800:oo0`00UOl2001l
o`8006Ko0P00D?l2000lo`8002So0P005_l20004o`<0303o0P0M0?l202d0o`80?03o0P1<0?l205/0
o`80J`3o0P1k0?l308d0o`80XP3o6@3<0?l20?ooo`<000004P3oool001P0oooo00@000000?ooo`3o
ool000002P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?oooaX0c03o0P2R0?l2
08d0o`80N`3o0P1[0?l205/0o`<0C03o0P0l0?l202d0o`807@3o0P0<0?l20004o`8001Ko0P00:?l3
000lo`80053o0P00I_l2001lo`8009Go0P00[ol2003:o`800>So0`00ooL2003oe0800?n_0P00ohH2
003oF@800?lY0P0;o`0304Co0080Ool00P2ko`020>oo0080ooP00P37o`02003aoa40c03o0P00lOl3
0<Oo0080ooP00P3_o`020;_o0080Ool00P14o`0200_o00800?lY0`00oeT2003oQP800?n_0P00om@2
003om`800>So0P00b_l2002_o`<009Go0P00O?l2001Vo`80053o0P00??l2000Xo`8001Ko0P001?l3
00`0o`807@3o0P0]0?l203`0o`80C03o0P1K0?l206/0o`80N`3o0`2=0?l20:80oaT0c03o103oool0
0`000000oooo0?ooo`0@0?ooo`00603oool010000000oooo0?ooo`00000;0?ooo`030000003oool0
oooo0080oooo0P0000020?oooa`0c03o0P2T0?l208h0o`80O03o0P1[0?l305/0o`80C03o0P0l0?l2
02d0o`807@3o0P0<0?l20004o`8001Go0`00:?l2000ko`8004oo0P00IOl2001ko`8009?o0P00[?l2
0037o`<00>Co0P00ood2003og0800?ni0P00oi@2003oKP800?m60`00oal200Co00806ol00P0Eo`02
003o@0808`3o5@3<0?l302<0o`800?m00P0Eo`0201_o00801?l00P00oal2003oAP800?m^0`00oi@2
003o^@800?oL0P00ood2003To`800<Oo0P00[?l2002Co`<007_o0P00IOl2001?o`8003_o0P00:?l2
000Eo`8000Co0P0<0?l301d0o`80;@3o0P0l0?l204`0o`80F`3o0P1[0?l207`0o`80SP3o0`2T0?lK
0<`0o`<0oooo0P00000B0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000@0oooo00@000000?ooo`3oool0oooo703<0?l20:@0o`80SP3o0P1l0?l206/0o`<0F`3o
0P1<0?l203`0o`80;@3o0P0M0?l200`0o`8000Co0P005Ol3000Xo`8003_o0P00Col2001Uo`8007_o
0P00Tol2002/o`800<Oo0`00i?l2003oo@800?oL0P00okT2003oU0800?m^0P00odH3003o7`801?l0
0P0Ko`0201Go00800?m00P0S0?lE0<`0o`<08`3o0P00od0201Go00806ol00P04o`02003o7`800?m6
0P00ofh3003oU0800?ni0P00om`2003oo@800>Co0P00aol2002/o`8009?o0`00Nol2001Uo`8004oo
0P00>ol2000Xo`8001Go0P001?l200`0o`<07@3o0P0]0?l203`0o`80C03o0P1K0?l206/0o`80O03o
0P2>0?l30:@0oa/0c03o103oool00`000000oooo0?ooo`0@0?ooo`006@3oool2000000X0oooo0P00
00050?ooo`040000003oool0oooo0?oooah0c03o0P2/0?l20980o`80O`3o0`1^0?l205h0o`80C`3o
0P0o0?l202l0o`807`3o0P0?0?l20001o`<001;o0P009?l2000go`8004[o0P00Gol2001do`8008_o
0P00Xol3002ko`800=Go0P00l?l2003ol`800?oG0P00ok`2003oY0<00?nB0P00ohl2003oZ`800>Oo
7P3<0?l2003Wo`800?n[0P00ohl2003oTP800?nT0P00ok`3003oe`800?oc0P00l?l2003Eo`800;_o
0P00Xol2002;o`8007Co0`00Gol2001:o`8003Oo0P009?l2000Bo`80007o0P0?0?l201l0o`<0;`3o
0P0o0?l204l0o`80GP3o0P1^0?l207l0o`80TP3o0P2/0?lN0<`0o`@0oooo00<000000?ooo`3oool0
403oool002`0oooo0P0000020?oooah0c03o0P2/0?l20980o`80O`3o0`1^0?l205h0o`80C`3o0P0o
0?l202l0o`807`3o0P0?0?l20001o`<001;o0P009?l2000go`8004[o0P00Gol2001do`8008_o0P00
Xol3002ko`800=Go0P00l?l2003ol`800?oG0P00ok`2003oY0<00?nB0P00ohl2003oZ`800>Oo7P3<
0?l2003Wo`800?n[0P00ohl2003oTP800?nT0P00ok`3003oe`800?oc0P00l?l2003Eo`800;_o0P00
Xol2002;o`8007Co0`00Gol2001:o`8003Oo0P009?l2000Bo`80007o0P0?0?l201l0o`<0;`3o0P0o
0?l204l0o`80GP3o0P1^0?l207l0o`80TP3o0P2/0?lN0<`0o`<0oooo0P00000B0?ooo`00;03oool0
10000000oooo0?ooo`3ooolP0<`0o`80`03o0P2L0?l308L0o`80M@3o0P1T0?l205@0o`80A@3o0P0e
0?l202H0o`805P3o0`050?l2000:o`8001co0P00;Ol20010o`8005?o0P00I_l2001jo`<008ko0P00
Xol2002go`800<[o0P00fol2003Xo`800>co0`00gol2002^o`8001Co8P3<0?l2000Do`800:ko0P00
gol2003/o`800>So0`00fol2003:o`800;Oo0P00Xol2002>o`8007[o0P00I_l2001Co`<0043o0P00
;Ol2000Lo`8000[o0P050?l201H0o`809P3o0P0e0?l304D0o`80E03o0P1T0?l207D0o`80Q`3o0P2L
0?l20<00ob00c03o103oool00`000000oooo0?ooo`0@0?ooo`00;03oool010000000oooo0?ooo`3o
oolP0<`0o`80`03o0P2L0?l308L0o`80M@3o0P1T0?l205@0o`80A@3o0P0e0?l202H0o`805P3o0`05
0?l2000:o`8001co0P00;Ol20010o`8005?o0P00I_l2001jo`<008ko0P00Xol2002go`800<[o0P00
fol2003Xo`800>co0`00gol2002^o`8001Co8P3<0?l2000Do`800:ko0P00gol2003/o`800>So0`00
fol2003:o`800;Oo0P00Xol2002>o`8007[o0P00I_l2001Co`<0043o0P00;Ol2000Lo`8000[o0P05
0?l201H0o`809P3o0P0e0?l304D0o`80E03o0P1T0?l207D0o`80Q`3o0P2L0?l20<00ob00c03o103o
ool00`000000oooo0?ooo`0@0?ooo`00;03oool200000080oooo903<0?l30;00o`80U03o0P200?l2
06l0o`80G`3o0P1?0?l20400o`80<@3o0`0Q0?l20180o`800`3o0P003?l2000Lo`8002co0P00??l2
001;o`<005_o0P00J?l2001do`8007go0P00O_l2001eo`8005Oo0`001OlZ0<`0o`8000Go0P00Eol2
001eo`<007ko0P00OOl2001do`8006So0P00Fol2001;o`8003co0P00;?l3000Lo`8000co0P030?l2
0180o`808@3o0P0a0?l20400o`80C`3o0`1O0?l206l0o`80P03o0P2D0?l20;00ob@0c03o0`3oool2
00000180oooo000I0?ooo`800000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`3oool0oooo903<0?l30;00o`80U03o0P200?l206l0o`80G`3o0P1?0?l2
0400o`80<@3o0`0Q0?l20180o`800`3o0P003?l2000Lo`8002co0P00??l2001;o`<005_o0P00J?l2
001do`8007go0P00O_l2001eo`8005Oo0`001OlZ0<`0o`8000Go0P00Eol2001eo`<007ko0P00OOl2
001do`8006So0P00Fol2001;o`8003co0P00;?l3000Lo`8000co0P030?l20180o`808@3o0P0a0?l2
0400o`80C`3o0`1O0?l206l0o`80P03o0P2D0?l20;00ob@0c03o103oool00`000000oooo0?ooo`0@
0?ooo`00603oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool0oooo:@3<0?l20;@0o`80UP3o0P220?l20740o`80H@3o0P1B0?l304@0o`80=P3o0P0X
0?l201/0o`803P3o0P010?l20009o`8001?o0`006ol4000Po`8001Ko0P030?l204D0oc<0c03o0P15
0?l300<0o`8001Ko10008?l2000Ko`8001?o0P002Ol20040o`<03P3o0P0K0?l202P0o`80=P3o0P14
0?l20580o`80H@3o0P1a0?l30880o`80UP3o0P2d0?lX0<`0o`@0oooo00<000000?ooo`3oool0403o
ool001P0oooo00@000000?ooo`3oool000001`3oool5000000@0oooo0P0000020?ooobT0c03o0P2d
0?l209H0o`80PP3o0P1a0?l20640o`80DP3o0`140?l203H0o`80:03o0P0K0?l200h0o`800@3o0P00
2Ol2000Co`<001_o10008?l2000Fo`800`3o0P150?lc0<`0o`80A@3o0`030?l2000Fo`@0023o0P00
6ol2000Co`8000Wo0P010?l300h0o`806`3o0P0X0?l203H0o`80A03o0P1B0?l20640o`80L@3o0`22
0?l209H0o`80]03o:03<0?l20?ooo`<000004P3oool001P0oooo00@000000?ooo`3oool000001`3o
ool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo0?ooobl0c03o0P2^0?l209@0o`80
PP3o0`1c0?l206D0o`80F@3o0P1?0?l204D0o`80?P3o0P0i0?l203P0o`<0?03o0P1:0?l206d0od00
c03o0P1]0?l204X0o`80?03o0P0h0?l203T0o`80?P3o0`150?l204l0o`80F@3o0P1U0?l207<0o`80
PP3o0P2D0?l20:h0obl0c03o103oool00`000000oooo0?ooo`0@0?ooo`00603oool010000000oooo
0?ooo`0000080?ooo`030000003oool0000000D0oooo0P0000020?ooobl0c03o0P2^0?l209@0o`80
PP3o0`1c0?l206D0o`80F@3o0P1?0?l204D0o`80?P3o0P0i0?l203P0o`<0?03o0P1:0?l206d0od00
c03o0P1]0?l204X0o`80?03o0P0h0?l203T0o`80?P3o0`150?l204l0o`80F@3o0P1U0?l207<0o`80
PP3o0P2D0?l20:h0obl0c03o0`3oool200000180oooo000H0?ooo`040000003oool0oooo000000T0
oooo0P0000050?ooo`040000003oool0oooo0?ooomT0c03o103oool00`000000oooo0?ooo`0@0?oo
o`006@3oool2000000/0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3ooooI0<`0
o`@0oooo00<000000?ooo`3oool0403oool002`0oooo0P0000020?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`3oool200000180oooo000/0?ooon80
00004P3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {107, 0}} -> {-1.05613, -0.518751, 0.00735982, \
0.00735982}, {{7.625, 279.312}, {70.4375, 2.5}} -> {-2.90541, -1.4162, \
0.0185283, 0.0185283}, {{95.9375, 204.625}, {104.438, 81}} -> {-9.10664, \
-0.340538, 0.0938683, 0.0938683}}]
}, Closed]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[
          RowBox[{
            InterpretationBox["\<\"7.6\"\>",
              7.5951666666660458,
              AutoDelete->True], " ", "Minute"}],
          (NumberForm[ #, 3]&)], ",", 
        RowBox[{"{", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                
                TagBox[\(\[SkeletonIndicator]  
                    DensityGraphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], ",", 
                
                TagBox[\(\[SkeletonIndicator]  
                    Graphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], ",", \({0.`, 1.824508918648053`}\)}], 
              "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                
                TagBox[\(\[SkeletonIndicator]  
                    DensityGraphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], ",", 
                
                TagBox[\(\[SkeletonIndicator]  
                    Graphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], 
                ",", \({\(-0.001914189599102815`\), 
                  0.014466045093298283`}\)}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                
                TagBox[\(\[SkeletonIndicator]  
                    DensityGraphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], ",", 
                
                TagBox[\(\[SkeletonIndicator]  
                    Graphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], 
                ",", \({\(-0.1207494097422009`\), 0.26515798347299024`}\)}], 
              "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                
                TagBox[\(\[SkeletonIndicator]  
                    DensityGraphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], ",", 
                
                TagBox[\(\[SkeletonIndicator]  
                    Graphics  \[SkeletonIndicator]\),
                  False,
                  Editable->False], ",", \({0.`, 2.0491938673288415`}\)}], 
              "}"}]}], "}"}]}], "}"}]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(With[{lmin = \(-2\), lmax = 2, s = 0, \[Alpha] = \[Pi]/3}, 
        Table[\[IndentingNewLine]Plot[\(OTFVectorial[l/Abs[\@2], l/Abs[\@2], 
                s, \[Alpha]]\)[\([i]\)], {l, lmin, lmax}], {i, 3}]]\  // \ 
      nicetiming\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.0147151 0.0135994 [
[.02381 .00222 -6 -9 ]
[.02381 .00222 6 0 ]
[.2619 .00222 -6 -9 ]
[.2619 .00222 6 0 ]
[.7381 .00222 -3 -9 ]
[.7381 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.4875 .15071 -12 -4.5 ]
[.4875 .15071 0 4.5 ]
[.4875 .2867 -12 -4.5 ]
[.4875 .2867 0 4.5 ]
[.4875 .4227 -12 -4.5 ]
[.4875 .4227 0 4.5 ]
[.4875 .55869 -12 -4.5 ]
[.4875 .55869 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(-2)] .02381 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(-1)] .2619 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(1)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(2)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .15071 m
.50625 .15071 L
s
[(10)] .4875 .15071 1 0 Mshowa
.5 .2867 m
.50625 .2867 L
s
[(20)] .4875 .2867 1 0 Mshowa
.5 .4227 m
.50625 .4227 L
s
[(30)] .4875 .4227 1 0 Mshowa
.5 .55869 m
.50625 .55869 L
s
[(40)] .4875 .55869 1 0 Mshowa
.125 Mabswid
.5 .04191 m
.50375 .04191 L
s
.5 .06911 m
.50375 .06911 L
s
.5 .09631 m
.50375 .09631 L
s
.5 .12351 m
.50375 .12351 L
s
.5 .17791 m
.50375 .17791 L
s
.5 .20511 m
.50375 .20511 L
s
.5 .23231 m
.50375 .23231 L
s
.5 .2595 m
.50375 .2595 L
s
.5 .3139 m
.50375 .3139 L
s
.5 .3411 m
.50375 .3411 L
s
.5 .3683 m
.50375 .3683 L
s
.5 .3955 m
.50375 .3955 L
s
.5 .4499 m
.50375 .4499 L
s
.5 .4771 m
.50375 .4771 L
s
.5 .50429 m
.50375 .50429 L
s
.5 .53149 m
.50375 .53149 L
s
.5 .58589 m
.50375 .58589 L
s
.5 .61309 m
.50375 .61309 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04262 .01472 L
.06244 .01472 L
.07216 .01472 L
.0775 .01472 L
.08255 .01472 L
.08542 .01472 L
.0862 .01472 L
.08703 .01472 L
.08774 .01521 L
.08852 .016 L
.08923 .01642 L
.08988 .01671 L
.09133 .01724 L
.09396 .01793 L
.09656 .01845 L
.0994 .0189 L
.10458 .01954 L
.10989 .02004 L
.1149 .02042 L
.12425 .02099 L
.14523 .0219 L
.18378 .02319 L
.22478 .0246 L
.26427 .02633 L
.30224 .02862 L
.32175 .03018 L
.34266 .03227 L
.3639 .03506 L
.38402 .03863 L
.39368 .04083 L
.40393 .04364 L
.42235 .05055 L
.43172 .05549 L
.44182 .06259 L
.44647 .06676 L
.45136 .07201 L
.4601 .08459 L
.4651 .09461 L
.46965 .10659 L
.47217 .1149 L
.47489 .1258 L
.47725 .13732 L
.47985 .1531 L
.48224 .1718 L
.48449 .19452 L
.48686 .22694 L
.48819 .25083 L
.4894 .27791 L
.49045 .30678 L
Mistroke
.49156 .34539 L
.49279 .40147 L
.49392 .47363 L
.49508 .5819 L
Mfstroke
.49508 .5819 m
.49533 .61803 L
s
.50468 .61803 m
.50535 .53629 L
.50651 .44321 L
.50774 .37499 L
.50898 .32543 L
.51031 .28534 L
.51271 .23414 L
.51411 .21246 L
.51557 .19384 L
.51819 .16805 L
.52072 .14935 L
.52341 .13384 L
.52826 .11338 L
.53123 .10399 L
.53403 .09664 L
.53927 .08571 L
.54391 .07819 L
.54902 .07157 L
.55932 .06167 L
.56887 .05514 L
.57779 .05048 L
.58822 .04623 L
.59811 .04303 L
.61666 .03849 L
.63655 .03499 L
.65496 .03255 L
.67519 .03046 L
.69419 .02889 L
.73191 .02653 L
.77057 .02478 L
.81168 .02333 L
.83218 .02267 L
.85127 .02203 L
.86967 .02129 L
.87997 .02075 L
.88934 .0201 L
.89418 .01967 L
.89931 .01908 L
.90369 .0184 L
.90617 .0179 L
.9085 .01729 L
.90969 .01688 L
.91096 .01632 L
.91169 .01584 L
.91235 .01499 L
.91364 .01472 L
.91485 .01472 L
.91616 .01472 L
.91852 .01472 L
.92415 .01472 L
Mistroke
.92929 .01472 L
.97032 .01472 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`003P3oool4000003d0oooo1000001k0?ooo`@00000?@3oool4000000d0
oooo000>0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0O03oool00`000000oooo
0?ooo`0l0?ooo`030000003oool0oooo00h0oooo000?0?ooo`030000003oool0oooo03l0oooo00<0
00000?ooo`3oool0O03oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00d0oooo0008
0?ooo`@00000103oool00`000000oooo0?ooo`0f0?ooo`@00000103oool00`000000oooo0?ooo`1l
0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0303oool00140oooo00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo03l0oooo00<000000?oo
o`3oool02`3oool000h0oooo00@000000?ooo`3oool00000?@3oool3000007`0oooo0`00000n0?oo
o`040000003oool0oooo000000d0oooo000?0?ooo`800000@03oool00`000000oooo0?ooo`0k0?oo
o`030000003oool0oooo03h0oooo00<000000?ooo`3oool0?@3oool2000000h0oooo002?0?ooo`03
0000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003o
ool0oooo08h0oooo00070?ooool000004P0000080?ooo`003@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0080oooo1`0000000`3oool000000?ooo`0;0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`T00000103oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo000=0?ooo`030000003oool0oooo01H0
oooo6@00000?0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0?P3oool00`000000
oooo0?ooo`0<0?oooaT000006@3oool00`000000oooo0?ooo`0<0?ooo`00?`3ooolF000003X0oooo
00<000000?ooo`3oool0=`3ooolF00000440oooo001E0?ooo`d00000;@3oool00`000000oooo0?oo
o`0Z0?ooo`d00000E`3oool00680oooo1P00000W0?ooo`030000003oool0oooo0200oooo2P00001T
0?ooo`00J03oool9000001h0oooo00<000000?ooo`3oool0703oool4000006h0oooo001a0?ooo`<0
00006`3oool2000001/0oooo0P00001b0?ooo`00M03oool3000001P0oooo00<000000?ooo`3oool0
5`3oool3000007@0oooo001g0?ooo`8000005P3oool00`000000oooo0?ooo`0D0?ooo`<00000M`3o
ool007T0oooo0`00000C0?ooo`030000003oool0oooo0140oooo0`00001j0?ooo`00O03oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0N`3oool007d0
oooo0P00000@0?ooo`030000003oool0oooo00h0oooo0P00001n0?ooo`00O`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0OP3oool00800oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`800000P@3oool00840oooo00<00000
0?ooo`3oool02`3oool2000000/0oooo00<000000?ooo`3oool0P@3oool00880oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0840oooo00230?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`220?ooo`00
P`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
PP3oool008@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo08<0oooo00240?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`240?ooo`00Q@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0Q03oool008D0oooo00<000000?ooo`3oool01`3oool2000000L0
oooo00<000000?ooo`3oool0Q@3oool008H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo08D0oooo00260?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`250?ooo`00Q`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0Q@3oool008L0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08H0oooo00270?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`260?ooo`00
Q`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
QP3oool008P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo08L0oooo00280?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`030000003oool0
oooo08L0oooo00280?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`280?ooo`00R@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0R03oool008T0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo08P0oooo00290?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`280?ooo`00P@3oool4000000<0oooo0P000005
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0R03oool008<0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`280?ooo`00P`3oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool00P3oool3000000<0oooo00<000000?ooo`3oool0R03oool008<0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`280?ooo`00P`3oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08P0oooo00210?oo
o`<000000`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0R@3oool008<0oooo00<000000?ooo`3oool00P3oool3000000@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`290?ooo`00RP3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0R@3oool008X0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo08T0oooo002:0?ooo`030000003o
ool0oooo0080oooo0P0000030?ooo`030000003oool0oooo08T0oooo002:0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`290?ooo`00R`3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0RP3oool008/0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo08X0oooo002;0?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`2:0?ooo`00R`3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool0RP3oool008/0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo08X0oooo002;0?ooo`050000003oool0oooo0?ooo`0000000`3oool0
0`000000oooo0?ooo`2:0?ooo`00R`3oool010000000oooo0?ooo`3oool200000080oooo00<00000
0?ooo`3oool0RP3oool008/0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo08X0oooo002;0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`2:
0?ooo`00R`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0RP3oool0
08/0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo08X0oooo002;0?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`2:0?ooo`00R`3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0R`3oool008/0oooo00@000000?oo
o`3oool0oooo0P0000000`3oool000000?ooo`2<0?ooo`00R`3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool0R`3oool008`0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`2;0?ooo`00S03oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo08/0oooo002<0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0R`3oool0
08`0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`2;0?ooo`00S03oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo08/0oooo002<0?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool0R`3oool008`0oooo00<000000?ooo`3oool00P0000000`3o
ool000000?ooo`2<0?ooo`00S03oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
08/0oooo002<0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0R`3oool008`0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`2;0?ooo`00S03oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo08/0oooo00210?ooo`@000000`3oool200000080
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`2;0?ooo`00P@3oool00`000000
oooo0?ooo`030?ooo`060000003oool0oooo0000003oool000000P3oool010000000oooo0?ooo`00
002=0?ooo`00PP3oool00`000000oooo0?ooo`020?ooo`060000003oool0oooo0000003oool00000
0P3oool4000008d0oooo00230?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
000000020?ooo`040000003oool0oooo000008d0oooo00240?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`00002=0?ooo`00P@3oool010000000
oooo0?ooo`0000020?ooo`060000003oool0oooo0000003oool000000P3oool010000000oooo0?oo
o`00002=0?ooo`00PP3oool2000000@0oooo0P0000020?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool0R`3oool008`0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`2;0?ooo`00S03oool01P000000oooo0?ooo`000000oooo000008h0oooo002<0?ooo`060000
003oool0oooo0000003oool00000SP3oool008`0oooo00<000000?ooo`3oool00`00002>0?ooo`00
S03oool01P000000oooo0?ooo`000000oooo000008h0oooo002<0?ooo`060000003oool0oooo0000
003oool00000SP3oool008d0oooo00D000000?ooo`000000oooo0000002>0?ooo`00S@3oool01@00
0000oooo0000003oool0000008h0oooo002=0?ooo`050000003oool000000?ooo`000000SP3oool0
08d0oooo00D000000?ooo`000000oooo0000002>0?ooo`00S@3oool00`000000oooo000000020000
08h0oooo002=0?ooo`050000003oool000000?ooo`000000SP3oool008d0oooo00D000000?ooo`00
0000oooo0000002>0?ooo`00S@3oool01@000000oooo0000003oool0000008h0oooo002=0?ooo`05
0000003oool000000?ooo`000000SP3oool008d0oooo00D000000?ooo`000000oooo0000002>0?oo
o`00S@3oool01@000000oooo0000003oool0000008h0oooo002=0?ooo`030000003oool000000080
0000SP3oool008d0oooo00D000000?ooo`000000oooo0000002>0?ooo`00S@3oool01@000000oooo
0000003oool0000008h0oooo002=0?ooo`050000003oool000000?ooo`000000SP3oool008d0oooo
00D000000?ooo`000000oooo0000002>0?ooo`00S@3oool01@000000oooo0000003oool0000008h0
oooo002=0?ooo`050000003oool000000?ooo`000000SP3oool008d0oooo00D000000?ooo`000000
oooo0000002>0?ooo`00S@3oool00`000000oooo00000002000008h0oooo002=0?ooo`050000003o
ool000000?ooo`000000SP3oool008d0oooo00D000000?ooo`000000oooo0000002>0?ooo`00S@3o
ool01@000000oooo0000003oool0000008h0oooo002=0?ooo`050000003oool000000?ooo`000000
SP3oool00880oooo0P0000040?ooo`8000000`3oool01@000000oooo0000003oool0000008h0oooo
00210?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool01@000000
oooo0000003oool0000008h0oooo00240?ooo`040000003oool0oooo00000080oooo00D000000?oo
o`3oool000000?ooo`03000008h0oooo00220?ooo`8000000`3oool010000000oooo0?ooo`000002
0?ooo`050000003oool000000?ooo`000000SP3oool008@0oooo00@000000?ooo`3oool000000P3o
ool020000000oooo0?ooo`000000oooo0000003oool00000SP3oool00840oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`050000003oool000000?ooo`000000SP3o
ool00880oooo0P0000040?ooo`8000000`3oool01@000000oooo0000003oool0000008h0oooo002=
0?ooo`050000003oool000000?ooo`000000SP3oool008d0oooo00D000000?ooo`000000oooo0000
002>0?ooo`00S@3oool01@000000oooo0000003oool0000008h0oooo002=0?ooo`030000003oool0
000000800000SP3oool008d0oooo00D000000?ooo`000000oooo0000002>0?ooo`00S@3oool01@00
0000oooo0000003oool0000008h0oooo002=0?ooo`050000003oool000000?ooo`000000SP3oool0
08d0oooo00D000000?ooo`000000oooo0000002>0?ooo`00S@3oool01@000000oooo0000003oool0
000008h0oooo002=0?ooo`050000003oool000000?ooo`000000SP3oool008d0oooo00<000000?oo
o`0000000P00002>0?ooo`00S@3oool01@000000oooo0000003oool0000008h0oooo002=0?ooo`05
0000003oool000000?ooo`000000SP3oool008d0oooo00D000000?ooo`000000oooo0000002>0?oo
o`00S@3oool010000000oooo00000000002?0?ooo`00S@3oool010000000oooo00000000002?0?oo
o`00S@3oool010000000oooo00000000002?0?ooo`00S@3oool010000000oooo00000000002?0?oo
o`00S@3oool010000000oooo00000000002?0?ooo`00S@3oool010000000oooo00000000002?0?oo
o`00S@3oool010000000oooo00000000002?0?ooo`00S@3oool010000000oooo00000000002?0?oo
o`00S@3oool010000000oooo00000000002?0?ooo`00S@3oool010000000oooo00000000002?0?oo
o`00SP3oool3000008l0oooo002>0?ooo`<00000S`3oool008h0oooo0`00002?0?ooo`00SP3oool3
000008l0oooo002>0?ooo`<00000S`3oool008h0oooo0`00002?0?ooo`00P`3oool00`000000oooo
0?ooo`020?ooo`800000103oool3000008l0oooo00230?ooo`050000003oool0oooo0?ooo`000000
0P3oool010000000oooo0?ooo`3oool3000008l0oooo00200?ooo`D000000P3oool010000000oooo
0?ooo`0000030?ooo`@00000SP3oool00800oooo00@000000?ooo`3oool000000`3oool010000000
oooo0?ooo`0000030?ooo`<00000S`3oool00840oooo00<000000?ooo`0000000`3oool010000000
oooo0?ooo`0000030?ooo`<00000S`3oool00880oooo0P0000030?ooo`040000003oool0oooo0000
00<0oooo0`00002?0?ooo`00P`3oool00`000000oooo0?ooo`020?ooo`800000103oool3000008l0
oooo002>0?ooo`<00000S`3oool008h0oooo0`00002?0?ooo`00SP3oool3000008l0oooo002>0?oo
o`<00000S`3oool008h0oooo0`00002?0?ooo`00SP3oool3000008l0oooo002>0?ooo`<00000S`3o
ool008h0oooo0`00002?0?ooo`00SP3oool3000008l0oooo002>0?ooo`<00000S`3oool008h0oooo
0`00002?0?ooo`00SP3oool3000008l0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.21006, -3.34578, \
0.0154011, 0.26964}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.0147151 1.16557 [
[.02381 .00222 -6 -9 ]
[.02381 .00222 6 0 ]
[.2619 .00222 -6 -9 ]
[.2619 .00222 6 0 ]
[.7381 .00222 -3 -9 ]
[.7381 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.4875 .13127 -18 -4.5 ]
[.4875 .13127 0 4.5 ]
[.4875 .24783 -18 -4.5 ]
[.4875 .24783 0 4.5 ]
[.4875 .36439 -18 -4.5 ]
[.4875 .36439 0 4.5 ]
[.4875 .48094 -18 -4.5 ]
[.4875 .48094 0 4.5 ]
[.4875 .5975 -18 -4.5 ]
[.4875 .5975 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(-2)] .02381 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(-1)] .2619 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(1)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(2)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .13127 m
.50625 .13127 L
s
[(0.1)] .4875 .13127 1 0 Mshowa
.5 .24783 m
.50625 .24783 L
s
[(0.2)] .4875 .24783 1 0 Mshowa
.5 .36439 m
.50625 .36439 L
s
[(0.3)] .4875 .36439 1 0 Mshowa
.5 .48094 m
.50625 .48094 L
s
[(0.4)] .4875 .48094 1 0 Mshowa
.5 .5975 m
.50625 .5975 L
s
[(0.5)] .4875 .5975 1 0 Mshowa
.125 Mabswid
.5 .03803 m
.50375 .03803 L
s
.5 .06134 m
.50375 .06134 L
s
.5 .08465 m
.50375 .08465 L
s
.5 .10796 m
.50375 .10796 L
s
.5 .15458 m
.50375 .15458 L
s
.5 .17789 m
.50375 .17789 L
s
.5 .20121 m
.50375 .20121 L
s
.5 .22452 m
.50375 .22452 L
s
.5 .27114 m
.50375 .27114 L
s
.5 .29445 m
.50375 .29445 L
s
.5 .31776 m
.50375 .31776 L
s
.5 .34107 m
.50375 .34107 L
s
.5 .3877 m
.50375 .3877 L
s
.5 .41101 m
.50375 .41101 L
s
.5 .43432 m
.50375 .43432 L
s
.5 .45763 m
.50375 .45763 L
s
.5 .50425 m
.50375 .50425 L
s
.5 .52756 m
.50375 .52756 L
s
.5 .55088 m
.50375 .55088 L
s
.5 .57419 m
.50375 .57419 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04262 .01472 L
.06244 .01472 L
.07216 .01472 L
.0775 .01472 L
.08255 .01472 L
.08542 .01472 L
.0862 .01472 L
.08703 .01472 L
.08774 .01945 L
.08852 .02677 L
.08923 .03042 L
.08988 .03295 L
.09133 .03713 L
.09268 .0399 L
.09396 .04192 L
.09523 .04349 L
.09659 .04481 L
.09777 .04571 L
.09904 .04648 L
.10053 .04716 L
.10122 .0474 L
.10194 .04762 L
.1026 .04778 L
.10332 .04792 L
.10458 .0481 L
.10588 .04819 L
.10709 .0482 L
.10772 .04818 L
.10841 .04814 L
.10914 .04809 L
.10982 .04801 L
.11107 .04785 L
.11221 .04766 L
.11478 .04712 L
.11932 .04589 L
.12409 .04434 L
.145 .03657 L
.16497 .02977 L
.18311 .02485 L
.19252 .02281 L
.20272 .021 L
.2135 .01953 L
.21876 .01897 L
.22367 .01853 L
.22862 .01818 L
.23314 .01794 L
.23571 .01784 L
.23816 .01776 L
.24074 .0177 L
Mistroke
.2422 .01767 L
.2429 .01766 L
.24355 .01765 L
.24419 .01765 L
.24487 .01764 L
.24556 .01764 L
.24631 .01764 L
.24695 .01764 L
.24765 .01764 L
.2489 .01765 L
.2502 .01766 L
.25143 .01768 L
.25374 .01773 L
.25644 .01781 L
.25894 .0179 L
.26459 .01819 L
.26924 .0185 L
.27424 .01892 L
.28329 .01987 L
.29406 .02136 L
.30391 .02306 L
.32287 .02727 L
.34359 .03345 L
.36324 .04116 L
.3842 .05204 L
.39447 .05875 L
.40559 .06743 L
.4152 .07651 L
.42575 .08885 L
.43605 .10437 L
.44566 .12368 L
.45582 .1525 L
.46152 .17497 L
.46672 .20191 L
.47152 .23521 L
.47415 .25858 L
.47662 .28523 L
.48097 .3488 L
.48329 .3959 L
.48578 .46376 L
.48696 .50486 L
.48824 .55873 L
.48937 .61695 L
Mfstroke
.48937 .61695 m
.48939 .61803 L
s
.51063 .61803 m
.51118 .58711 L
.51243 .52898 L
.51379 .47772 L
.51627 .40644 L
.51886 .35181 L
.52161 .30802 L
.52655 .25193 L
.52904 .23077 L
.53172 .21162 L
.53658 .18395 L
.54235 .15907 L
.54764 .14137 L
.55746 .11676 L
.56658 .1 L
.57659 .08585 L
.58729 .074 L
.60865 .0566 L
.6288 .04492 L
.64883 .03619 L
.66729 .02999 L
.68607 .02513 L
.69686 .02291 L
.70671 .02124 L
.71603 .01996 L
.72618 .01888 L
.73174 .01843 L
.7369 .0181 L
.74183 .01787 L
.74458 .01777 L
.74587 .01774 L
.74707 .01771 L
.7483 .01769 L
.74941 .01767 L
.75065 .01765 L
.75133 .01765 L
.75197 .01764 L
.75326 .01764 L
.75444 .01764 L
.75575 .01765 L
.75641 .01765 L
.75713 .01766 L
.75833 .01768 L
.75943 .0177 L
.7619 .01776 L
.76419 .01783 L
.76637 .01792 L
.77154 .01819 L
.77633 .01853 L
.78721 .01961 L
Mistroke
.79777 .02108 L
.80772 .02286 L
.82633 .02724 L
.8464 .03349 L
.86487 .04028 L
.87395 .04365 L
.87895 .04535 L
.88368 .04674 L
.88636 .04738 L
.88777 .04766 L
.88927 .0479 L
.89053 .04805 L
.89124 .04812 L
.89192 .04816 L
.89309 .0482 L
.89437 .04818 L
.89558 .04808 L
.89626 .04799 L
.8969 .04788 L
.89819 .04758 L
.89891 .04736 L
.89957 .04712 L
.90075 .04659 L
.90202 .04585 L
.90434 .04394 L
.90665 .04103 L
.90795 .03871 L
.90916 .0359 L
.91032 .03224 L
.91137 .02739 L
.9126 .01472 L
.91373 .01472 L
.91503 .01472 L
.91645 .01472 L
.919 .01472 L
.92382 .01472 L
.93489 .01472 L
.94525 .01472 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`003P3oool4000003d0oooo1000001k0?ooo`@00000?@3oool4000000d0
oooo000>0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0O03oool00`000000oooo
0?ooo`0l0?ooo`030000003oool0oooo00h0oooo000?0?ooo`030000003oool0oooo03l0oooo00<0
00000?ooo`3oool0O03oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00d0oooo0008
0?ooo`@00000103oool00`000000oooo0?ooo`0f0?ooo`@00000103oool00`000000oooo0?ooo`1l
0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0303oool00140oooo00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo03l0oooo00<000000?oo
o`3oool02`3oool000h0oooo00@000000?ooo`3oool00000?@3oool3000007`0oooo0`00000n0?oo
o`040000003oool0oooo000000d0oooo000?0?ooo`800000@03oool00`000000oooo0?ooo`0k0?oo
o`030000003oool0oooo03h0oooo00<000000?ooo`3oool0?@3oool2000000h0oooo002?0?ooo`03
0000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003o
ool0oooo08h0oooo00070?ooool000004P0000080?ooo`003@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00T0oooo5P0000050?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`030?oooaH000002`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0
oooo00`0oooo000=0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0603oool60000
00h0oooo00<000000?ooo`3oool01@3oool700000380oooo00<000000?ooo`3oool0<P3oool50000
00L0oooo00<000000?ooo`3oool0303oool7000001T0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0<0?ooo`007`3oool00`000000oooo0?ooo`0E0?ooo`<000008`3oool4000002h0
oooo00<000000?ooo`3oool0;P3oool400000280oooo1000000E0?ooo`030000003oool0oooo01h0
oooo000O0?ooo`030000003oool0oooo0140oooo1000000Z0?ooo`800000;03oool00`000000oooo
0?ooo`0Z0?ooo`@00000:P3oool2000001<0oooo00<000000?ooo`3oool07P3oool001l0oooo00<0
00000?ooo`3oool03P3oool300000300oooo0`00000Y0?ooo`030000003oool0oooo02P0oooo0P00
000`0?ooo`<00000403oool00`000000oooo0?ooo`0N0?ooo`00803oool00`000000oooo0?ooo`0:
0?ooo`<00000=P3oool3000002H0oooo0P00000V0?ooo`<00000=@3oool3000000d0oooo00<00000
0?ooo`3oool07P3oool00200oooo00<000000?ooo`3oool01`3oool3000003`0oooo0P00000T0?oo
o`030000003oool0oooo0280oooo0`00000k0?ooo`<000002@3oool00`000000oooo0?ooo`0O0?oo
o`008@3oool00`000000oooo0?ooo`030?ooo`<00000@@3oool200000280oooo00<000000?ooo`3o
ool0803oool200000440oooo0`0000050?ooo`030000003oool0oooo0200oooo000R0?ooo`D00000
AP3oool200000200oooo00<000000?ooo`3oool07P3oool2000004H0oooo1@00000S0?ooo`00K`3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01`0oooo0P00001`0?ooo`00L03oool2
000001d0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1`0?ooo`00LP3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0L@3oool007<0
oooo0P00000J0?ooo`8000006@3oool2000007@0oooo001e0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1d0?ooo`00MP3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0M@3oool007L0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo07H0oooo001h0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1g0?oo
o`00N@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0N03oool007X0oooo00<000000?ooo`3oool04P3oool2000001<0oooo00<000000?ooo`3oool0
N@3oool007/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo07X0oooo001l0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`1j0?ooo`00O@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0N`3oool007d0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo07`0oooo001n0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1l0?ooo`00OP3oool00`000000oooo0?oo
o`0>0?ooo`8000003`3oool00`000000oooo0?ooo`1m0?ooo`00O`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0O@3oool007l0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo07h0oooo001o0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1n0?ooo`00
P03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
OP3oool007`0oooo0P0000020?ooo`030000003oool0000000@0oooo100000040?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0O`3oool007/0oooo00H000000?ooo`3oool000000?oo
o`0000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`1o0?ooo`00N`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00`3oool3000000/0oooo00<000000?ooo`3oool0P03oool007/0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`200?ooo`00N`3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0840oooo001k0?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`210?ooo`00O03oool2000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0P@3oool008<0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0840oooo00230?oo
o`030000003oool0oooo00T0oooo0P00000:0?ooo`030000003oool0oooo0880oooo00230?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`220?ooo`00
Q03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
PP3oool008@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo08<0oooo00240?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`230?ooo`00Q@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0P`3oool008D0oooo00<000000?ooo`3oool01`3oool2000000T0
oooo00<000000?ooo`3oool0P`3oool008D0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo08@0oooo00250?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`240?ooo`00Q@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0Q03oool008H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo08@0oooo00260?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`240?ooo`00
QP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
Q03oool008H0oooo00<000000?ooo`3oool01P3oool2000000L0oooo00<000000?ooo`3oool0Q@3o
ool008H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo08D0oooo00260?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`250?ooo`00QP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0Q@3oool008H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo08D0oooo00270?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`250?ooo`00Q`3oool00`000000oooo0?ooo`05
0?ooo`8000001P3oool00`000000oooo0?ooo`260?ooo`00Q`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0QP3oool008L0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08H0oooo00270?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`260?ooo`00Q`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0QP3o
ool007`0oooo0P0000040?ooo`030000003oool0oooo0080oooo100000040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0QP3oool007/0oooo00@000000?ooo`3oool00000203oool2
000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`270?ooo`00N`3oool01000
0000oooo0?ooo`0000090?ooo`030000003oool0oooo00@0oooo0`0000040?ooo`030000003oool0
oooo08L0oooo001k0?ooo`040000003oool0oooo000000T0oooo0P0000050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0Q`3oool007/0oooo00@000000?ooo`3oool000002@3oool0
0`000000oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0Q`3oool0
07/0oooo00@000000?ooo`3oool00000203oool2000000030?ooo`000000oooo00<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`270?ooo`00O03oool2000000X0oooo0P0000050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0Q`3oool008P0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08L0oooo00290?ooo`030000
003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo08L0oooo00290?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`270?ooo`00R@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0Q`3oool0
08T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
08P0oooo00290?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`280?ooo`00R@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0R03oool008T0oooo00<000000?ooo`3oool00`3oool2000000@0oooo00<0
00000?ooo`3oool0R03oool008T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo08P0oooo00290?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`280?ooo`00R@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0R03oool008T0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08P0oooo00290?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`280?ooo`00R@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0R03oool0
08X0oooo00<000000?ooo`3oool00P3oool2000000@0oooo00<000000?ooo`3oool0R03oool008X0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08P0
oooo002:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`280?ooo`00RP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0R03oool008X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo08T0oooo002:0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`290?ooo`00RP3oool00`000000oooo0?ooo`020?ooo`80
00000`3oool00`000000oooo0?ooo`290?ooo`00RP3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0R@3oool008X0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo08T0oooo002:0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`290?ooo`00O03oool20000
00@0oooo00<000000?ooo`3oool00`3oool3000000@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`290?ooo`00N`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`290?ooo`00N`3oool01000
0000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo0`0000020?ooo`030000003oool0
oooo08T0oooo001k0?ooo`040000003oool0oooo000000T0oooo0`0000040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0R@3oool007/0oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0R@3oool0
07/0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0R@3oool007`0oooo0P00000:0?ooo`<00000103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo08T0oooo002:0?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00RP3oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`000000S03oool008X0oooo00<000000?ooo`3oool00P3oool20000
0080oooo00<000000?ooo`3oool0RP3oool008X0oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000008`0oooo002:0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo0000002<0?ooo`00RP3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`000000S03oool008X0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
08`0oooo002:0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000002<0?oo
o`00RP3oool00`000000oooo0?ooo`020?ooo`8000000P3oool00`000000oooo0?ooo`2:0?ooo`00
RP3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000S03oool008X0oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000008`0oooo002:0?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00RP3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`000000S03oool008/0oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0oooo08X0oooo002;0?ooo`040000003oool0oooo0?ooo`80
00000P3oool00`000000oooo0?ooo`2:0?ooo`00R`3oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool0RP3oool008/0oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo08X0oooo002;0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`2:0?ooo`00R`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool0RP3oool008/0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo08X0
oooo002;0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`2:0?ooo`00
R`3oool010000000oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool0RP3oool008/0oooo
00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo08X0oooo002;0?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`2:0?ooo`00R`3oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0RP3oool007`0oooo0P0000040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000008`0
oooo001k0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`0000000`3oool01@000000
oooo0?ooo`3oool0000008`0oooo001k0?ooo`040000003oool0oooo000000L0oooo1P0000030?oo
o`<0000000<0oooo0000003oool0R`3oool007/0oooo00@000000?ooo`3oool000001`3oool01P00
0000oooo0?ooo`000000oooo000000<0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00N`3o
ool010000000oooo0?ooo`0000080?ooo`050000003oool000000?ooo`0000000`3oool01@000000
oooo0?ooo`3oool0000008`0oooo001k0?ooo`040000003oool0oooo000000T0oooo0P0000000`3o
ool000000?ooo`020?ooo`050000003oool0oooo0?ooo`000000S03oool007`0oooo0P00000;0?oo
o`030000003oool0000000<0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00R`3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0RP3oool008/0oooo00@000000?oo
o`3oool0oooo0P0000020?ooo`030000003oool0oooo08X0oooo002;0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`2;0?ooo`00R`3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool0R`3oool008/0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo08/0oooo002;0?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`2;0?ooo`00R`3oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool0R`3oool008/0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo08/0oooo002;0?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003oool0S03oool0
08`0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`2;0?ooo`00S03oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo08/0oooo002<0?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool0R`3oool008`0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`2;0?ooo`00S03oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo08/0oooo002<0?ooo`030000003oool0oooo0080000000<0oooo0000003oool0S03oool008`0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`2;0?ooo`00S03oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo08/0oooo002<0?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool0R`3oool008`0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`2;0?ooo`00S03oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
08/0oooo002<0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0R`3oool008`0
oooo00<000000?ooo`3oool00P0000000`3oool000000?ooo`2<0?ooo`00S03oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo08/0oooo002<0?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool0R`3oool008`0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`2;0?ooo`00O03oool2000000@0oooo00<000000?ooo`3oool00P3oool300000080oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`2;0?ooo`00N`3oool010000000oooo
0?ooo`00000;0?ooo`030000003oool000000080oooo00@000000?ooo`3oool00000S@3oool007/0
oooo00@000000?ooo`3oool000002`3oool00`000000oooo000000020?ooo`@00000S@3oool007/0
oooo00@000000?ooo`3oool00000203oool300000080oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`2;0?ooo`00N`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`2;0?ooo`00N`3oool0
10000000oooo0?ooo`0000080?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`2;0?ooo`00O03oool2000000T0oooo100000001@3oool000000?oo
o`3oool000000080oooo00<000000?ooo`3oool0R`3oool008`0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`2;0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.21006, -0.0390372, \
0.0154011, 0.00314605}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.0285156 0.0629486 [
[.02381 .01602 -6 -9 ]
[.02381 .01602 6 0 ]
[.2619 .01602 -6 -9 ]
[.2619 .01602 6 0 ]
[.7381 .01602 -3 -9 ]
[.7381 .01602 3 0 ]
[.97619 .01602 -3 -9 ]
[.97619 .01602 3 0 ]
[.4875 .15441 -6 -4.5 ]
[.4875 .15441 0 4.5 ]
[.4875 .28031 -6 -4.5 ]
[.4875 .28031 0 4.5 ]
[.4875 .40621 -6 -4.5 ]
[.4875 .40621 0 4.5 ]
[.4875 .5321 -6 -4.5 ]
[.4875 .5321 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .02852 m
.02381 .03477 L
s
[(-2)] .02381 .01602 0 1 Mshowa
.2619 .02852 m
.2619 .03477 L
s
[(-1)] .2619 .01602 0 1 Mshowa
.7381 .02852 m
.7381 .03477 L
s
[(1)] .7381 .01602 0 1 Mshowa
.97619 .02852 m
.97619 .03477 L
s
[(2)] .97619 .01602 0 1 Mshowa
.125 Mabswid
.07143 .02852 m
.07143 .03227 L
s
.11905 .02852 m
.11905 .03227 L
s
.16667 .02852 m
.16667 .03227 L
s
.21429 .02852 m
.21429 .03227 L
s
.30952 .02852 m
.30952 .03227 L
s
.35714 .02852 m
.35714 .03227 L
s
.40476 .02852 m
.40476 .03227 L
s
.45238 .02852 m
.45238 .03227 L
s
.54762 .02852 m
.54762 .03227 L
s
.59524 .02852 m
.59524 .03227 L
s
.64286 .02852 m
.64286 .03227 L
s
.69048 .02852 m
.69048 .03227 L
s
.78571 .02852 m
.78571 .03227 L
s
.83333 .02852 m
.83333 .03227 L
s
.88095 .02852 m
.88095 .03227 L
s
.92857 .02852 m
.92857 .03227 L
s
.25 Mabswid
0 .02852 m
1 .02852 L
s
.5 .15441 m
.50625 .15441 L
s
[(2)] .4875 .15441 1 0 Mshowa
.5 .28031 m
.50625 .28031 L
s
[(4)] .4875 .28031 1 0 Mshowa
.5 .40621 m
.50625 .40621 L
s
[(6)] .4875 .40621 1 0 Mshowa
.5 .5321 m
.50625 .5321 L
s
[(8)] .4875 .5321 1 0 Mshowa
.125 Mabswid
.5 .05999 m
.50375 .05999 L
s
.5 .09146 m
.50375 .09146 L
s
.5 .12294 m
.50375 .12294 L
s
.5 .18589 m
.50375 .18589 L
s
.5 .21736 m
.50375 .21736 L
s
.5 .24884 m
.50375 .24884 L
s
.5 .31178 m
.50375 .31178 L
s
.5 .34326 m
.50375 .34326 L
s
.5 .37473 m
.50375 .37473 L
s
.5 .43768 m
.50375 .43768 L
s
.5 .46916 m
.50375 .46916 L
s
.5 .50063 m
.50375 .50063 L
s
.5 .56358 m
.50375 .56358 L
s
.5 .59505 m
.50375 .59505 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .02852 m
.04262 .02852 L
.06244 .02852 L
.07216 .02852 L
.0775 .02852 L
.08255 .02852 L
.08542 .02852 L
.0862 .02852 L
.08703 .02852 L
.08774 .02698 L
.08852 .02458 L
.08923 .02334 L
.08988 .02248 L
.09133 .02099 L
.09268 .01994 L
.09396 .01914 L
.09659 .01788 L
.09904 .01702 L
.10172 .01631 L
.10458 .01576 L
.10718 .01539 L
.10994 .0151 L
.11229 .01494 L
.11362 .01486 L
.11487 .01481 L
.11556 .01479 L
.11631 .01477 L
.11697 .01475 L
.11767 .01474 L
.11831 .01473 L
.119 .01472 L
.12023 .01472 L
.12098 .01472 L
.12166 .01472 L
.12241 .01473 L
.1232 .01474 L
.12454 .01476 L
.12599 .0148 L
.12864 .01488 L
.13104 .01498 L
.13644 .01526 L
.14616 .01592 L
.18614 .01965 L
.22461 .02384 L
.26553 .02872 L
.30493 .03408 L
.34282 .04044 L
.3639 .04491 L
.38316 .04998 L
.40308 .05687 L
Mistroke
.42198 .0661 L
.4316 .07252 L
.44183 .08149 L
.4468 .08702 L
.45148 .0932 L
.46023 .10849 L
.4649 .11967 L
.47002 .13585 L
.4726 .14626 L
.47536 .15978 L
.47775 .17415 L
.48035 .19368 L
.48293 .21899 L
.48532 .25025 L
.4876 .29133 L
.48875 .31837 L
.49002 .3554 L
.49116 .39781 L
.49221 .44756 L
.49336 .52021 L
Mfstroke
.49336 .52021 m
.49444 .61803 L
s
.50556 .61803 m
.50653 .52817 L
.50778 .44816 L
.5091 .38705 L
.51041 .3418 L
.51182 .3042 L
.51438 .2549 L
.51586 .2336 L
.51743 .21506 L
.52022 .18901 L
.52263 .17168 L
.5252 .15678 L
.52984 .13636 L
.53536 .11897 L
.54038 .10721 L
.54522 .09829 L
.55035 .09065 L
.55954 .08012 L
.56944 .07175 L
.58033 .06476 L
.59975 .05575 L
.62064 .04888 L
.64179 .04361 L
.66188 .03956 L
.7001 .03334 L
.74076 .02793 L
.77991 .02333 L
.82151 .01887 L
.8424 .01687 L
.85155 .0161 L
.8616 .01538 L
.86628 .01511 L
.86886 .01498 L
.8713 .01488 L
.87357 .01481 L
.87477 .01478 L
.87604 .01475 L
.87711 .01473 L
.87829 .01472 L
.87936 .01472 L
.88036 .01472 L
.88152 .01473 L
.88278 .01474 L
.88411 .01478 L
.88534 .01482 L
.88649 .01487 L
.88754 .01492 L
.8899 .01509 L
.89243 .01534 L
.89518 .01572 L
Mistroke
.89778 .0162 L
.90017 .01679 L
.90999 .02232 L
.91125 .02413 L
.91195 .02575 L
.91258 .02852 L
.91334 .02852 L
.91405 .02852 L
.91541 .02852 L
.92054 .02852 L
.9305 .02852 L
.93959 .02852 L
.97619 .02852 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`002`3oool4000003l0oooo1000001m0?ooo`@00000?`3oool4000000X0
oooo000;0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0OP3oool00`000000oooo
0?ooo`0n0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo0440oooo00<0
00000?ooo`3oool0?03oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo03l0oooo00<0
00000?ooo`3oool02P3oool000D0oooo100000040?ooo`030000003oool0oooo03P0oooo10000004
0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`10
0?ooo`030000003oool0oooo00T0oooo000>0?ooo`030000003oool0oooo03l0oooo00<000000?oo
o`3oool0?03oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0440oooo00<000000?oo
o`3oool0203oool000/0oooo00@000000?ooo`3oool00000?`3oool3000003h0oooo00<000000?oo
o`3oool0?@3oool300000400oooo00@000000?ooo`3oool000002P3oool000`0oooo0P00000C0?oo
o`/00000903oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo03l0oooo00<000000?oo
o`3oool07`3oool;000001D0oooo0P00000;0?ooo`007P3oool3000000/0oooo1P00001M0?ooo`03
0000003oool0oooo05@0oooo3@00000;0?ooo`<000007`3oool001d0oooo00<000000?ooo`3oool0
4P3oool;00000580oooo00<000000?ooo`3oool0CP3oool6000001/0oooo00<000000?ooo`3oool0
703oool001`0oooo00<000000?ooo`3oool07P3oool<000004H0oooo00<000000?ooo`3oool0AP3o
ool800000280oooo00<000000?ooo`3oool06`3oool000@0ooooo`00000H000000D0oooo000:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool010000000oooo0?ooo`3oool6
000000<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`T00000103oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool0
00X0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`070?ooo`P00000<03oool00`00
0000oooo0?ooo`0]0?ooo`H00000303oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo
00T0oooo001O0?ooo`H00000:P3oool00`000000oooo0?ooo`0X0?ooo`D00000H@3oool006D0oooo
0`00000W0?ooo`030000003oool0oooo02@0oooo1000001V0?ooo`00J03oool4000002<0oooo00<0
00000?ooo`3oool08@3oool3000006X0oooo001/0?ooo`@000007`3oool00`000000oooo0?ooo`0N
0?ooo`<00000K@3oool00700oooo0`00000L0?ooo`030000003oool0oooo01/0oooo0`00001`0?oo
o`00L`3oool2000001X0oooo00<000000?ooo`3oool0603oool3000007<0oooo001e0?ooo`800000
603oool2000001H0oooo0`00001f0?ooo`00M`3oool2000001H0oooo00<000000?ooo`3oool04`3o
ool2000007T0oooo001i0?ooo`800000503oool00`000000oooo0?ooo`0A0?ooo`800000N`3oool0
07/0oooo0P00000B0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0N`3oool007d0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo07`0
oooo001n0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`1m0?ooo`00O`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0OP3oool00800oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo07l0oooo00210?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`200?ooo`00P@3oool00`000000oooo0?ooo`0;0?ooo`80
0000303oool00`000000oooo0?ooo`200?ooo`00PP3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0P@3oool008<0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0840oooo00230?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`220?ooo`00Q03oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool008@0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0
oooo00250?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`240?ooo`00Q@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0Q03oool008D0oooo00<000000?ooo`3oool01`3oool2000000P0oooo00<00000
0?ooo`3oool0Q03oool008H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo08D0oooo00260?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`250?ooo`00Q`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0QP3oool008L0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08H0oooo00270?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`260?ooo`00Q`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0QP3oool008L0
oooo100000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0QP3oool008L0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08L0oooo
00280?ooo`030000003oool0oooo00@0oooo0`0000040?ooo`030000003oool0oooo08L0oooo0028
0?ooo`8000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08L0oooo00280?oo
o`030000003oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`270?oo
o`00Q`3oool2000000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`270?ooo`00R03oool2000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`280?ooo`00R@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0R03oool008T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo08P0oooo00290?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`280?ooo`00R@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0R03oool008X0oooo00<000000?ooo`3oool0
0P3oool2000000@0oooo00<000000?ooo`3oool0R03oool008X0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08P0oooo002:0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`280?ooo`00RP3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0R03oool008X0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08P0
oooo002:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`290?ooo`00RP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0R@3oool008X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo08T0oooo002:0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`290?ooo`00RP3oool00`000000oooo0?ooo`020?ooo`80
00000`3oool00`000000oooo0?ooo`290?ooo`00RP3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0R@3oool008X0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000008`0oooo002:0?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo0000002<0?ooo`00RP3oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`000000S03oool008/0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0oooo08X0oooo002;0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`2:0?ooo`00R`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
RP3oool008/0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo08X0oooo
002;0?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`2:0?ooo`00R`3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0RP3oool008/0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo08X0oooo002;0?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`2:0?ooo`00R`3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool0RP3oool008/0oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0oooo08X0oooo00290?ooo`040000003oool0oooo00000080oooo
00D000000?ooo`3oool0oooo0000002<0?ooo`00R@3oool010000000oooo0?ooo`0000020?ooo`05
0000003oool0oooo0?ooo`000000S03oool008H0oooo1@000000103oool000000?ooo`3oool30000
00030?ooo`000000oooo08/0oooo00260?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`2;0?ooo`00Q`3oool00`000000oooo000000020?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool0R`3oool008P0oooo0P0000020?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool0R`3oool008T0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`00002=0?ooo`00S03oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo08/0oooo002<0?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool0R`3oool008`0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`2;0?ooo`00S03oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo08/0oooo002<
0?ooo`030000003oool0oooo0080000000<0oooo0000003oool0S03oool008`0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`2;0?ooo`00S03oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo08/0oooo002<0?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool0R`3oool008`0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`2;
0?ooo`00S03oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo08/0oooo002<0?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool0R`3oool008`0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`2;0?ooo`00S03oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo08/0oooo002<0?ooo`030000003oool0oooo0080000000<0oooo0000
003oool0S03oool008`0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`2;0?oo
o`00S03oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo08/0oooo002<0?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool0R`3oool008`0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`2;0?ooo`00S03oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo08/0oooo002<0?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool0R`3oool008`0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`2;0?oo
o`00S03oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo08/0oooo002=0?ooo`06
0000003oool000000000003oool00000S@3oool008d0oooo00<000000?ooo`0000000P3oool00`00
0000oooo0?ooo`2;0?ooo`00S@3oool00`000000oooo000000020?ooo`030000003oool0oooo08/0
oooo002=0?ooo`030000003oool000000080oooo00<000000?ooo`3oool0R`3oool008d0oooo00<0
00000?ooo`0000000P3oool00`000000oooo0?ooo`2;0?ooo`00S@3oool00`000000oooo00000002
0?ooo`030000003oool0oooo08/0oooo00280?ooo`8000000`3oool00`000000oooo000000020?oo
o`030000003oool0oooo08/0oooo00270?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`0000000P3oool00`000000oooo0?ooo`2;0?ooo`00Q`3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0000000<00000S@3oool008L0oooo0`0000030?ooo`030000003oool000000080
oooo00<000000?ooo`3oool0R`3oool008L0oooo00<000000?ooo`3oool00`3oool00`000000oooo
000000020?ooo`030000003oool0oooo08/0oooo00270?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`0000000P3oool00`000000oooo0?ooo`2;0?ooo`00R03oool300000080oooo00D00000
0?ooo`000000oooo0000002>0?ooo`00S@3oool01@000000oooo0000003oool0000008h0oooo002=
0?ooo`050000003oool000000?ooo`000000SP3oool008d0oooo00D000000?ooo`000000oooo0000
002>0?ooo`00S@3oool01@000000oooo0000003oool0000008h0oooo002=0?ooo`030000003oool0
000000800000SP3oool008d0oooo00D000000?ooo`000000oooo0000002>0?ooo`00S@3oool01@00
0000oooo0000003oool0000008h0oooo002=0?ooo`050000003oool000000?ooo`000000SP3oool0
08d0oooo00D000000?ooo`000000oooo0000002>0?ooo`00S@3oool01@000000oooo0000003oool0
000008h0oooo002=0?ooo`050000003oool000000?ooo`000000SP3oool008d0oooo00D000000?oo
o`000000oooo0000002>0?ooo`00S@3oool01@000000oooo0000003oool0000008h0oooo002=0?oo
o`030000003oool0000000800000SP3oool008d0oooo00D000000?ooo`000000oooo0000002>0?oo
o`00S@3oool01@000000oooo0000003oool0000008h0oooo002=0?ooo`050000003oool000000?oo
o`000000SP3oool008d0oooo00D000000?ooo`000000oooo0000002>0?ooo`00S@3oool01@000000
oooo0000003oool0000008h0oooo002=0?ooo`050000003oool000000?ooo`000000SP3oool008d0
oooo00D000000?ooo`000000oooo0000002>0?ooo`00S@3oool01@000000oooo0000003oool00000
08h0oooo002=0?ooo`030000003oool0000000800000SP3oool008d0oooo00D000000?ooo`000000
oooo0000002>0?ooo`00S@3oool01@000000oooo0000003oool0000008h0oooo002=0?ooo`050000
003oool000000?ooo`000000SP3oool008d0oooo00D000000?ooo`000000oooo0000002>0?ooo`00
S@3oool01@000000oooo0000003oool0000008h0oooo002=0?ooo`050000003oool000000?ooo`00
0000SP3oool008P0oooo0P0000030?ooo`050000003oool000000?ooo`000000SP3oool008L0oooo
00@000000?ooo`3oool000000P3oool01@000000oooo0000003oool0000008h0oooo00270?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`0000000P00002>0?ooo`00R03oool2000000<0
oooo00D000000?ooo`000000oooo0000002>0?ooo`00Q`3oool010000000oooo0?ooo`0000020?oo
o`050000003oool000000?ooo`000000SP3oool008L0oooo00@000000?ooo`3oool000000P3oool0
1@000000oooo0000003oool0000008h0oooo00280?ooo`8000000`3oool01@000000oooo0000003o
ool0000008h0oooo002=0?ooo`050000003oool000000?ooo`000000SP3oool008d0oooo00D00000
0?ooo`000000oooo0000002>0?ooo`00S@3oool01@000000oooo0000003oool0000008h0oooo002=
0?ooo`030000003oool0000000800000SP3oool008d0oooo00D000000?ooo`000000oooo0000002>
0?ooo`00S@3oool01@000000oooo0000003oool0000008h0oooo002=0?ooo`050000003oool00000
0?ooo`000000SP3oool008d0oooo00D000000?ooo`000000oooo0000002>0?ooo`00S@3oool01@00
0000oooo0000003oool0000008h0oooo002=0?ooo`050000003oool000000?ooo`000000SP3oool0
08d0oooo00D000000?ooo`000000oooo0000002>0?ooo`00S@3oool01@000000oooo0000003oool0
000008h0oooo002=0?ooo`030000003oool0000000800000SP3oool008d0oooo00D000000?ooo`00
0000oooo0000002>0?ooo`00S@3oool01@000000oooo0000003oool0000008h0oooo002=0?ooo`05
0000003oool000000?ooo`000000SP3oool008d0oooo00D000000?ooo`000000oooo0000002>0?oo
o`00S@3oool01@000000oooo0000003oool0000008h0oooo002=0?ooo`050000003oool000000?oo
o`000000SP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.16054, -0.71108, \
0.015056, 0.0569475}}]
}, Closed]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[
          RowBox[{
            InterpretationBox["\<\"37.\"\>",
              37.019999999999982,
              AutoDelete->True], " ", "Second"}],
          (NumberForm[ #, 3]&)], ",", 
        RowBox[{"{", 
          RowBox[{
            TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
              False,
              Editable->False], ",", 
            TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
              False,
              Editable->False], ",", 
            TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
              False,
              Editable->False]}], "}"}]}], "}"}]], "Output"]
}, Closed]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["try contour plots again (I've seen better...)", "Subsection"],

Cell["Use nicelistcontourplot to do better than this...", "Text"],

Cell[CellGroupData[{

Cell["herschel", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Needs["\<ExtendGraphics`LabelContour`\>"]\)], "Input"],

Cell[BoxData[
    \(Syntax::"com" \(\(:\)\(\ \)\) 
      "Warning: comma encountered with no adjacent expression; the expression \
will be treated as Null. \!\(\" (line 263 of \\\"ExtendGraphics`LabelContour`\
\\\")\"\)"\)], "Message"]
}, Closed]],

Cell[BoxData[
    \(With[{mmin = \(-2\), mmax = 2, nmin = \(-2\), nmax = 2, points = 101, 
          s = 0, \[Alpha] = \[Pi]/3}, 
        data = Table[\[IndentingNewLine]OTFVectorial[m, n, s, \[Alpha]], {n, 
              nmin, nmax, \((nmax - nmin)\)/points}, {m, mmin, 
              mmax, \((mmax - mmin)\)/points}]] // nicetiming\)], "Input"],

Cell["For some reason these won't print!", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(With[{mmin = \(-2\), mmax = 2, nmin = \(-2\), nmax = 2, points = 101, 
        s = 0, \[Alpha] = \[Pi]/3}, 
      Table[LabelContourLegend[
          ListContourPlot[\[IndentingNewLine]data[\([All, All, 
                i]\)], \[IndentingNewLine]MeshRange \[Rule] {{mmin, 
                  mmax}, {nmin, nmax}}, AspectRatio \[Rule] Automatic, 
            DisplayFunction \[Rule] Identity], HeightName -> "\<|C|\>", 
          LabelFont -> 11, LegendSize -> {1.0, 1.7}], {i, 3}]]\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .64516 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.331029 0.30722 0.322581 0.30722 [
[ 0 0 0 0 ]
[ 1 .64516 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.015361 0.638249 0.6298 MathSubStart
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -12 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .25962 -12 -4.5 ]
[-0.0125 .25962 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .74038 -6 -4.5 ]
[-0.0125 .74038 0 4.5 ]
[-0.0125 .98077 -6 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-2)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-1)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(1)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(2)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(-2)] -0.0125 .01923 1 0 Mshowa
0 .25962 m
.00625 .25962 L
s
[(-1)] -0.0125 .25962 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .74038 m
.00625 .74038 L
s
[(1)] -0.0125 .74038 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(2)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
.5 Mabswid
.1 g
.46668 .08568 m
.4762 .08389 L
.48572 .0831 L
.49524 .08279 L
.50476 .08279 L
.51428 .0831 L
.5238 .08389 L
.53332 .08568 L
.53368 .08587 L
.54284 .08892 L
.55236 .08948 L
.56188 .08976 L
.5714 .09023 L
.58092 .09108 L
.59044 .09325 L
.59295 .09539 L
.59996 .09906 L
.60948 .09962 L
.619 .10081 L
.62804 .10491 L
.62852 .10525 L
.63804 .10918 L
.64756 .1107 L
.65183 .11443 L
.65708 .11806 L
.6666 .11951 L
.67579 .12395 L
.67612 .1242 L
.68564 .12904 L
.69451 .13347 L
.69516 .13397 L
.70468 .13908 L
.70898 .14299 L
.7142 .1473 L
.72372 .15016 L
.72615 .15251 L
.73324 .15812 L
.73646 .16203 L
.74276 .16815 L
.75228 .17102 L
.75283 .17155 L
.76181 .17891 L
.76398 .18107 L
.77133 .18786 L
.77405 .19059 L
.78085 .19725 L
.7837 .20011 L
.79037 .2069 L
.79307 .20963 L
.79989 .21681 L
.80219 .21915 L
.80941 .22707 L
.81097 .22867 L
.81893 .23797 L
.81914 .23819 L
.82601 .24772 L
.82845 .25066 L
.82974 .25724 L
.83797 .26538 L
.83894 .26676 L
.84511 .27628 L
.84749 .2799 L
.84934 .2858 L
.85598 .29532 L
.85701 .29715 L
.86006 .30484 L
.86532 .31436 L
.86653 .31691 L
.86891 .32388 L
.87336 .3334 L
.87605 .34016 L
.87658 .34292 L
.88019 .35244 L
.88343 .36196 L
.88557 .36895 L
.8861 .37148 L
.88872 .381 L
.89116 .39052 L
.89333 .40004 L
.89509 .40868 L
.89523 .40956 L
.89686 .41908 L
.89837 .4286 L
.89969 .43812 L
.90082 .44764 L
.90175 .45716 L
.90248 .46668 L
.90302 .4762 L
.90338 .48572 L
.90356 .49524 L
.90356 .50476 L
.90338 .51428 L
.90302 .5238 L
.90248 .53332 L
.90175 .54284 L
.90082 .55236 L
.89969 .56188 L
.89837 .5714 L
.89686 .58092 L
.89523 .59044 L
.89509 .59132 L
.89333 .59996 L
.89116 .60948 L
.88872 .619 L
.8861 .62852 L
.88557 .63105 L
.88343 .63804 L
.88019 .64756 L
.87658 .65708 L
.87605 .65984 L
.87336 .6666 L
.86891 .67612 L
.86653 .68309 L
.86532 .68564 L
.86006 .69516 L
.85701 .70285 L
.85598 .70468 L
.84934 .7142 L
.84749 .7201 L
.84511 .72372 L
.83894 .73324 L
.83797 .73462 L
.82974 .74276 L
.82845 .74934 L
.82601 .75228 L
.81914 .76181 L
.81893 .76203 L
.81097 .77133 L
.80941 .77293 L
.80219 .78085 L
.79989 .78319 L
.79307 .79037 L
.79037 .7931 L
.7837 .79989 L
.78085 .80275 L
.77405 .80941 L
.77133 .81214 L
.76398 .81893 L
.76181 .82109 L
.75283 .82845 L
.75228 .82898 L
.74276 .83185 L
.73646 .83797 L
.73324 .84188 L
.72615 .84749 L
.72372 .84984 L
.7142 .8527 L
.70898 .85701 L
.70468 .86092 L
.69516 .86603 L
.69451 .86653 L
.68564 .87096 L
.67612 .8758 L
.67579 .87605 L
.6666 .88049 L
.65708 .88194 L
.65183 .88557 L
.64756 .8893 L
.63804 .89082 L
.62852 .89475 L
.62804 .89509 L
.619 .89919 L
.60948 .90038 L
.59996 .90094 L
.59295 .90461 L
.59044 .90675 L
.58092 .90892 L
.5714 .90977 L
.56188 .91024 L
.55236 .91052 L
.54284 .91108 L
.53368 .91413 L
.53332 .91432 L
.5238 .91611 L
.51428 .9169 L
.50476 .91721 L
.49524 .91721 L
.48572 .9169 L
.4762 .91611 L
.46668 .91432 L
.46632 .91413 L
.45716 .91108 L
.44764 .91052 L
.43812 .91024 L
.4286 .90977 L
.41908 .90892 L
.40956 .90675 L
.40705 .90461 L
.40004 .90094 L
.39052 .90038 L
.381 .89919 L
.37196 .89509 L
.37148 .89475 L
.36196 .89082 L
.35244 .8893 L
.34817 .88557 L
.34292 .88194 L
.3334 .88049 L
.32421 .87605 L
.32388 .8758 L
.31436 .87096 L
.30549 .86653 L
.30484 .86603 L
.29532 .86092 L
.29102 .85701 L
.2858 .8527 L
.27628 .84984 L
.27385 .84749 L
.26676 .84188 L
.26354 .83797 L
.25724 .83185 L
.24772 .82898 L
.24717 .82845 L
.23819 .82109 L
.23602 .81893 L
.22867 .81214 L
.22595 .80941 L
.21915 .80275 L
.2163 .79989 L
.20963 .7931 L
.20693 .79037 L
.20011 .78319 L
.19781 .78085 L
.19059 .77293 L
.18903 .77133 L
.18107 .76203 L
.18086 .76181 L
.17399 .75228 L
.17155 .74934 L
.17026 .74276 L
.16203 .73462 L
.16106 .73324 L
.15489 .72372 L
.15251 .7201 L
.15066 .7142 L
.14402 .70468 L
.14299 .70285 L
.13994 .69516 L
.13468 .68564 L
.13347 .68309 L
.13109 .67612 L
.12664 .6666 L
.12395 .65984 L
.12342 .65708 L
.11981 .64756 L
.11657 .63804 L
.11443 .63105 L
.1139 .62852 L
.11128 .619 L
.10884 .60948 L
.10667 .59996 L
.10491 .59132 L
.10477 .59044 L
.10314 .58092 L
.10163 .5714 L
.10031 .56188 L
.09918 .55236 L
.09825 .54284 L
.09752 .53332 L
.09698 .5238 L
.09662 .51428 L
.09644 .50476 L
.09644 .49524 L
.09662 .48572 L
.09698 .4762 L
.09752 .46668 L
.09825 .45716 L
.09918 .44764 L
.10031 .43812 L
.10163 .4286 L
.10314 .41908 L
.10477 .40956 L
.10491 .40868 L
.10667 .40004 L
.10884 .39052 L
.11128 .381 L
.1139 .37148 L
.11443 .36895 L
.11657 .36196 L
.11981 .35244 L
.12342 .34292 L
.12395 .34016 L
.12664 .3334 L
.13109 .32388 L
.13347 .31691 L
.13468 .31436 L
.13994 .30484 L
.14299 .29715 L
.14402 .29532 L
.15066 .2858 L
.15251 .2799 L
.15489 .27628 L
.16106 .26676 L
.16203 .26538 L
.17026 .25724 L
.17155 .25066 L
.17399 .24772 L
.18086 .23819 L
.18107 .23797 L
.18903 .22867 L
.19059 .22707 L
.19781 .21915 L
.20011 .21681 L
.20693 .20963 L
.20963 .2069 L
.2163 .20011 L
.21915 .19725 L
.22595 .19059 L
.22867 .18786 L
.23602 .18107 L
.23819 .17891 L
.24717 .17155 L
.24772 .17102 L
.25724 .16815 L
.26354 .16203 L
.26676 .15812 L
.27385 .15251 L
.27628 .15016 L
.2858 .1473 L
.29102 .14299 L
.29532 .13908 L
.30484 .13397 L
.30549 .13347 L
.31436 .12904 L
.32388 .1242 L
.32421 .12395 L
.3334 .11951 L
.34292 .11806 L
.34817 .11443 L
.35244 .1107 L
.36196 .10918 L
.37148 .10525 L
.37196 .10491 L
.381 .10081 L
.39052 .09962 L
.40004 .09906 L
.40705 .09539 L
.40956 .09325 L
.41908 .09108 L
.4286 .09023 L
.43812 .08976 L
.44764 .08948 L
.45716 .08892 L
.46632 .08587 L
F
0 g
.46668 .08568 m
.4762 .08389 L
.48572 .0831 L
.49524 .08279 L
.50476 .08279 L
.51428 .0831 L
.5238 .08389 L
.53332 .08568 L
.53368 .08587 L
.54284 .08892 L
.55236 .08948 L
.56188 .08976 L
.5714 .09023 L
.58092 .09108 L
.59044 .09325 L
.59295 .09539 L
.59996 .09906 L
.60948 .09962 L
.619 .10081 L
.62804 .10491 L
.62852 .10525 L
.63804 .10918 L
.64756 .1107 L
.65183 .11443 L
.65708 .11806 L
.6666 .11951 L
.67579 .12395 L
.67612 .1242 L
.68564 .12904 L
.69451 .13347 L
.69516 .13397 L
.70468 .13908 L
.70898 .14299 L
.7142 .1473 L
.72372 .15016 L
.72615 .15251 L
.73324 .15812 L
.73646 .16203 L
.74276 .16815 L
.75228 .17102 L
.75283 .17155 L
.76181 .17891 L
.76398 .18107 L
.77133 .18786 L
.77405 .19059 L
.78085 .19725 L
.7837 .20011 L
.79037 .2069 L
.79307 .20963 L
.79989 .21681 L
Mistroke
.80219 .21915 L
.80941 .22707 L
.81097 .22867 L
.81893 .23797 L
.81914 .23819 L
.82601 .24772 L
.82845 .25066 L
.82974 .25724 L
.83797 .26538 L
.83894 .26676 L
.84511 .27628 L
.84749 .2799 L
.84934 .2858 L
.85598 .29532 L
.85701 .29715 L
.86006 .30484 L
.86532 .31436 L
.86653 .31691 L
.86891 .32388 L
.87336 .3334 L
.87605 .34016 L
.87658 .34292 L
.88019 .35244 L
.88343 .36196 L
.88557 .36895 L
.8861 .37148 L
.88872 .381 L
.89116 .39052 L
.89333 .40004 L
.89509 .40868 L
.89523 .40956 L
.89686 .41908 L
.89837 .4286 L
.89969 .43812 L
.90082 .44764 L
.90175 .45716 L
.90248 .46668 L
.90302 .4762 L
.90338 .48572 L
.90356 .49524 L
.90356 .50476 L
.90338 .51428 L
.90302 .5238 L
.90248 .53332 L
.90175 .54284 L
.90082 .55236 L
.89969 .56188 L
.89837 .5714 L
.89686 .58092 L
.89523 .59044 L
Mistroke
.89509 .59132 L
.89333 .59996 L
.89116 .60948 L
.88872 .619 L
.8861 .62852 L
.88557 .63105 L
.88343 .63804 L
.88019 .64756 L
.87658 .65708 L
.87605 .65984 L
.87336 .6666 L
.86891 .67612 L
.86653 .68309 L
.86532 .68564 L
.86006 .69516 L
.85701 .70285 L
.85598 .70468 L
.84934 .7142 L
.84749 .7201 L
.84511 .72372 L
.83894 .73324 L
.83797 .73462 L
.82974 .74276 L
.82845 .74934 L
.82601 .75228 L
.81914 .76181 L
.81893 .76203 L
.81097 .77133 L
.80941 .77293 L
.80219 .78085 L
.79989 .78319 L
.79307 .79037 L
.79037 .7931 L
.7837 .79989 L
.78085 .80275 L
.77405 .80941 L
.77133 .81214 L
.76398 .81893 L
.76181 .82109 L
.75283 .82845 L
.75228 .82898 L
.74276 .83185 L
.73646 .83797 L
.73324 .84188 L
.72615 .84749 L
.72372 .84984 L
.7142 .8527 L
.70898 .85701 L
.70468 .86092 L
.69516 .86603 L
Mistroke
.69451 .86653 L
.68564 .87096 L
.67612 .8758 L
.67579 .87605 L
.6666 .88049 L
.65708 .88194 L
.65183 .88557 L
.64756 .8893 L
.63804 .89082 L
.62852 .89475 L
.62804 .89509 L
.619 .89919 L
.60948 .90038 L
.59996 .90094 L
.59295 .90461 L
.59044 .90675 L
.58092 .90892 L
.5714 .90977 L
.56188 .91024 L
.55236 .91052 L
.54284 .91108 L
.53368 .91413 L
.53332 .91432 L
.5238 .91611 L
.51428 .9169 L
.50476 .91721 L
.49524 .91721 L
.48572 .9169 L
.4762 .91611 L
.46668 .91432 L
.46632 .91413 L
.45716 .91108 L
.44764 .91052 L
.43812 .91024 L
.4286 .90977 L
.41908 .90892 L
.40956 .90675 L
.40705 .90461 L
.40004 .90094 L
.39052 .90038 L
.381 .89919 L
.37196 .89509 L
.37148 .89475 L
.36196 .89082 L
.35244 .8893 L
.34817 .88557 L
.34292 .88194 L
.3334 .88049 L
.32421 .87605 L
.32388 .8758 L
Mistroke
.31436 .87096 L
.30549 .86653 L
.30484 .86603 L
.29532 .86092 L
.29102 .85701 L
.2858 .8527 L
.27628 .84984 L
.27385 .84749 L
.26676 .84188 L
.26354 .83797 L
.25724 .83185 L
.24772 .82898 L
.24717 .82845 L
.23819 .82109 L
.23602 .81893 L
.22867 .81214 L
.22595 .80941 L
.21915 .80275 L
.2163 .79989 L
.20963 .7931 L
.20693 .79037 L
.20011 .78319 L
.19781 .78085 L
.19059 .77293 L
.18903 .77133 L
.18107 .76203 L
.18086 .76181 L
.17399 .75228 L
.17155 .74934 L
.17026 .74276 L
.16203 .73462 L
.16106 .73324 L
.15489 .72372 L
.15251 .7201 L
.15066 .7142 L
.14402 .70468 L
.14299 .70285 L
.13994 .69516 L
.13468 .68564 L
.13347 .68309 L
.13109 .67612 L
.12664 .6666 L
.12395 .65984 L
.12342 .65708 L
.11981 .64756 L
.11657 .63804 L
.11443 .63105 L
.1139 .62852 L
.11128 .619 L
.10884 .60948 L
Mistroke
.10667 .59996 L
.10491 .59132 L
.10477 .59044 L
.10314 .58092 L
.10163 .5714 L
.10031 .56188 L
.09918 .55236 L
.09825 .54284 L
.09752 .53332 L
.09698 .5238 L
.09662 .51428 L
.09644 .50476 L
.09644 .49524 L
.09662 .48572 L
.09698 .4762 L
.09752 .46668 L
.09825 .45716 L
.09918 .44764 L
.10031 .43812 L
.10163 .4286 L
.10314 .41908 L
.10477 .40956 L
.10491 .40868 L
.10667 .40004 L
.10884 .39052 L
.11128 .381 L
.1139 .37148 L
.11443 .36895 L
.11657 .36196 L
.11981 .35244 L
.12342 .34292 L
.12395 .34016 L
.12664 .3334 L
.13109 .32388 L
.13347 .31691 L
.13468 .31436 L
.13994 .30484 L
.14299 .29715 L
.14402 .29532 L
.15066 .2858 L
.15251 .2799 L
.15489 .27628 L
.16106 .26676 L
.16203 .26538 L
.17026 .25724 L
.17155 .25066 L
.17399 .24772 L
.18086 .23819 L
.18107 .23797 L
.18903 .22867 L
Mistroke
.19059 .22707 L
.19781 .21915 L
.20011 .21681 L
.20693 .20963 L
.20963 .2069 L
.2163 .20011 L
.21915 .19725 L
.22595 .19059 L
.22867 .18786 L
.23602 .18107 L
.23819 .17891 L
.24717 .17155 L
.24772 .17102 L
.25724 .16815 L
.26354 .16203 L
.26676 .15812 L
.27385 .15251 L
.27628 .15016 L
.2858 .1473 L
.29102 .14299 L
.29532 .13908 L
.30484 .13397 L
.30549 .13347 L
.31436 .12904 L
.32388 .1242 L
.32421 .12395 L
.3334 .11951 L
.34292 .11806 L
.34817 .11443 L
.35244 .1107 L
.36196 .10918 L
.37148 .10525 L
.37196 .10491 L
.381 .10081 L
.39052 .09962 L
.40004 .09906 L
.40705 .09539 L
.40956 .09325 L
.41908 .09108 L
.4286 .09023 L
.43812 .08976 L
.44764 .08948 L
.45716 .08892 L
.46632 .08587 L
.46668 .08568 L
Mfstroke
.2 g
.43812 .09439 m
.44764 .09376 L
.45716 .09322 L
.46668 .0908 L
.4762 .08968 L
.48572 .08907 L
.49524 .08879 L
.50476 .08879 L
.51428 .08907 L
.5238 .08968 L
.53332 .0908 L
.54284 .09322 L
.55236 .09376 L
.56188 .09439 L
.57125 .09539 L
.5714 .09542 L
.58092 .09714 L
.59044 .09953 L
.59996 .10344 L
.60948 .10472 L
.61054 .10491 L
.619 .10734 L
.62852 .11111 L
.63804 .11438 L
.63831 .11443 L
.64756 .11795 L
.65708 .12319 L
.66065 .12395 L
.6666 .12656 L
.67612 .13171 L
.67956 .13347 L
.68564 .13661 L
.69516 .14248 L
.69602 .14299 L
.70468 .14832 L
.71062 .15251 L
.7142 .15483 L
.72368 .16203 L
.72372 .16206 L
.73324 .16959 L
.73548 .17155 L
.74276 .17782 L
.74617 .18107 L
.75228 .18687 L
.75589 .19059 L
.76181 .1968 L
.76473 .20011 L
.77133 .2078 L
.7728 .20963 L
.78015 .21915 L
.78085 .22009 L
.78685 .22867 L
.79037 .23402 L
.79296 .23819 L
.79853 .24772 L
.79989 .25016 L
.80362 .25724 L
.80827 .26676 L
.80941 .26922 L
.81252 .27628 L
.81643 .2858 L
.81893 .2923 L
.82004 .29532 L
.82337 .30484 L
.82647 .31436 L
.82845 .32083 L
.82935 .32388 L
.83204 .3334 L
.83456 .34292 L
.83692 .35244 L
.83797 .35685 L
.83913 .36196 L
.8412 .37148 L
.84313 .381 L
.84491 .39052 L
.84656 .40004 L
.84749 .40577 L
.84807 .40956 L
.84944 .41908 L
.85066 .4286 L
.85174 .43812 L
.85266 .44764 L
.85344 .45716 L
.85406 .46668 L
.85453 .4762 L
.85485 .48572 L
.855 .49524 L
.855 .50476 L
.85485 .51428 L
.85453 .5238 L
.85406 .53332 L
.85344 .54284 L
.85266 .55236 L
.85174 .56188 L
.85066 .5714 L
.84944 .58092 L
.84807 .59044 L
.84749 .59423 L
.84656 .59996 L
.84491 .60948 L
.84313 .619 L
.8412 .62852 L
.83913 .63804 L
.83797 .64315 L
.83692 .64756 L
.83456 .65708 L
.83204 .6666 L
.82935 .67612 L
.82845 .67917 L
.82647 .68564 L
.82337 .69516 L
.82004 .70468 L
.81893 .7077 L
.81643 .7142 L
.81252 .72372 L
.80941 .73078 L
.80827 .73324 L
.80362 .74276 L
.79989 .74984 L
.79853 .75228 L
.79296 .76181 L
.79037 .76598 L
.78685 .77133 L
.78085 .77991 L
.78015 .78085 L
.7728 .79037 L
.77133 .7922 L
.76473 .79989 L
.76181 .8032 L
.75589 .80941 L
.75228 .81313 L
.74617 .81893 L
.74276 .82218 L
.73548 .82845 L
.73324 .83041 L
.72372 .83794 L
.72368 .83797 L
.7142 .84517 L
.71062 .84749 L
.70468 .85168 L
.69602 .85701 L
.69516 .85752 L
.68564 .86339 L
.67956 .86653 L
.67612 .86829 L
.6666 .87344 L
.66065 .87605 L
.65708 .87681 L
.64756 .88205 L
.63831 .88557 L
.63804 .88562 L
.62852 .88889 L
.619 .89266 L
.61054 .89509 L
.60948 .89528 L
.59996 .89656 L
.59044 .90047 L
.58092 .90286 L
.5714 .90458 L
.57125 .90461 L
.56188 .90561 L
.55236 .90624 L
.54284 .90678 L
.53332 .9092 L
.5238 .91032 L
.51428 .91093 L
.50476 .91121 L
.49524 .91121 L
.48572 .91093 L
.4762 .91032 L
.46668 .9092 L
.45716 .90678 L
.44764 .90624 L
.43812 .90561 L
.42875 .90461 L
.4286 .90458 L
.41908 .90286 L
.40956 .90047 L
.40004 .89656 L
.39052 .89528 L
.38946 .89509 L
.381 .89266 L
.37148 .88889 L
.36196 .88562 L
.36169 .88557 L
.35244 .88205 L
.34292 .87681 L
.33935 .87605 L
.3334 .87344 L
.32388 .86829 L
.32044 .86653 L
.31436 .86339 L
.30484 .85752 L
.30398 .85701 L
.29532 .85168 L
.28938 .84749 L
.2858 .84517 L
.27632 .83797 L
.27628 .83794 L
.26676 .83041 L
.26452 .82845 L
.25724 .82218 L
.25383 .81893 L
.24772 .81313 L
.24411 .80941 L
.23819 .8032 L
.23527 .79989 L
.22867 .7922 L
.2272 .79037 L
.21985 .78085 L
.21915 .77991 L
.21315 .77133 L
.20963 .76598 L
.20704 .76181 L
.20147 .75228 L
.20011 .74984 L
.19638 .74276 L
.19173 .73324 L
.19059 .73078 L
.18748 .72372 L
.18357 .7142 L
.18107 .7077 L
.17996 .70468 L
.17663 .69516 L
.17353 .68564 L
.17155 .67917 L
.17065 .67612 L
.16796 .6666 L
.16544 .65708 L
.16308 .64756 L
.16203 .64315 L
.16087 .63804 L
.1588 .62852 L
.15687 .619 L
.15509 .60948 L
.15344 .59996 L
.15251 .59423 L
.15193 .59044 L
.15056 .58092 L
.14934 .5714 L
.14826 .56188 L
.14734 .55236 L
.14656 .54284 L
.14594 .53332 L
.14547 .5238 L
.14515 .51428 L
.145 .50476 L
.145 .49524 L
.14515 .48572 L
.14547 .4762 L
.14594 .46668 L
.14656 .45716 L
.14734 .44764 L
.14826 .43812 L
.14934 .4286 L
.15056 .41908 L
.15193 .40956 L
.15251 .40577 L
.15344 .40004 L
.15509 .39052 L
.15687 .381 L
.1588 .37148 L
.16087 .36196 L
.16203 .35685 L
.16308 .35244 L
.16544 .34292 L
.16796 .3334 L
.17065 .32388 L
.17155 .32083 L
.17353 .31436 L
.17663 .30484 L
.17996 .29532 L
.18107 .2923 L
.18357 .2858 L
.18748 .27628 L
.19059 .26922 L
.19173 .26676 L
.19638 .25724 L
.20011 .25016 L
.20147 .24772 L
.20704 .23819 L
.20963 .23402 L
.21315 .22867 L
.21915 .22009 L
.21985 .21915 L
.2272 .20963 L
.22867 .2078 L
.23527 .20011 L
.23819 .1968 L
.24411 .19059 L
.24772 .18687 L
.25383 .18107 L
.25724 .17782 L
.26452 .17155 L
.26676 .16959 L
.27628 .16206 L
.27632 .16203 L
.2858 .15483 L
.28938 .15251 L
.29532 .14832 L
.30398 .14299 L
.30484 .14248 L
.31436 .13661 L
.32044 .13347 L
.32388 .13171 L
.3334 .12656 L
.33935 .12395 L
.34292 .12319 L
.35244 .11795 L
.36169 .11443 L
.36196 .11438 L
.37148 .11111 L
.381 .10734 L
.38946 .10491 L
.39052 .10472 L
.40004 .10344 L
.40956 .09953 L
.41908 .09714 L
.4286 .09542 L
.42875 .09539 L
F
0 g
.43812 .09439 m
.44764 .09376 L
.45716 .09322 L
.46668 .0908 L
.4762 .08968 L
.48572 .08907 L
.49524 .08879 L
.50476 .08879 L
.51428 .08907 L
.5238 .08968 L
.53332 .0908 L
.54284 .09322 L
.55236 .09376 L
.56188 .09439 L
.57125 .09539 L
.5714 .09542 L
.58092 .09714 L
.59044 .09953 L
.59996 .10344 L
.60948 .10472 L
.61054 .10491 L
.619 .10734 L
.62852 .11111 L
.63804 .11438 L
.63831 .11443 L
.64756 .11795 L
.65708 .12319 L
.66065 .12395 L
.6666 .12656 L
.67612 .13171 L
.67956 .13347 L
.68564 .13661 L
.69516 .14248 L
.69602 .14299 L
.70468 .14832 L
.71062 .15251 L
.7142 .15483 L
.72368 .16203 L
.72372 .16206 L
.73324 .16959 L
.73548 .17155 L
.74276 .17782 L
.74617 .18107 L
.75228 .18687 L
.75589 .19059 L
.76181 .1968 L
.76473 .20011 L
.77133 .2078 L
.7728 .20963 L
.78015 .21915 L
Mistroke
.78085 .22009 L
.78685 .22867 L
.79037 .23402 L
.79296 .23819 L
.79853 .24772 L
.79989 .25016 L
.80362 .25724 L
.80827 .26676 L
.80941 .26922 L
.81252 .27628 L
.81643 .2858 L
.81893 .2923 L
.82004 .29532 L
.82337 .30484 L
.82647 .31436 L
.82845 .32083 L
.82935 .32388 L
.83204 .3334 L
.83456 .34292 L
.83692 .35244 L
.83797 .35685 L
.83913 .36196 L
.8412 .37148 L
.84313 .381 L
.84491 .39052 L
.84656 .40004 L
.84749 .40577 L
.84807 .40956 L
.84944 .41908 L
.85066 .4286 L
.85174 .43812 L
.85266 .44764 L
.85344 .45716 L
.85406 .46668 L
.85453 .4762 L
.85485 .48572 L
.855 .49524 L
.855 .50476 L
.85485 .51428 L
.85453 .5238 L
.85406 .53332 L
.85344 .54284 L
.85266 .55236 L
.85174 .56188 L
.85066 .5714 L
.84944 .58092 L
.84807 .59044 L
.84749 .59423 L
.84656 .59996 L
.84491 .60948 L
Mistroke
.84313 .619 L
.8412 .62852 L
.83913 .63804 L
.83797 .64315 L
.83692 .64756 L
.83456 .65708 L
.83204 .6666 L
.82935 .67612 L
.82845 .67917 L
.82647 .68564 L
.82337 .69516 L
.82004 .70468 L
.81893 .7077 L
.81643 .7142 L
.81252 .72372 L
.80941 .73078 L
.80827 .73324 L
.80362 .74276 L
.79989 .74984 L
.79853 .75228 L
.79296 .76181 L
.79037 .76598 L
.78685 .77133 L
.78085 .77991 L
.78015 .78085 L
.7728 .79037 L
.77133 .7922 L
.76473 .79989 L
.76181 .8032 L
.75589 .80941 L
.75228 .81313 L
.74617 .81893 L
.74276 .82218 L
.73548 .82845 L
.73324 .83041 L
.72372 .83794 L
.72368 .83797 L
.7142 .84517 L
.71062 .84749 L
.70468 .85168 L
.69602 .85701 L
.69516 .85752 L
.68564 .86339 L
.67956 .86653 L
.67612 .86829 L
.6666 .87344 L
.66065 .87605 L
.65708 .87681 L
.64756 .88205 L
.63831 .88557 L
Mistroke
.63804 .88562 L
.62852 .88889 L
.619 .89266 L
.61054 .89509 L
.60948 .89528 L
.59996 .89656 L
.59044 .90047 L
.58092 .90286 L
.5714 .90458 L
.57125 .90461 L
.56188 .90561 L
.55236 .90624 L
.54284 .90678 L
.53332 .9092 L
.5238 .91032 L
.51428 .91093 L
.50476 .91121 L
.49524 .91121 L
.48572 .91093 L
.4762 .91032 L
.46668 .9092 L
.45716 .90678 L
.44764 .90624 L
.43812 .90561 L
.42875 .90461 L
.4286 .90458 L
.41908 .90286 L
.40956 .90047 L
.40004 .89656 L
.39052 .89528 L
.38946 .89509 L
.381 .89266 L
.37148 .88889 L
.36196 .88562 L
.36169 .88557 L
.35244 .88205 L
.34292 .87681 L
.33935 .87605 L
.3334 .87344 L
.32388 .86829 L
.32044 .86653 L
.31436 .86339 L
.30484 .85752 L
.30398 .85701 L
.29532 .85168 L
.28938 .84749 L
.2858 .84517 L
.27632 .83797 L
.27628 .83794 L
.26676 .83041 L
Mistroke
.26452 .82845 L
.25724 .82218 L
.25383 .81893 L
.24772 .81313 L
.24411 .80941 L
.23819 .8032 L
.23527 .79989 L
.22867 .7922 L
.2272 .79037 L
.21985 .78085 L
.21915 .77991 L
.21315 .77133 L
.20963 .76598 L
.20704 .76181 L
.20147 .75228 L
.20011 .74984 L
.19638 .74276 L
.19173 .73324 L
.19059 .73078 L
.18748 .72372 L
.18357 .7142 L
.18107 .7077 L
.17996 .70468 L
.17663 .69516 L
.17353 .68564 L
.17155 .67917 L
.17065 .67612 L
.16796 .6666 L
.16544 .65708 L
.16308 .64756 L
.16203 .64315 L
.16087 .63804 L
.1588 .62852 L
.15687 .619 L
.15509 .60948 L
.15344 .59996 L
.15251 .59423 L
.15193 .59044 L
.15056 .58092 L
.14934 .5714 L
.14826 .56188 L
.14734 .55236 L
.14656 .54284 L
.14594 .53332 L
.14547 .5238 L
.14515 .51428 L
.145 .50476 L
.145 .49524 L
.14515 .48572 L
.14547 .4762 L
Mistroke
.14594 .46668 L
.14656 .45716 L
.14734 .44764 L
.14826 .43812 L
.14934 .4286 L
.15056 .41908 L
.15193 .40956 L
.15251 .40577 L
.15344 .40004 L
.15509 .39052 L
.15687 .381 L
.1588 .37148 L
.16087 .36196 L
.16203 .35685 L
.16308 .35244 L
.16544 .34292 L
.16796 .3334 L
.17065 .32388 L
.17155 .32083 L
.17353 .31436 L
.17663 .30484 L
.17996 .29532 L
.18107 .2923 L
.18357 .2858 L
.18748 .27628 L
.19059 .26922 L
.19173 .26676 L
.19638 .25724 L
.20011 .25016 L
.20147 .24772 L
.20704 .23819 L
.20963 .23402 L
.21315 .22867 L
.21915 .22009 L
.21985 .21915 L
.2272 .20963 L
.22867 .2078 L
.23527 .20011 L
.23819 .1968 L
.24411 .19059 L
.24772 .18687 L
.25383 .18107 L
.25724 .17782 L
.26452 .17155 L
.26676 .16959 L
.27628 .16206 L
.27632 .16203 L
.2858 .15483 L
.28938 .15251 L
.29532 .14832 L
Mistroke
.30398 .14299 L
.30484 .14248 L
.31436 .13661 L
.32044 .13347 L
.32388 .13171 L
.3334 .12656 L
.33935 .12395 L
.34292 .12319 L
.35244 .11795 L
.36169 .11443 L
.36196 .11438 L
.37148 .11111 L
.381 .10734 L
.38946 .10491 L
.39052 .10472 L
.40004 .10344 L
.40956 .09953 L
.41908 .09714 L
.4286 .09542 L
.42875 .09539 L
.43812 .09439 L
Mfstroke
.3 g
.45716 .10346 m
.46668 .10225 L
.4762 .10136 L
.48572 .10077 L
.49524 .10048 L
.50476 .10048 L
.51428 .10077 L
.5238 .10136 L
.53332 .10225 L
.54284 .10346 L
.5518 .10491 L
.55236 .105 L
.56188 .10664 L
.5714 .10865 L
.58092 .11109 L
.59044 .11397 L
.59184 .11443 L
.59996 .11699 L
.60948 .12052 L
.61753 .12395 L
.619 .12456 L
.62852 .1289 L
.63711 .13347 L
.63804 .13396 L
.64756 .13946 L
.65294 .14299 L
.65708 .14575 L
.66606 .15251 L
.6666 .15294 L
.67612 .16111 L
.6771 .16203 L
.68564 .17066 L
.68645 .17155 L
.69444 .18107 L
.69516 .18202 L
.7013 .19059 L
.70468 .19584 L
.70726 .20011 L
.71252 .20963 L
.7142 .21293 L
.71724 .21915 L
.72159 .22867 L
.72372 .2336 L
.72567 .23819 L
.7296 .24772 L
.73324 .25674 L
.73344 .25724 L
.73726 .26676 L
.74106 .27628 L
.74276 .28052 L
.74488 .2858 L
.7487 .29532 L
.75228 .30423 L
.75253 .30484 L
.75633 .31436 L
.76009 .32388 L
.76181 .32826 L
.76379 .3334 L
.7674 .34292 L
.77089 .35244 L
.77133 .35363 L
.77425 .36196 L
.77746 .37148 L
.78049 .381 L
.78085 .38215 L
.78333 .39052 L
.78598 .40004 L
.7884 .40956 L
.79037 .41797 L
.79061 .41908 L
.79259 .4286 L
.79433 .43812 L
.79583 .44764 L
.79709 .45716 L
.7981 .46668 L
.79885 .4762 L
.79936 .48572 L
.79961 .49524 L
.79961 .50476 L
.79936 .51428 L
.79885 .5238 L
.7981 .53332 L
.79709 .54284 L
.79583 .55236 L
.79433 .56188 L
.79259 .5714 L
.79061 .58092 L
.79037 .58203 L
.7884 .59044 L
.78598 .59996 L
.78333 .60948 L
.78085 .61785 L
.78049 .619 L
.77746 .62852 L
.77425 .63804 L
.77133 .64637 L
.77089 .64756 L
.7674 .65708 L
.76379 .6666 L
.76181 .67174 L
.76009 .67612 L
.75633 .68564 L
.75253 .69516 L
.75228 .69577 L
.7487 .70468 L
.74488 .7142 L
.74276 .71948 L
.74106 .72372 L
.73726 .73324 L
.73344 .74276 L
.73324 .74326 L
.7296 .75228 L
.72567 .76181 L
.72372 .7664 L
.72159 .77133 L
.71724 .78085 L
.7142 .78707 L
.71252 .79037 L
.70726 .79989 L
.70468 .80416 L
.7013 .80941 L
.69516 .81798 L
.69444 .81893 L
.68645 .82845 L
.68564 .82934 L
.6771 .83797 L
.67612 .83889 L
.6666 .84706 L
.66606 .84749 L
.65708 .85425 L
.65294 .85701 L
.64756 .86054 L
.63804 .86604 L
.63711 .86653 L
.62852 .8711 L
.619 .87544 L
.61753 .87605 L
.60948 .87948 L
.59996 .88301 L
.59184 .88557 L
.59044 .88603 L
.58092 .88891 L
.5714 .89135 L
.56188 .89336 L
.55236 .895 L
.5518 .89509 L
.54284 .89654 L
.53332 .89775 L
.5238 .89864 L
.51428 .89923 L
.50476 .89952 L
.49524 .89952 L
.48572 .89923 L
.4762 .89864 L
.46668 .89775 L
.45716 .89654 L
.4482 .89509 L
.44764 .895 L
.43812 .89336 L
.4286 .89135 L
.41908 .88891 L
.40956 .88603 L
.40816 .88557 L
.40004 .88301 L
.39052 .87948 L
.38247 .87605 L
.381 .87544 L
.37148 .8711 L
.36289 .86653 L
.36196 .86604 L
.35244 .86054 L
.34706 .85701 L
.34292 .85425 L
.33394 .84749 L
.3334 .84706 L
.32388 .83889 L
.3229 .83797 L
.31436 .82934 L
.31355 .82845 L
.30556 .81893 L
.30484 .81798 L
.2987 .80941 L
.29532 .80416 L
.29274 .79989 L
.28748 .79037 L
.2858 .78707 L
.28276 .78085 L
.27841 .77133 L
.27628 .7664 L
.27433 .76181 L
.2704 .75228 L
.26676 .74326 L
.26656 .74276 L
.26274 .73324 L
.25894 .72372 L
.25724 .71948 L
.25512 .7142 L
.2513 .70468 L
.24772 .69577 L
.24747 .69516 L
.24367 .68564 L
.23991 .67612 L
.23819 .67174 L
.23621 .6666 L
.2326 .65708 L
.22911 .64756 L
.22867 .64637 L
.22575 .63804 L
.22254 .62852 L
.21951 .619 L
.21915 .61785 L
.21667 .60948 L
.21402 .59996 L
.2116 .59044 L
.20963 .58203 L
.20939 .58092 L
.20741 .5714 L
.20567 .56188 L
.20417 .55236 L
.20291 .54284 L
.2019 .53332 L
.20115 .5238 L
.20064 .51428 L
.20039 .50476 L
.20039 .49524 L
.20064 .48572 L
.20115 .4762 L
.2019 .46668 L
.20291 .45716 L
.20417 .44764 L
.20567 .43812 L
.20741 .4286 L
.20939 .41908 L
.20963 .41797 L
.2116 .40956 L
.21402 .40004 L
.21667 .39052 L
.21915 .38215 L
.21951 .381 L
.22254 .37148 L
.22575 .36196 L
.22867 .35363 L
.22911 .35244 L
.2326 .34292 L
.23621 .3334 L
.23819 .32826 L
.23991 .32388 L
.24367 .31436 L
.24747 .30484 L
.24772 .30423 L
.2513 .29532 L
.25512 .2858 L
.25724 .28052 L
.25894 .27628 L
.26274 .26676 L
.26656 .25724 L
.26676 .25674 L
.2704 .24772 L
.27433 .23819 L
.27628 .2336 L
.27841 .22867 L
.28276 .21915 L
.2858 .21293 L
.28748 .20963 L
.29274 .20011 L
.29532 .19584 L
.2987 .19059 L
.30484 .18202 L
.30556 .18107 L
.31355 .17155 L
.31436 .17066 L
.3229 .16203 L
.32388 .16111 L
.3334 .15294 L
.33394 .15251 L
.34292 .14575 L
.34706 .14299 L
.35244 .13946 L
.36196 .13396 L
.36289 .13347 L
.37148 .1289 L
.381 .12456 L
.38247 .12395 L
.39052 .12052 L
.40004 .11699 L
.40816 .11443 L
.40956 .11397 L
.41908 .11109 L
.4286 .10865 L
.43812 .10664 L
.44764 .105 L
.4482 .10491 L
F
0 g
.45716 .10346 m
.46668 .10225 L
.4762 .10136 L
.48572 .10077 L
.49524 .10048 L
.50476 .10048 L
.51428 .10077 L
.5238 .10136 L
.53332 .10225 L
.54284 .10346 L
.5518 .10491 L
.55236 .105 L
.56188 .10664 L
.5714 .10865 L
.58092 .11109 L
.59044 .11397 L
.59184 .11443 L
.59996 .11699 L
.60948 .12052 L
.61753 .12395 L
.619 .12456 L
.62852 .1289 L
.63711 .13347 L
.63804 .13396 L
.64756 .13946 L
.65294 .14299 L
.65708 .14575 L
.66606 .15251 L
.6666 .15294 L
.67612 .16111 L
.6771 .16203 L
.68564 .17066 L
.68645 .17155 L
.69444 .18107 L
.69516 .18202 L
.7013 .19059 L
.70468 .19584 L
.70726 .20011 L
.71252 .20963 L
.7142 .21293 L
.71724 .21915 L
.72159 .22867 L
.72372 .2336 L
.72567 .23819 L
.7296 .24772 L
.73324 .25674 L
.73344 .25724 L
.73726 .26676 L
.74106 .27628 L
.74276 .28052 L
Mistroke
.74488 .2858 L
.7487 .29532 L
.75228 .30423 L
.75253 .30484 L
.75633 .31436 L
.76009 .32388 L
.76181 .32826 L
.76379 .3334 L
.7674 .34292 L
.77089 .35244 L
.77133 .35363 L
.77425 .36196 L
.77746 .37148 L
.78049 .381 L
.78085 .38215 L
.78333 .39052 L
.78598 .40004 L
.7884 .40956 L
.79037 .41797 L
.79061 .41908 L
.79259 .4286 L
.79433 .43812 L
.79583 .44764 L
.79709 .45716 L
.7981 .46668 L
.79885 .4762 L
.79936 .48572 L
.79961 .49524 L
.79961 .50476 L
.79936 .51428 L
.79885 .5238 L
.7981 .53332 L
.79709 .54284 L
.79583 .55236 L
.79433 .56188 L
.79259 .5714 L
.79061 .58092 L
.79037 .58203 L
.7884 .59044 L
.78598 .59996 L
.78333 .60948 L
.78085 .61785 L
.78049 .619 L
.77746 .62852 L
.77425 .63804 L
.77133 .64637 L
.77089 .64756 L
.7674 .65708 L
.76379 .6666 L
.76181 .67174 L
Mistroke
.76009 .67612 L
.75633 .68564 L
.75253 .69516 L
.75228 .69577 L
.7487 .70468 L
.74488 .7142 L
.74276 .71948 L
.74106 .72372 L
.73726 .73324 L
.73344 .74276 L
.73324 .74326 L
.7296 .75228 L
.72567 .76181 L
.72372 .7664 L
.72159 .77133 L
.71724 .78085 L
.7142 .78707 L
.71252 .79037 L
.70726 .79989 L
.70468 .80416 L
.7013 .80941 L
.69516 .81798 L
.69444 .81893 L
.68645 .82845 L
.68564 .82934 L
.6771 .83797 L
.67612 .83889 L
.6666 .84706 L
.66606 .84749 L
.65708 .85425 L
.65294 .85701 L
.64756 .86054 L
.63804 .86604 L
.63711 .86653 L
.62852 .8711 L
.619 .87544 L
.61753 .87605 L
.60948 .87948 L
.59996 .88301 L
.59184 .88557 L
.59044 .88603 L
.58092 .88891 L
.5714 .89135 L
.56188 .89336 L
.55236 .895 L
.5518 .89509 L
.54284 .89654 L
.53332 .89775 L
.5238 .89864 L
.51428 .89923 L
Mistroke
.50476 .89952 L
.49524 .89952 L
.48572 .89923 L
.4762 .89864 L
.46668 .89775 L
.45716 .89654 L
.4482 .89509 L
.44764 .895 L
.43812 .89336 L
.4286 .89135 L
.41908 .88891 L
.40956 .88603 L
.40816 .88557 L
.40004 .88301 L
.39052 .87948 L
.38247 .87605 L
.381 .87544 L
.37148 .8711 L
.36289 .86653 L
.36196 .86604 L
.35244 .86054 L
.34706 .85701 L
.34292 .85425 L
.33394 .84749 L
.3334 .84706 L
.32388 .83889 L
.3229 .83797 L
.31436 .82934 L
.31355 .82845 L
.30556 .81893 L
.30484 .81798 L
.2987 .80941 L
.29532 .80416 L
.29274 .79989 L
.28748 .79037 L
.2858 .78707 L
.28276 .78085 L
.27841 .77133 L
.27628 .7664 L
.27433 .76181 L
.2704 .75228 L
.26676 .74326 L
.26656 .74276 L
.26274 .73324 L
.25894 .72372 L
.25724 .71948 L
.25512 .7142 L
.2513 .70468 L
.24772 .69577 L
.24747 .69516 L
Mistroke
.24367 .68564 L
.23991 .67612 L
.23819 .67174 L
.23621 .6666 L
.2326 .65708 L
.22911 .64756 L
.22867 .64637 L
.22575 .63804 L
.22254 .62852 L
.21951 .619 L
.21915 .61785 L
.21667 .60948 L
.21402 .59996 L
.2116 .59044 L
.20963 .58203 L
.20939 .58092 L
.20741 .5714 L
.20567 .56188 L
.20417 .55236 L
.20291 .54284 L
.2019 .53332 L
.20115 .5238 L
.20064 .51428 L
.20039 .50476 L
.20039 .49524 L
.20064 .48572 L
.20115 .4762 L
.2019 .46668 L
.20291 .45716 L
.20417 .44764 L
.20567 .43812 L
.20741 .4286 L
.20939 .41908 L
.20963 .41797 L
.2116 .40956 L
.21402 .40004 L
.21667 .39052 L
.21915 .38215 L
.21951 .381 L
.22254 .37148 L
.22575 .36196 L
.22867 .35363 L
.22911 .35244 L
.2326 .34292 L
.23621 .3334 L
.23819 .32826 L
.23991 .32388 L
.24367 .31436 L
.24747 .30484 L
.24772 .30423 L
Mistroke
.2513 .29532 L
.25512 .2858 L
.25724 .28052 L
.25894 .27628 L
.26274 .26676 L
.26656 .25724 L
.26676 .25674 L
.2704 .24772 L
.27433 .23819 L
.27628 .2336 L
.27841 .22867 L
.28276 .21915 L
.2858 .21293 L
.28748 .20963 L
.29274 .20011 L
.29532 .19584 L
.2987 .19059 L
.30484 .18202 L
.30556 .18107 L
.31355 .17155 L
.31436 .17066 L
.3229 .16203 L
.32388 .16111 L
.3334 .15294 L
.33394 .15251 L
.34292 .14575 L
.34706 .14299 L
.35244 .13946 L
.36196 .13396 L
.36289 .13347 L
.37148 .1289 L
.381 .12456 L
.38247 .12395 L
.39052 .12052 L
.40004 .11699 L
.40816 .11443 L
.40956 .11397 L
.41908 .11109 L
.4286 .10865 L
.43812 .10664 L
.44764 .105 L
.4482 .10491 L
.45716 .10346 L
Mfstroke
.4 g
.48572 .18918 m
.49524 .18781 L
.50476 .18781 L
.51428 .18918 L
.52039 .19059 L
.5238 .19188 L
.53332 .19585 L
.54142 .20011 L
.54284 .20096 L
.55236 .20702 L
.55613 .20963 L
.56188 .21384 L
.56879 .21915 L
.5714 .22123 L
.58051 .22867 L
.58092 .22902 L
.59044 .23708 L
.59174 .23819 L
.59996 .24534 L
.60267 .24772 L
.60948 .25376 L
.61337 .25724 L
.619 .26233 L
.62386 .26676 L
.62852 .27105 L
.63414 .27628 L
.63804 .27996 L
.64415 .2858 L
.64756 .28912 L
.65384 .29532 L
.65708 .29858 L
.66317 .30484 L
.6666 .30845 L
.67209 .31436 L
.67612 .31883 L
.68056 .32388 L
.68564 .32986 L
.68856 .3334 L
.69516 .34174 L
.69606 .34292 L
.70307 .35244 L
.70468 .35473 L
.70959 .36196 L
.7142 .36919 L
.7156 .37148 L
.72113 .381 L
.72372 .38577 L
.72619 .39052 L
.73077 .40004 L
.73324 .4056 L
.73491 .40956 L
.73859 .41908 L
.74184 .4286 L
.74276 .43156 L
.74466 .43812 L
.74707 .44764 L
.74906 .45716 L
.75065 .46668 L
.75183 .4762 L
.75228 .48048 L
.75262 .48572 L
.75302 .49524 L
.75302 .50476 L
.75262 .51428 L
.75228 .51952 L
.75183 .5238 L
.75065 .53332 L
.74906 .54284 L
.74707 .55236 L
.74466 .56188 L
.74276 .56844 L
.74184 .5714 L
.73859 .58092 L
.73491 .59044 L
.73324 .5944 L
.73077 .59996 L
.72619 .60948 L
.72372 .61423 L
.72113 .619 L
.7156 .62852 L
.7142 .63081 L
.70959 .63804 L
.70468 .64527 L
.70307 .64756 L
.69606 .65708 L
.69516 .65826 L
.68856 .6666 L
.68564 .67014 L
.68056 .67612 L
.67612 .68117 L
.67209 .68564 L
.6666 .69155 L
.66317 .69516 L
.65708 .70142 L
.65384 .70468 L
.64756 .71088 L
.64415 .7142 L
.63804 .72004 L
.63414 .72372 L
.62852 .72895 L
.62386 .73324 L
.619 .73767 L
.61337 .74276 L
.60948 .74624 L
.60267 .75228 L
.59996 .75466 L
.59174 .76181 L
.59044 .76292 L
.58092 .77098 L
.58051 .77133 L
.5714 .77877 L
.56879 .78085 L
.56188 .78616 L
.55613 .79037 L
.55236 .79298 L
.54284 .79904 L
.54142 .79989 L
.53332 .80415 L
.5238 .80812 L
.52039 .80941 L
.51428 .81082 L
.50476 .81219 L
.49524 .81219 L
.48572 .81082 L
.47961 .80941 L
.4762 .80812 L
.46668 .80415 L
.45858 .79989 L
.45716 .79904 L
.44764 .79298 L
.44387 .79037 L
.43812 .78616 L
.43121 .78085 L
.4286 .77877 L
.41949 .77133 L
.41908 .77098 L
.40956 .76292 L
.40826 .76181 L
.40004 .75466 L
.39733 .75228 L
.39052 .74624 L
.38663 .74276 L
.381 .73767 L
.37614 .73324 L
.37148 .72895 L
.36586 .72372 L
.36196 .72004 L
.35585 .7142 L
.35244 .71088 L
.34616 .70468 L
.34292 .70142 L
.33683 .69516 L
.3334 .69155 L
.32791 .68564 L
.32388 .68117 L
.31944 .67612 L
.31436 .67014 L
.31144 .6666 L
.30484 .65826 L
.30394 .65708 L
.29693 .64756 L
.29532 .64527 L
.29041 .63804 L
.2858 .63081 L
.2844 .62852 L
.27887 .619 L
.27628 .61423 L
.27381 .60948 L
.26923 .59996 L
.26676 .5944 L
.26509 .59044 L
.26141 .58092 L
.25816 .5714 L
.25724 .56844 L
.25534 .56188 L
.25293 .55236 L
.25094 .54284 L
.24935 .53332 L
.24817 .5238 L
.24772 .51952 L
.24738 .51428 L
.24698 .50476 L
.24698 .49524 L
.24738 .48572 L
.24772 .48048 L
.24817 .4762 L
.24935 .46668 L
.25094 .45716 L
.25293 .44764 L
.25534 .43812 L
.25724 .43156 L
.25816 .4286 L
.26141 .41908 L
.26509 .40956 L
.26676 .4056 L
.26923 .40004 L
.27381 .39052 L
.27628 .38577 L
.27887 .381 L
.2844 .37148 L
.2858 .36919 L
.29041 .36196 L
.29532 .35473 L
.29693 .35244 L
.30394 .34292 L
.30484 .34174 L
.31144 .3334 L
.31436 .32986 L
.31944 .32388 L
.32388 .31883 L
.32791 .31436 L
.3334 .30845 L
.33683 .30484 L
.34292 .29858 L
.34616 .29532 L
.35244 .28912 L
.35585 .2858 L
.36196 .27996 L
.36586 .27628 L
.37148 .27105 L
.37614 .26676 L
.381 .26233 L
.38663 .25724 L
.39052 .25376 L
.39733 .24772 L
.40004 .24534 L
.40826 .23819 L
.40956 .23708 L
.41908 .22902 L
.41949 .22867 L
.4286 .22123 L
.43121 .21915 L
.43812 .21384 L
.44387 .20963 L
.44764 .20702 L
.45716 .20096 L
.45858 .20011 L
.46668 .19585 L
.4762 .19188 L
.47961 .19059 L
F
0 g
.48572 .18918 m
.49524 .18781 L
.50476 .18781 L
.51428 .18918 L
.52039 .19059 L
.5238 .19188 L
.53332 .19585 L
.54142 .20011 L
.54284 .20096 L
.55236 .20702 L
.55613 .20963 L
.56188 .21384 L
.56879 .21915 L
.5714 .22123 L
.58051 .22867 L
.58092 .22902 L
.59044 .23708 L
.59174 .23819 L
.59996 .24534 L
.60267 .24772 L
.60948 .25376 L
.61337 .25724 L
.619 .26233 L
.62386 .26676 L
.62852 .27105 L
.63414 .27628 L
.63804 .27996 L
.64415 .2858 L
.64756 .28912 L
.65384 .29532 L
.65708 .29858 L
.66317 .30484 L
.6666 .30845 L
.67209 .31436 L
.67612 .31883 L
.68056 .32388 L
.68564 .32986 L
.68856 .3334 L
.69516 .34174 L
.69606 .34292 L
.70307 .35244 L
.70468 .35473 L
.70959 .36196 L
.7142 .36919 L
.7156 .37148 L
.72113 .381 L
.72372 .38577 L
.72619 .39052 L
.73077 .40004 L
.73324 .4056 L
Mistroke
.73491 .40956 L
.73859 .41908 L
.74184 .4286 L
.74276 .43156 L
.74466 .43812 L
.74707 .44764 L
.74906 .45716 L
.75065 .46668 L
.75183 .4762 L
.75228 .48048 L
.75262 .48572 L
.75302 .49524 L
.75302 .50476 L
.75262 .51428 L
.75228 .51952 L
.75183 .5238 L
.75065 .53332 L
.74906 .54284 L
.74707 .55236 L
.74466 .56188 L
.74276 .56844 L
.74184 .5714 L
.73859 .58092 L
.73491 .59044 L
.73324 .5944 L
.73077 .59996 L
.72619 .60948 L
.72372 .61423 L
.72113 .619 L
.7156 .62852 L
.7142 .63081 L
.70959 .63804 L
.70468 .64527 L
.70307 .64756 L
.69606 .65708 L
.69516 .65826 L
.68856 .6666 L
.68564 .67014 L
.68056 .67612 L
.67612 .68117 L
.67209 .68564 L
.6666 .69155 L
.66317 .69516 L
.65708 .70142 L
.65384 .70468 L
.64756 .71088 L
.64415 .7142 L
.63804 .72004 L
.63414 .72372 L
.62852 .72895 L
Mistroke
.62386 .73324 L
.619 .73767 L
.61337 .74276 L
.60948 .74624 L
.60267 .75228 L
.59996 .75466 L
.59174 .76181 L
.59044 .76292 L
.58092 .77098 L
.58051 .77133 L
.5714 .77877 L
.56879 .78085 L
.56188 .78616 L
.55613 .79037 L
.55236 .79298 L
.54284 .79904 L
.54142 .79989 L
.53332 .80415 L
.5238 .80812 L
.52039 .80941 L
.51428 .81082 L
.50476 .81219 L
.49524 .81219 L
.48572 .81082 L
.47961 .80941 L
.4762 .80812 L
.46668 .80415 L
.45858 .79989 L
.45716 .79904 L
.44764 .79298 L
.44387 .79037 L
.43812 .78616 L
.43121 .78085 L
.4286 .77877 L
.41949 .77133 L
.41908 .77098 L
.40956 .76292 L
.40826 .76181 L
.40004 .75466 L
.39733 .75228 L
.39052 .74624 L
.38663 .74276 L
.381 .73767 L
.37614 .73324 L
.37148 .72895 L
.36586 .72372 L
.36196 .72004 L
.35585 .7142 L
.35244 .71088 L
.34616 .70468 L
Mistroke
.34292 .70142 L
.33683 .69516 L
.3334 .69155 L
.32791 .68564 L
.32388 .68117 L
.31944 .67612 L
.31436 .67014 L
.31144 .6666 L
.30484 .65826 L
.30394 .65708 L
.29693 .64756 L
.29532 .64527 L
.29041 .63804 L
.2858 .63081 L
.2844 .62852 L
.27887 .619 L
.27628 .61423 L
.27381 .60948 L
.26923 .59996 L
.26676 .5944 L
.26509 .59044 L
.26141 .58092 L
.25816 .5714 L
.25724 .56844 L
.25534 .56188 L
.25293 .55236 L
.25094 .54284 L
.24935 .53332 L
.24817 .5238 L
.24772 .51952 L
.24738 .51428 L
.24698 .50476 L
.24698 .49524 L
.24738 .48572 L
.24772 .48048 L
.24817 .4762 L
.24935 .46668 L
.25094 .45716 L
.25293 .44764 L
.25534 .43812 L
.25724 .43156 L
.25816 .4286 L
.26141 .41908 L
.26509 .40956 L
.26676 .4056 L
.26923 .40004 L
.27381 .39052 L
.27628 .38577 L
.27887 .381 L
.2844 .37148 L
Mistroke
.2858 .36919 L
.29041 .36196 L
.29532 .35473 L
.29693 .35244 L
.30394 .34292 L
.30484 .34174 L
.31144 .3334 L
.31436 .32986 L
.31944 .32388 L
.32388 .31883 L
.32791 .31436 L
.3334 .30845 L
.33683 .30484 L
.34292 .29858 L
.34616 .29532 L
.35244 .28912 L
.35585 .2858 L
.36196 .27996 L
.36586 .27628 L
.37148 .27105 L
.37614 .26676 L
.381 .26233 L
.38663 .25724 L
.39052 .25376 L
.39733 .24772 L
.40004 .24534 L
.40826 .23819 L
.40956 .23708 L
.41908 .22902 L
.41949 .22867 L
.4286 .22123 L
.43121 .21915 L
.43812 .21384 L
.44387 .20963 L
.44764 .20702 L
.45716 .20096 L
.45858 .20011 L
.46668 .19585 L
.4762 .19188 L
.47961 .19059 L
.48572 .18918 L
Mfstroke
.5 g
.48572 .31416 m
.49524 .3138 L
.50476 .3138 L
.51428 .31416 L
.51794 .31436 L
.5238 .31488 L
.53332 .31596 L
.54284 .31741 L
.55236 .31923 L
.56188 .32143 L
.57089 .32388 L
.5714 .32403 L
.58092 .32704 L
.59044 .33048 L
.59766 .3334 L
.59996 .33439 L
.60948 .3388 L
.61745 .34292 L
.619 .34377 L
.62852 .34935 L
.63334 .35244 L
.63804 .35563 L
.64661 .36196 L
.64756 .36271 L
.65708 .37073 L
.65792 .37148 L
.6666 .37988 L
.66768 .381 L
.67612 .39047 L
.67616 .39052 L
.68356 .40004 L
.68564 .40298 L
.69 .40956 L
.69516 .41829 L
.6956 .41908 L
.70042 .4286 L
.70454 .43812 L
.70468 .43847 L
.708 .44764 L
.71083 .45716 L
.71307 .46668 L
.7142 .47273 L
.71472 .4762 L
.71582 .48572 L
.71637 .49524 L
.71637 .50476 L
.71582 .51428 L
.71472 .5238 L
.7142 .52727 L
.71307 .53332 L
.71083 .54284 L
.708 .55236 L
.70468 .56153 L
.70454 .56188 L
.70042 .5714 L
.6956 .58092 L
.69516 .58171 L
.69 .59044 L
.68564 .59702 L
.68356 .59996 L
.67616 .60948 L
.67612 .60953 L
.66768 .619 L
.6666 .62012 L
.65792 .62852 L
.65708 .62927 L
.64756 .63729 L
.64661 .63804 L
.63804 .64437 L
.63334 .64756 L
.62852 .65065 L
.619 .65623 L
.61745 .65708 L
.60948 .6612 L
.59996 .66561 L
.59766 .6666 L
.59044 .66952 L
.58092 .67296 L
.5714 .67597 L
.57089 .67612 L
.56188 .67857 L
.55236 .68077 L
.54284 .68259 L
.53332 .68404 L
.5238 .68512 L
.51794 .68564 L
.51428 .68584 L
.50476 .6862 L
.49524 .6862 L
.48572 .68584 L
.48206 .68564 L
.4762 .68512 L
.46668 .68404 L
.45716 .68259 L
.44764 .68077 L
.43812 .67857 L
.42911 .67612 L
.4286 .67597 L
.41908 .67296 L
.40956 .66952 L
.40234 .6666 L
.40004 .66561 L
.39052 .6612 L
.38255 .65708 L
.381 .65623 L
.37148 .65065 L
.36666 .64756 L
.36196 .64437 L
.35339 .63804 L
.35244 .63729 L
.34292 .62927 L
.34208 .62852 L
.3334 .62012 L
.33232 .619 L
.32388 .60953 L
.32384 .60948 L
.31644 .59996 L
.31436 .59702 L
.31 .59044 L
.30484 .58171 L
.3044 .58092 L
.29958 .5714 L
.29546 .56188 L
.29532 .56153 L
.292 .55236 L
.28917 .54284 L
.28693 .53332 L
.2858 .52727 L
.28528 .5238 L
.28418 .51428 L
.28363 .50476 L
.28363 .49524 L
.28418 .48572 L
.28528 .4762 L
.2858 .47273 L
.28693 .46668 L
.28917 .45716 L
.292 .44764 L
.29532 .43847 L
.29546 .43812 L
.29958 .4286 L
.3044 .41908 L
.30484 .41829 L
.31 .40956 L
.31436 .40298 L
.31644 .40004 L
.32384 .39052 L
.32388 .39047 L
.33232 .381 L
.3334 .37988 L
.34208 .37148 L
.34292 .37073 L
.35244 .36271 L
.35339 .36196 L
.36196 .35563 L
.36666 .35244 L
.37148 .34935 L
.381 .34377 L
.38255 .34292 L
.39052 .3388 L
.40004 .33439 L
.40234 .3334 L
.40956 .33048 L
.41908 .32704 L
.4286 .32403 L
.42911 .32388 L
.43812 .32143 L
.44764 .31923 L
.45716 .31741 L
.46668 .31596 L
.4762 .31488 L
.48206 .31436 L
F
0 g
.48572 .31416 m
.49524 .3138 L
.50476 .3138 L
.51428 .31416 L
.51794 .31436 L
.5238 .31488 L
.53332 .31596 L
.54284 .31741 L
.55236 .31923 L
.56188 .32143 L
.57089 .32388 L
.5714 .32403 L
.58092 .32704 L
.59044 .33048 L
.59766 .3334 L
.59996 .33439 L
.60948 .3388 L
.61745 .34292 L
.619 .34377 L
.62852 .34935 L
.63334 .35244 L
.63804 .35563 L
.64661 .36196 L
.64756 .36271 L
.65708 .37073 L
.65792 .37148 L
.6666 .37988 L
.66768 .381 L
.67612 .39047 L
.67616 .39052 L
.68356 .40004 L
.68564 .40298 L
.69 .40956 L
.69516 .41829 L
.6956 .41908 L
.70042 .4286 L
.70454 .43812 L
.70468 .43847 L
.708 .44764 L
.71083 .45716 L
.71307 .46668 L
.7142 .47273 L
.71472 .4762 L
.71582 .48572 L
.71637 .49524 L
.71637 .50476 L
.71582 .51428 L
.71472 .5238 L
.7142 .52727 L
.71307 .53332 L
Mistroke
.71083 .54284 L
.708 .55236 L
.70468 .56153 L
.70454 .56188 L
.70042 .5714 L
.6956 .58092 L
.69516 .58171 L
.69 .59044 L
.68564 .59702 L
.68356 .59996 L
.67616 .60948 L
.67612 .60953 L
.66768 .619 L
.6666 .62012 L
.65792 .62852 L
.65708 .62927 L
.64756 .63729 L
.64661 .63804 L
.63804 .64437 L
.63334 .64756 L
.62852 .65065 L
.619 .65623 L
.61745 .65708 L
.60948 .6612 L
.59996 .66561 L
.59766 .6666 L
.59044 .66952 L
.58092 .67296 L
.5714 .67597 L
.57089 .67612 L
.56188 .67857 L
.55236 .68077 L
.54284 .68259 L
.53332 .68404 L
.5238 .68512 L
.51794 .68564 L
.51428 .68584 L
.50476 .6862 L
.49524 .6862 L
.48572 .68584 L
.48206 .68564 L
.4762 .68512 L
.46668 .68404 L
.45716 .68259 L
.44764 .68077 L
.43812 .67857 L
.42911 .67612 L
.4286 .67597 L
.41908 .67296 L
.40956 .66952 L
Mistroke
.40234 .6666 L
.40004 .66561 L
.39052 .6612 L
.38255 .65708 L
.381 .65623 L
.37148 .65065 L
.36666 .64756 L
.36196 .64437 L
.35339 .63804 L
.35244 .63729 L
.34292 .62927 L
.34208 .62852 L
.3334 .62012 L
.33232 .619 L
.32388 .60953 L
.32384 .60948 L
.31644 .59996 L
.31436 .59702 L
.31 .59044 L
.30484 .58171 L
.3044 .58092 L
.29958 .5714 L
.29546 .56188 L
.29532 .56153 L
.292 .55236 L
.28917 .54284 L
.28693 .53332 L
.2858 .52727 L
.28528 .5238 L
.28418 .51428 L
.28363 .50476 L
.28363 .49524 L
.28418 .48572 L
.28528 .4762 L
.2858 .47273 L
.28693 .46668 L
.28917 .45716 L
.292 .44764 L
.29532 .43847 L
.29546 .43812 L
.29958 .4286 L
.3044 .41908 L
.30484 .41829 L
.31 .40956 L
.31436 .40298 L
.31644 .40004 L
.32384 .39052 L
.32388 .39047 L
.33232 .381 L
.3334 .37988 L
Mistroke
.34208 .37148 L
.34292 .37073 L
.35244 .36271 L
.35339 .36196 L
.36196 .35563 L
.36666 .35244 L
.37148 .34935 L
.381 .34377 L
.38255 .34292 L
.39052 .3388 L
.40004 .33439 L
.40234 .3334 L
.40956 .33048 L
.41908 .32704 L
.4286 .32403 L
.42911 .32388 L
.43812 .32143 L
.44764 .31923 L
.45716 .31741 L
.46668 .31596 L
.4762 .31488 L
.48206 .31436 L
.48572 .31416 L
Mfstroke
.6 g
.44764 .36026 m
.45716 .35887 L
.46668 .35782 L
.4762 .35706 L
.48572 .35657 L
.49524 .35633 L
.50476 .35633 L
.51428 .35657 L
.5238 .35706 L
.53332 .35782 L
.54284 .35887 L
.55236 .36026 L
.5616 .36196 L
.56188 .36202 L
.5714 .36419 L
.58092 .36684 L
.59044 .37001 L
.59436 .37148 L
.59996 .37378 L
.60948 .37822 L
.61475 .381 L
.619 .38344 L
.62852 .38957 L
.62987 .39052 L
.63804 .39679 L
.64185 .40004 L
.64756 .40537 L
.65164 .40956 L
.65708 .41575 L
.65976 .41908 L
.66653 .4286 L
.6666 .42871 L
.67216 .43812 L
.67612 .44612 L
.6768 .44764 L
.68054 .45716 L
.68346 .46668 L
.68561 .4762 L
.68564 .47634 L
.68703 .48572 L
.68773 .49524 L
.68773 .50476 L
.68703 .51428 L
.68564 .52366 L
.68561 .5238 L
.68346 .53332 L
.68054 .54284 L
.6768 .55236 L
.67612 .55388 L
.67216 .56188 L
.6666 .57129 L
.66653 .5714 L
.65976 .58092 L
.65708 .58425 L
.65164 .59044 L
.64756 .59463 L
.64185 .59996 L
.63804 .60321 L
.62987 .60948 L
.62852 .61043 L
.619 .61656 L
.61475 .619 L
.60948 .62178 L
.59996 .62622 L
.59436 .62852 L
.59044 .62999 L
.58092 .63316 L
.5714 .63581 L
.56188 .63798 L
.5616 .63804 L
.55236 .63974 L
.54284 .64113 L
.53332 .64218 L
.5238 .64294 L
.51428 .64343 L
.50476 .64367 L
.49524 .64367 L
.48572 .64343 L
.4762 .64294 L
.46668 .64218 L
.45716 .64113 L
.44764 .63974 L
.4384 .63804 L
.43812 .63798 L
.4286 .63581 L
.41908 .63316 L
.40956 .62999 L
.40564 .62852 L
.40004 .62622 L
.39052 .62178 L
.38525 .619 L
.381 .61656 L
.37148 .61043 L
.37013 .60948 L
.36196 .60321 L
.35815 .59996 L
.35244 .59463 L
.34836 .59044 L
.34292 .58425 L
.34024 .58092 L
.33347 .5714 L
.3334 .57129 L
.32784 .56188 L
.32388 .55388 L
.3232 .55236 L
.31946 .54284 L
.31654 .53332 L
.31439 .5238 L
.31436 .52366 L
.31297 .51428 L
.31227 .50476 L
.31227 .49524 L
.31297 .48572 L
.31436 .47634 L
.31439 .4762 L
.31654 .46668 L
.31946 .45716 L
.3232 .44764 L
.32388 .44612 L
.32784 .43812 L
.3334 .42871 L
.33347 .4286 L
.34024 .41908 L
.34292 .41575 L
.34836 .40956 L
.35244 .40537 L
.35815 .40004 L
.36196 .39679 L
.37013 .39052 L
.37148 .38957 L
.381 .38344 L
.38525 .381 L
.39052 .37822 L
.40004 .37378 L
.40564 .37148 L
.40956 .37001 L
.41908 .36684 L
.4286 .36419 L
.43812 .36202 L
.4384 .36196 L
F
0 g
.44764 .36026 m
.45716 .35887 L
.46668 .35782 L
.4762 .35706 L
.48572 .35657 L
.49524 .35633 L
.50476 .35633 L
.51428 .35657 L
.5238 .35706 L
.53332 .35782 L
.54284 .35887 L
.55236 .36026 L
.5616 .36196 L
.56188 .36202 L
.5714 .36419 L
.58092 .36684 L
.59044 .37001 L
.59436 .37148 L
.59996 .37378 L
.60948 .37822 L
.61475 .381 L
.619 .38344 L
.62852 .38957 L
.62987 .39052 L
.63804 .39679 L
.64185 .40004 L
.64756 .40537 L
.65164 .40956 L
.65708 .41575 L
.65976 .41908 L
.66653 .4286 L
.6666 .42871 L
.67216 .43812 L
.67612 .44612 L
.6768 .44764 L
.68054 .45716 L
.68346 .46668 L
.68561 .4762 L
.68564 .47634 L
.68703 .48572 L
.68773 .49524 L
.68773 .50476 L
.68703 .51428 L
.68564 .52366 L
.68561 .5238 L
.68346 .53332 L
.68054 .54284 L
.6768 .55236 L
.67612 .55388 L
.67216 .56188 L
Mistroke
.6666 .57129 L
.66653 .5714 L
.65976 .58092 L
.65708 .58425 L
.65164 .59044 L
.64756 .59463 L
.64185 .59996 L
.63804 .60321 L
.62987 .60948 L
.62852 .61043 L
.619 .61656 L
.61475 .619 L
.60948 .62178 L
.59996 .62622 L
.59436 .62852 L
.59044 .62999 L
.58092 .63316 L
.5714 .63581 L
.56188 .63798 L
.5616 .63804 L
.55236 .63974 L
.54284 .64113 L
.53332 .64218 L
.5238 .64294 L
.51428 .64343 L
.50476 .64367 L
.49524 .64367 L
.48572 .64343 L
.4762 .64294 L
.46668 .64218 L
.45716 .64113 L
.44764 .63974 L
.4384 .63804 L
.43812 .63798 L
.4286 .63581 L
.41908 .63316 L
.40956 .62999 L
.40564 .62852 L
.40004 .62622 L
.39052 .62178 L
.38525 .619 L
.381 .61656 L
.37148 .61043 L
.37013 .60948 L
.36196 .60321 L
.35815 .59996 L
.35244 .59463 L
.34836 .59044 L
.34292 .58425 L
.34024 .58092 L
Mistroke
.33347 .5714 L
.3334 .57129 L
.32784 .56188 L
.32388 .55388 L
.3232 .55236 L
.31946 .54284 L
.31654 .53332 L
.31439 .5238 L
.31436 .52366 L
.31297 .51428 L
.31227 .50476 L
.31227 .49524 L
.31297 .48572 L
.31436 .47634 L
.31439 .4762 L
.31654 .46668 L
.31946 .45716 L
.3232 .44764 L
.32388 .44612 L
.32784 .43812 L
.3334 .42871 L
.33347 .4286 L
.34024 .41908 L
.34292 .41575 L
.34836 .40956 L
.35244 .40537 L
.35815 .40004 L
.36196 .39679 L
.37013 .39052 L
.37148 .38957 L
.381 .38344 L
.38525 .381 L
.39052 .37822 L
.40004 .37378 L
.40564 .37148 L
.40956 .37001 L
.41908 .36684 L
.4286 .36419 L
.43812 .36202 L
.4384 .36196 L
.44764 .36026 L
Mfstroke
.7 g
.4286 .38894 m
.43812 .38671 L
.44764 .38497 L
.45716 .38367 L
.46668 .38274 L
.4762 .3821 L
.48572 .38171 L
.49524 .38153 L
.50476 .38153 L
.51428 .38171 L
.5238 .3821 L
.53332 .38274 L
.54284 .38367 L
.55236 .38497 L
.56188 .38671 L
.5714 .38894 L
.57699 .39052 L
.58092 .39177 L
.59044 .39527 L
.59996 .39956 L
.60091 .40004 L
.60948 .40479 L
.6168 .40956 L
.619 .41115 L
.62852 .41892 L
.6287 .41908 L
.63804 .4286 L
.63804 .42861 L
.6455 .43812 L
.64756 .44116 L
.65148 .44764 L
.65621 .45716 L
.65708 .45917 L
.65986 .46668 L
.66251 .4762 L
.66425 .48572 L
.66511 .49524 L
.66511 .50476 L
.66425 .51428 L
.66251 .5238 L
.65986 .53332 L
.65708 .54083 L
.65621 .54284 L
.65148 .55236 L
.64756 .55884 L
.6455 .56188 L
.63804 .57139 L
.63804 .5714 L
.6287 .58092 L
.62852 .58108 L
.619 .58885 L
.6168 .59044 L
.60948 .59521 L
.60091 .59996 L
.59996 .60044 L
.59044 .60473 L
.58092 .60823 L
.57699 .60948 L
.5714 .61106 L
.56188 .61329 L
.55236 .61503 L
.54284 .61633 L
.53332 .61726 L
.5238 .6179 L
.51428 .61829 L
.50476 .61847 L
.49524 .61847 L
.48572 .61829 L
.4762 .6179 L
.46668 .61726 L
.45716 .61633 L
.44764 .61503 L
.43812 .61329 L
.4286 .61106 L
.42301 .60948 L
.41908 .60823 L
.40956 .60473 L
.40004 .60044 L
.39909 .59996 L
.39052 .59521 L
.3832 .59044 L
.381 .58885 L
.37148 .58108 L
.3713 .58092 L
.36196 .5714 L
.36196 .57139 L
.3545 .56188 L
.35244 .55884 L
.34852 .55236 L
.34379 .54284 L
.34292 .54083 L
.34014 .53332 L
.33749 .5238 L
.33575 .51428 L
.33489 .50476 L
.33489 .49524 L
.33575 .48572 L
.33749 .4762 L
.34014 .46668 L
.34292 .45917 L
.34379 .45716 L
.34852 .44764 L
.35244 .44116 L
.3545 .43812 L
.36196 .42861 L
.36196 .4286 L
.3713 .41908 L
.37148 .41892 L
.381 .41115 L
.3832 .40956 L
.39052 .40479 L
.39909 .40004 L
.40004 .39956 L
.40956 .39527 L
.41908 .39177 L
.42301 .39052 L
F
0 g
.4286 .38894 m
.43812 .38671 L
.44764 .38497 L
.45716 .38367 L
.46668 .38274 L
.4762 .3821 L
.48572 .38171 L
.49524 .38153 L
.50476 .38153 L
.51428 .38171 L
.5238 .3821 L
.53332 .38274 L
.54284 .38367 L
.55236 .38497 L
.56188 .38671 L
.5714 .38894 L
.57699 .39052 L
.58092 .39177 L
.59044 .39527 L
.59996 .39956 L
.60091 .40004 L
.60948 .40479 L
.6168 .40956 L
.619 .41115 L
.62852 .41892 L
.6287 .41908 L
.63804 .4286 L
.63804 .42861 L
.6455 .43812 L
.64756 .44116 L
.65148 .44764 L
.65621 .45716 L
.65708 .45917 L
.65986 .46668 L
.66251 .4762 L
.66425 .48572 L
.66511 .49524 L
.66511 .50476 L
.66425 .51428 L
.66251 .5238 L
.65986 .53332 L
.65708 .54083 L
.65621 .54284 L
.65148 .55236 L
.64756 .55884 L
.6455 .56188 L
.63804 .57139 L
.63804 .5714 L
.6287 .58092 L
.62852 .58108 L
Mistroke
.619 .58885 L
.6168 .59044 L
.60948 .59521 L
.60091 .59996 L
.59996 .60044 L
.59044 .60473 L
.58092 .60823 L
.57699 .60948 L
.5714 .61106 L
.56188 .61329 L
.55236 .61503 L
.54284 .61633 L
.53332 .61726 L
.5238 .6179 L
.51428 .61829 L
.50476 .61847 L
.49524 .61847 L
.48572 .61829 L
.4762 .6179 L
.46668 .61726 L
.45716 .61633 L
.44764 .61503 L
.43812 .61329 L
.4286 .61106 L
.42301 .60948 L
.41908 .60823 L
.40956 .60473 L
.40004 .60044 L
.39909 .59996 L
.39052 .59521 L
.3832 .59044 L
.381 .58885 L
.37148 .58108 L
.3713 .58092 L
.36196 .5714 L
.36196 .57139 L
.3545 .56188 L
.35244 .55884 L
.34852 .55236 L
.34379 .54284 L
.34292 .54083 L
.34014 .53332 L
.33749 .5238 L
.33575 .51428 L
.33489 .50476 L
.33489 .49524 L
.33575 .48572 L
.33749 .4762 L
.34014 .46668 L
.34292 .45917 L
Mistroke
.34379 .45716 L
.34852 .44764 L
.35244 .44116 L
.3545 .43812 L
.36196 .42861 L
.36196 .4286 L
.3713 .41908 L
.37148 .41892 L
.381 .41115 L
.3832 .40956 L
.39052 .40479 L
.39909 .40004 L
.40004 .39956 L
.40956 .39527 L
.41908 .39177 L
.42301 .39052 L
.4286 .38894 L
Mfstroke
.8 g
.46668 .39981 m
.4762 .39921 L
.48572 .39888 L
.49524 .39873 L
.50476 .39873 L
.51428 .39888 L
.5238 .39921 L
.53332 .39981 L
.53622 .40004 L
.54284 .40074 L
.55236 .4021 L
.56188 .40399 L
.5714 .40651 L
.58035 .40956 L
.58092 .40978 L
.59044 .41394 L
.59984 .41908 L
.59996 .41915 L
.60948 .42571 L
.61307 .4286 L
.619 .43402 L
.62291 .43812 L
.62852 .44493 L
.63048 .44764 L
.63631 .45716 L
.63804 .46054 L
.64072 .46668 L
.64389 .4762 L
.64596 .48572 L
.64697 .49524 L
.64697 .50476 L
.64596 .51428 L
.64389 .5238 L
.64072 .53332 L
.63804 .53946 L
.63631 .54284 L
.63048 .55236 L
.62852 .55507 L
.62291 .56188 L
.619 .56598 L
.61307 .5714 L
.60948 .57429 L
.59996 .58085 L
.59984 .58092 L
.59044 .58606 L
.58092 .59022 L
.58035 .59044 L
.5714 .59349 L
.56188 .59601 L
.55236 .5979 L
.54284 .59926 L
.53622 .59996 L
.53332 .60019 L
.5238 .60079 L
.51428 .60112 L
.50476 .60127 L
.49524 .60127 L
.48572 .60112 L
.4762 .60079 L
.46668 .60019 L
.46378 .59996 L
.45716 .59926 L
.44764 .5979 L
.43812 .59601 L
.4286 .59349 L
.41965 .59044 L
.41908 .59022 L
.40956 .58606 L
.40016 .58092 L
.40004 .58085 L
.39052 .57429 L
.38693 .5714 L
.381 .56598 L
.37709 .56188 L
.37148 .55507 L
.36952 .55236 L
.36369 .54284 L
.36196 .53946 L
.35928 .53332 L
.35611 .5238 L
.35404 .51428 L
.35303 .50476 L
.35303 .49524 L
.35404 .48572 L
.35611 .4762 L
.35928 .46668 L
.36196 .46054 L
.36369 .45716 L
.36952 .44764 L
.37148 .44493 L
.37709 .43812 L
.381 .43402 L
.38693 .4286 L
.39052 .42571 L
.40004 .41915 L
.40016 .41908 L
.40956 .41394 L
.41908 .40978 L
.41965 .40956 L
.4286 .40651 L
.43812 .40399 L
.44764 .4021 L
.45716 .40074 L
.46378 .40004 L
F
0 g
.46668 .39981 m
.4762 .39921 L
.48572 .39888 L
.49524 .39873 L
.50476 .39873 L
.51428 .39888 L
.5238 .39921 L
.53332 .39981 L
.53622 .40004 L
.54284 .40074 L
.55236 .4021 L
.56188 .40399 L
.5714 .40651 L
.58035 .40956 L
.58092 .40978 L
.59044 .41394 L
.59984 .41908 L
.59996 .41915 L
.60948 .42571 L
.61307 .4286 L
.619 .43402 L
.62291 .43812 L
.62852 .44493 L
.63048 .44764 L
.63631 .45716 L
.63804 .46054 L
.64072 .46668 L
.64389 .4762 L
.64596 .48572 L
.64697 .49524 L
.64697 .50476 L
.64596 .51428 L
.64389 .5238 L
.64072 .53332 L
.63804 .53946 L
.63631 .54284 L
.63048 .55236 L
.62852 .55507 L
.62291 .56188 L
.619 .56598 L
.61307 .5714 L
.60948 .57429 L
.59996 .58085 L
.59984 .58092 L
.59044 .58606 L
.58092 .59022 L
.58035 .59044 L
.5714 .59349 L
.56188 .59601 L
.55236 .5979 L
Mistroke
.54284 .59926 L
.53622 .59996 L
.53332 .60019 L
.5238 .60079 L
.51428 .60112 L
.50476 .60127 L
.49524 .60127 L
.48572 .60112 L
.4762 .60079 L
.46668 .60019 L
.46378 .59996 L
.45716 .59926 L
.44764 .5979 L
.43812 .59601 L
.4286 .59349 L
.41965 .59044 L
.41908 .59022 L
.40956 .58606 L
.40016 .58092 L
.40004 .58085 L
.39052 .57429 L
.38693 .5714 L
.381 .56598 L
.37709 .56188 L
.37148 .55507 L
.36952 .55236 L
.36369 .54284 L
.36196 .53946 L
.35928 .53332 L
.35611 .5238 L
.35404 .51428 L
.35303 .50476 L
.35303 .49524 L
.35404 .48572 L
.35611 .4762 L
.35928 .46668 L
.36196 .46054 L
.36369 .45716 L
.36952 .44764 L
.37148 .44493 L
.37709 .43812 L
.381 .43402 L
.38693 .4286 L
.39052 .42571 L
.40004 .41915 L
.40016 .41908 L
.40956 .41394 L
.41908 .40978 L
.41965 .40956 L
.4286 .40651 L
Mistroke
.43812 .40399 L
.44764 .4021 L
.45716 .40074 L
.46378 .40004 L
.46668 .39981 L
Mfstroke
.9 g
.43812 .41709 m
.44764 .41492 L
.45716 .4134 L
.46668 .41241 L
.4762 .41181 L
.48572 .4115 L
.49524 .41137 L
.50476 .41137 L
.51428 .4115 L
.5238 .41181 L
.53332 .41241 L
.54284 .4134 L
.55236 .41492 L
.56188 .41709 L
.56861 .41908 L
.5714 .42004 L
.58092 .42395 L
.58974 .4286 L
.59044 .42902 L
.59996 .43557 L
.60307 .43812 L
.60948 .44419 L
.61261 .44764 L
.619 .4561 L
.61969 .45716 L
.62492 .46668 L
.62852 .47584 L
.62863 .4762 L
.63102 .48572 L
.63219 .49524 L
.63219 .50476 L
.63102 .51428 L
.62863 .5238 L
.62852 .52416 L
.62492 .53332 L
.61969 .54284 L
.619 .5439 L
.61261 .55236 L
.60948 .55581 L
.60307 .56188 L
.59996 .56443 L
.59044 .57098 L
.58974 .5714 L
.58092 .57605 L
.5714 .57996 L
.56861 .58092 L
.56188 .58291 L
.55236 .58508 L
.54284 .5866 L
.53332 .58759 L
.5238 .58819 L
.51428 .5885 L
.50476 .58863 L
.49524 .58863 L
.48572 .5885 L
.4762 .58819 L
.46668 .58759 L
.45716 .5866 L
.44764 .58508 L
.43812 .58291 L
.43139 .58092 L
.4286 .57996 L
.41908 .57605 L
.41026 .5714 L
.40956 .57098 L
.40004 .56443 L
.39693 .56188 L
.39052 .55581 L
.38739 .55236 L
.381 .5439 L
.38031 .54284 L
.37508 .53332 L
.37148 .52416 L
.37137 .5238 L
.36898 .51428 L
.36781 .50476 L
.36781 .49524 L
.36898 .48572 L
.37137 .4762 L
.37148 .47584 L
.37508 .46668 L
.38031 .45716 L
.381 .4561 L
.38739 .44764 L
.39052 .44419 L
.39693 .43812 L
.40004 .43557 L
.40956 .42902 L
.41026 .4286 L
.41908 .42395 L
.4286 .42004 L
.43139 .41908 L
F
0 g
.43812 .41709 m
.44764 .41492 L
.45716 .4134 L
.46668 .41241 L
.4762 .41181 L
.48572 .4115 L
.49524 .41137 L
.50476 .41137 L
.51428 .4115 L
.5238 .41181 L
.53332 .41241 L
.54284 .4134 L
.55236 .41492 L
.56188 .41709 L
.56861 .41908 L
.5714 .42004 L
.58092 .42395 L
.58974 .4286 L
.59044 .42902 L
.59996 .43557 L
.60307 .43812 L
.60948 .44419 L
.61261 .44764 L
.619 .4561 L
.61969 .45716 L
.62492 .46668 L
.62852 .47584 L
.62863 .4762 L
.63102 .48572 L
.63219 .49524 L
.63219 .50476 L
.63102 .51428 L
.62863 .5238 L
.62852 .52416 L
.62492 .53332 L
.61969 .54284 L
.619 .5439 L
.61261 .55236 L
.60948 .55581 L
.60307 .56188 L
.59996 .56443 L
.59044 .57098 L
.58974 .5714 L
.58092 .57605 L
.5714 .57996 L
.56861 .58092 L
.56188 .58291 L
.55236 .58508 L
.54284 .5866 L
.53332 .58759 L
Mistroke
.5238 .58819 L
.51428 .5885 L
.50476 .58863 L
.49524 .58863 L
.48572 .5885 L
.4762 .58819 L
.46668 .58759 L
.45716 .5866 L
.44764 .58508 L
.43812 .58291 L
.43139 .58092 L
.4286 .57996 L
.41908 .57605 L
.41026 .5714 L
.40956 .57098 L
.40004 .56443 L
.39693 .56188 L
.39052 .55581 L
.38739 .55236 L
.381 .5439 L
.38031 .54284 L
.37508 .53332 L
.37148 .52416 L
.37137 .5238 L
.36898 .51428 L
.36781 .50476 L
.36781 .49524 L
.36898 .48572 L
.37137 .4762 L
.37148 .47584 L
.37508 .46668 L
.38031 .45716 L
.381 .4561 L
.38739 .44764 L
.39052 .44419 L
.39693 .43812 L
.40004 .43557 L
.40956 .42902 L
.41026 .4286 L
.41908 .42395 L
.4286 .42004 L
.43139 .41908 L
.43812 .41709 L
Mfstroke
1 g
.43812 .42756 m
.44764 .42502 L
.45716 .42327 L
.46668 .42216 L
.4762 .42152 L
.48572 .42122 L
.49524 .4211 L
.50476 .4211 L
.51428 .42122 L
.5238 .42152 L
.53332 .42216 L
.54284 .42327 L
.55236 .42502 L
.56188 .42756 L
.56503 .4286 L
.5714 .43108 L
.58092 .43581 L
.58475 .43812 L
.59044 .4421 L
.59697 .44764 L
.59996 .45062 L
.60552 .45716 L
.60948 .46291 L
.61165 .46668 L
.61592 .4762 L
.61865 .48572 L
.619 .48754 L
.61997 .49524 L
.61997 .50476 L
.619 .51246 L
.61865 .51428 L
.61592 .5238 L
.61165 .53332 L
.60948 .53709 L
.60552 .54284 L
.59996 .54938 L
.59697 .55236 L
.59044 .5579 L
.58475 .56188 L
.58092 .56419 L
.5714 .56892 L
.56503 .5714 L
.56188 .57244 L
.55236 .57498 L
.54284 .57673 L
.53332 .57784 L
.5238 .57848 L
.51428 .57878 L
.50476 .5789 L
.49524 .5789 L
.48572 .57878 L
.4762 .57848 L
.46668 .57784 L
.45716 .57673 L
.44764 .57498 L
.43812 .57244 L
.43497 .5714 L
.4286 .56892 L
.41908 .56419 L
.41525 .56188 L
.40956 .5579 L
.40303 .55236 L
.40004 .54938 L
.39448 .54284 L
.39052 .53709 L
.38835 .53332 L
.38408 .5238 L
.38135 .51428 L
.381 .51246 L
.38003 .50476 L
.38003 .49524 L
.381 .48754 L
.38135 .48572 L
.38408 .4762 L
.38835 .46668 L
.39052 .46291 L
.39448 .45716 L
.40004 .45062 L
.40303 .44764 L
.40956 .4421 L
.41525 .43812 L
.41908 .43581 L
.4286 .43108 L
.43497 .4286 L
F
0 g
.43812 .42756 m
.44764 .42502 L
.45716 .42327 L
.46668 .42216 L
.4762 .42152 L
.48572 .42122 L
.49524 .4211 L
.50476 .4211 L
.51428 .42122 L
.5238 .42152 L
.53332 .42216 L
.54284 .42327 L
.55236 .42502 L
.56188 .42756 L
.56503 .4286 L
.5714 .43108 L
.58092 .43581 L
.58475 .43812 L
.59044 .4421 L
.59697 .44764 L
.59996 .45062 L
.60552 .45716 L
.60948 .46291 L
.61165 .46668 L
.61592 .4762 L
.61865 .48572 L
.619 .48754 L
.61997 .49524 L
.61997 .50476 L
.619 .51246 L
.61865 .51428 L
.61592 .5238 L
.61165 .53332 L
.60948 .53709 L
.60552 .54284 L
.59996 .54938 L
.59697 .55236 L
.59044 .5579 L
.58475 .56188 L
.58092 .56419 L
.5714 .56892 L
.56503 .5714 L
.56188 .57244 L
.55236 .57498 L
.54284 .57673 L
.53332 .57784 L
.5238 .57848 L
.51428 .57878 L
.50476 .5789 L
.49524 .5789 L
Mistroke
.48572 .57878 L
.4762 .57848 L
.46668 .57784 L
.45716 .57673 L
.44764 .57498 L
.43812 .57244 L
.43497 .5714 L
.4286 .56892 L
.41908 .56419 L
.41525 .56188 L
.40956 .5579 L
.40303 .55236 L
.40004 .54938 L
.39448 .54284 L
.39052 .53709 L
.38835 .53332 L
.38408 .5238 L
.38135 .51428 L
.381 .51246 L
.38003 .50476 L
.38003 .49524 L
.381 .48754 L
.38135 .48572 L
.38408 .4762 L
.38835 .46668 L
.39052 .46291 L
.39448 .45716 L
.40004 .45062 L
.40303 .44764 L
.40956 .4421 L
.41525 .43812 L
.41908 .43581 L
.4286 .43108 L
.43497 .4286 L
.43812 .42756 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
0 g
.66897 .06144 m
.66897 .58372 L
.97619 .58372 L
.97619 .06144 L
F
1 g
.66897 .06144 m
.66897 .58372 L
.97619 .58372 L
.97619 .06144 L
F
0 g
.0001 w
[ ] 0 setdash
.66897 .06144 m
.97619 .06144 L
.97619 .58372 L
.66897 .58372 L
.66897 .06144 L
s
% Start of sub-graphic
p
0.668971 0.0614439 0.97619 0.583717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0121777 0.121777 [
[ 0 0 0 0 ]
[ 1 1.7 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.7 L
0 1.7 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0219198 0.35119 0.143696 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .08281 -61 -9.96875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.9375 translate 1 -1 scale
63.000 12.562 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.562 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
97.562 12.562 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.163181 0.35119 0.284957 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.1 g
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .22407 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.37) show
97.562 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.304441 0.35119 0.426218 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.2 g
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .36533 -61 -9.96875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.9375 translate 1 -1 scale
63.000 12.562 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.562 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.58) show
97.562 12.562 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.445702 0.35119 0.567479 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.3 g
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .50659 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
92.062 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.586963 0.35119 0.708739 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.4 g
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .64785 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.01) show
97.562 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.728223 0.35119 0.85 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 g
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .78911 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.23) show
97.562 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.869484 0.35119 0.991261 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.6 g
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .93037 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.44) show
97.562 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.01074 0.35119 1.13252 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.7 g
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.07163 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.66) show
97.562 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.15201 0.35119 1.27378 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.8 g
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.21289 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.87) show
97.562 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.29327 0.35119 1.41504 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.9 g
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.35415 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.09) show
97.562 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43453 0.35119 1.5563 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 g
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.49542 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(>) show
78.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.09) show
97.562 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 1.62693 -69.1562 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 12.500 moveto
(\\310) show
65.500 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(C) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
72.812 12.500 moveto
(\\310) show
75.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .64516 L
0 .64516 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 185.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000^B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`006@3oool4000002<0oooo1000000Q0?ooo`8000008`3oool4000002<0
oooo1000001[0?ooo`006@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01l0oooo
00@000000?ooo`3oool00000903oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo06`0
oooo000J0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool07`3oool010000000oooo
0?ooo`00000T0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0J`3oool001<0oooo
100000040?ooo`030000003oool0oooo01`0oooo100000040?ooo`030000003oool0oooo01l0oooo
00@000000?ooo`3oool00000903oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo06X0
oooo000L0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool07`3oool010000000oooo
0?ooo`00000T0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0J@3oool001T0oooo
00@000000?ooo`3oool000008`3oool300000240oooo00@000000?ooo`3oool000008P3oool30000
02@0oooo00@000000?ooo`3oool00000J`3oool001X0oooo0P00000V0?ooo`030000003oool0oooo
0200oooo0P00000U0?ooo`030000003oool0oooo02<0oooo0P00001/0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`005@3ooonR000006T0oooo000>0?ooo`@000000`3oool010000000oooo0?ooo`00
00070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000203ooomI000000P0oooo
000>0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool01P3oool000l0oooo00<00000
0?ooo`3oool00`3oool2000009h0oooo0P0000080?ooo`030000003oool0oooo05D0oooo00<00000
0?ooo`3oool01P3oool000P0oooo100000040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0V`0000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3ooolA0000
03d0oooo00<000000?ooo`3oool01P3oool00140oooo00D000000?ooo`3oool0oooo000000020?oo
oi/000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo4@00000m0?oo
o`030000003oool0oooo00H0oooo000>0?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool0V`0000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3ooolA0000
03d0oooo00<000000?ooo`3oool01P3oool000l0oooo0P0000040?ooo`030000003oool0oooo09/0
00000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo4@00000C0?ooo`80
00001@3oool2000000<0oooo00<000000?ooo`3oool00`000000103oool0000000000000000D0?oo
o`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo09/000000`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo4@00000A0?ooo`8000001P3oool010000000
oooo0?ooo`0000060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`2K000000<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`070?oooa400000403oool2000000L0oooo00@000000?ooo`3o
ool000001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool01P3oool001D0oooo00<000000?ooo`3oool0V`0000030?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01`3ooolA00000180oooo0P0000050?ooo`040000003oool0oooo0000
00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00H0oooo000E0?ooo`030000003oool0oooo09/000000`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00L0oooo4@00000D0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool000001P3oool00`000000oooo0?ooo`03000001@0oooo00<000000?ooo`3oool01P3oool001D0
oooo00<000000?ooo`3oool0V`0000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01`3ooolA000001T0oooo00@000000?ooo`3oool000001@3oool2000000<0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`2K000000<0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oooa4000006P3oool2000000L0
oooo00@000000?ooo`3oool0oooo0`00000C0?ooo`030000003oool0oooo00H0oooo000E0?ooo`03
0000003oool0oooo09/000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo4@00000m0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo04/00000
1P0c<c=:000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1E0?ooo`030000
003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo04<000001P0c<c<:000000H0<c<c@P00
00030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3ooolA000003d0oooo00<0
00000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0?P00000503<c<`H000002P1<C4`6
000000D0<c<c?@0000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool0
0`0000006ATI01TI6@0=01TI6@030000003oool0oooo03/0oooo00<000000?ooo`3oool01P3oool0
01D0oooo00<000000?ooo`3oool0>P00000603<c<`<000005P1<C4`3000000H0<c<c>@0000030?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`0000006ATI01TI6@0=01TI
6@030000003oool0oooo03/0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3o
ool0>000000503<c<`<00000701<C4`3000000D0<c<c=`0000030?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01`3oool00`0000006ATI01TI6@0=01TI6@030000003oool0oooo03/0
oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0<P00000201TI6@030000
000c<c<0<c<c00<0<c<c0`00000R04a<C0<000001@0c<c<20000000301TI6@000000000002l00000
0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0000001TI6@0I6AT0
3@0I6AT00`000000oooo0?ooo`0A0?ooo`8000001@3oool2000000<0oooo00<000000?ooo`000000
0P0000030?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01P3oool001D0oooo00<0
00000?ooo`3oool0=000000403<c<`800000:01<C4`2000000@0<c<c0`0000000`0I6AT000000000
000]000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000000I
6AT06ATI00d06ATI00<000000?ooo`3oool03`3oool2000000H0oooo00@000000?ooo`3oool00000
1`3oool010000000oooo0?ooo`00000E0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000
003oool0oooo034000001P0c<c<00`000000C4a<04a<C00Z04a<C0030000000c<c<0<c<c00@0<c<c
<00000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`0000006ATI
01TI6@0=01TI6@030000003oool0oooo00h0oooo0P0000070?ooo`040000003oool0oooo000000L0
oooo00@000000?ooo`3oool000005@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000
oooo0?ooo`0_000000H0<c<c0P00000^04a<C08000001P0c<c<^000000<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`070?ooo`030000000I6AT06ATI00d06ATI00<000000?ooo`3o
ool0403oool2000000D0oooo00@000000?ooo`3oool000001@3oool2000000@0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0]000000L0
<c<c00<0000004a<C01<C4`0<01<C4`00`000000<c<c03<c<`0503<c<b`000000`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0000001TI6@0I6AT03@0I6AT00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000001`3oool01@00
0000oooo0?ooo`3oool0000001@0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?oo
o`3oool0;000000603<c<`800000=01<C4`2000000H0<c<c:`0000030?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3oool00`0000006ATI01TI6@0=01TI6@030000003oool0oooo
01L0oooo00@000000?ooo`3oool00000103oool01P000000oooo0?ooo`000000oooo00000080oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?oo
o`0[000000H0<c<c00<0000004a<C01<C4`0=P1<C4`00`000000<c<c03<c<`0503<c<bT000000`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo4@00000J0?ooo`8000001P3o
ool200000080oooo1000000C0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0
oooo02L000000P0I6AT00`000000<c<c03<c<`0503<c<`030000001<C4`0C4a<03L0C4a<00<00000
03<c<`0c<c<01@0c<c<00`0000006ATI0000000U000000<0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo
02H0000000<06ATI0000000000001P0c<c<2000003/0C4a<00<0000003<c<`0c<c<0100c<c<20000
000301TI6@000000000002<000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00L0oooo4@00000m0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo02@0
00000P0I6AT00`000000<c<c03<c<`0503<c<`030000001<C4`0C4a<03`0C4a<00<0000003<c<`0c
<c<01@0c<c<00`0000006ATI01TI6@0S000000<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`070?ooo`030000000c<c<0<c<c00d0<c<c00<000000?ooo`3oool0>`3oool00`000000
oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0S000000806ATI00<0000003<c<`0c<c<0
1P0c<c<00`000000C4a<04a<C00K04a<C0@000007@1<C4`00`000000<c<c03<c<`0603<c<`030000
000I6AT06ATI028000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo
00<0000003<c<`0c<c<03@0c<c<00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00H0oooo
000E0?ooo`030000003oool0oooo028000000P0I6AT00`000000<c<c03<c<`0603<c<`030000001<
C4`0C4a<01T0C4a<0`00000406IVIP<000006`1<C4`00`000000<c<c03<c<`0603<c<`030000000I
6AT06ATI024000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0
000003<c<`0c<c<03@0c<c<00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00H0oooo000E
0?ooo`030000003oool0oooo024000000P0I6AT00`000000<c<c03<c<`0603<c<`030000001<C4`0
C4a<01P0C4a<0P00000:06IVIP8000006P1<C4`00`000000<c<c03<c<`0603<c<`030000000I6AT0
6ATI020000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000
03<c<`0c<c<03@0c<c<00`000000oooo0?ooo`0A0?ooo`8000001@3oool2000000<0oooo00<00000
0?ooo`0000000P0000030?ooo`800000503oool00`000000oooo0?ooo`060?ooo`005@3oool00`00
0000oooo0?ooo`0Q000000806ATI00<0000003<c<`0c<c<01P0c<c<00`000000C4a<04a<C00G04a<
C0800000301VIVH2000001X0C4a<00<0000003<c<`0c<c<01P0c<c<00`0000006ATI01TI6@0O0000
00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000000c<c<0<c<c
00d0<c<c00<000000?ooo`3oool03`3oool2000000H0oooo00@000000?ooo`3oool000001`3oool0
0`000000oooo000000020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01P3oool0
01D0oooo00<000000?ooo`3oool0800000000`0I6AT000000000000803<c<`030000001<C4`0C4a<
01H0C4a<0P00000@06IVIP800000601<C4`00`000000<c<c03<c<`0603<c<`8000000P0I6ATN0000
00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000000c<c<0<c<c
00d0<c<c00<000000?ooo`3oool03P3oool2000000L0oooo00@000000?ooo`3oool000001`3oool0
0`000000oooo000000020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01P3oool0
01D0oooo00<000000?ooo`3oool07P00000301TI6@030000000c<c<0<c<c00L0<c<c00<0000004a<
C01<C4`05@1<C4`2000001<0IVIV00<0000004a<C01<C4`05@1<C4`00`000000<c<c03<c<`0803<c
<`030000000I6AT06ATI01d000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00L0oooo00<0000003<c<`0c<c<03@0c<c<00`000000oooo0?ooo`0@0?ooo`8000001@3oool01000
0000oooo0?ooo`0000070?ooo`030000003oool0oooo00800000503oool00`000000oooo0?ooo`06
0?ooo`005@3oool00`000000oooo0?ooo`0N000000806ATI00<0000003<c<`0c<c<01`0c<c<00`00
0000C4a<04a<C00E04a<C0030000001VIVH0IVIV01@0IVIV0P00000F04a<C0030000000c<c<0<c<c
00L0<c<c00<0000001TI6@0I6AT07@0000030?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000<c<c03<c<`0=03<c<`030000003oool0oooo0180oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`0000040?ooo`<000000P3oool010000000oooo0?ooo`00
000C0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo01`000000`0I6AT0
0`000000<c<c03<c<`0803<c<`030000001<C4`0C4a<01<0C4a<0P00000I06IVIP030000001<C4`0
C4a<01<0C4a<00<0000003<c<`0c<c<0200c<c<0100000006ATI01TI6@0I6ATK000000<0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000000c<c<0<c<c00d0<c<c00<0
00000?ooo`3oool05`3oool010000000oooo0?ooo`0000050?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000
003oool0oooo01`000000`0I6AT00`000000<c<c03<c<`0703<c<`030000001<C4`0C4a<01<0C4a<
00<0000006IVIP1VIVH06P1VIVH00`000000C4a<04a<C00C04a<C0030000000c<c<0<c<c00P0<c<c
00@0000001TI6@0I6AT06ATI6P0000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01`3oool00`000000<c<c03<c<`0=03<c<`030000003oool0oooo01P0oooo0P0000060?ooo`<0
00000P3oool2000001@0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0
6`00000301TI6@030000000c<c<0<c<c00P0<c<c00<0000004a<C01<C4`04P1<C4`2000001`0IVIV
0P00000D04a<C0030000000c<c<0<c<c00P0<c<c00@0000001TI6@0I6AT06ATI6P0000030?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01`3ooolA000003d0oooo00<000000?ooo`3o
ool01P3oool000h0oooo100000030?ooo`030000003oool0oooo01X000000`0I6AT00`000000<c<c
03<c<`0803<c<`030000001<C4`0C4a<0180C4a<00<0000006IVIP1VIVH07P1VIVH00`000000C4a<
04a<C00B04a<C0030000000c<c<0<c<c00P0<c<c00@0000001TI6@0I6AT06ATI6@0000030?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`060?ooo`00
403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01T00000100I6AT00`000000<c<c
03<c<`0803<c<`030000001<C4`0C4a<0140C4a<00<0000006IVIP1VIVH0801VIVH00`000000C4a<
04a<C00A04a<C0030000000c<c<0<c<c00P0<c<c00<0000001TI6@0I6AT00P0I6ATH000000<0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oooa400000?@3oool00`000000oooo
0?ooo`060?ooo`00403oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000000000005`00
000301TI6@030000000c<c<0<c<c00T0<c<c00<0000004a<C01<C4`0401<C4`00`000000IVIV06IV
IP0R06IVIP030000001<C4`0C4a<0100C4a<00<0000003<c<`0c<c<02@0c<c<0100000006ATI01TI
6@0I6ATH00000080oooo0P0000080?ooo`030000003oool0oooo00L0oooo00<0000004a<C01<C4`0
3@1<C4`00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00H0oooo00080?ooo`@00000103o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01P00000100I6AT00`000000<c<c03<c
<`0803<c<`030000001<C4`0C4a<0100C4a<00<0000006IVIP1VIVH0901VIVH200000140C4a<00<0
000003<c<`0c<c<0200c<c<00`0000006ATI01TI6@0201TI6AL000000`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo00<0000004a<C01<C4`03@1<C4`00`000000oooo0?oo
o`0k0?ooo`030000003oool0oooo00H0oooo000@0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool06000000301TI6@030000000c<c<0<c<c00T0<c<c00<0000004a<C01<C4`03`1<C4`0
0`000000IVIV06IVIP0V06IVIP030000001<C4`0C4a<0100C4a<00<0000003<c<`0c<c<0200c<c<0
0`0000006ATI01TI6@0201TI6AH000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo00<0000004a<C01<C4`03@1<C4`00`000000oooo0?ooo`0A0?ooo`8000001@3oool2
000000<0oooo00<000000?ooo`3oool00P00000I0?ooo`030000003oool0oooo00H0oooo000>0?oo
o`<00000103oool00`000000oooo0?ooo`0G000000@06ATI00<0000003<c<`0c<c<0200c<c<20000
00l0C4a<0P00000Z06IVIP800000401<C4`00`000000<c<c03<c<`0803<c<`030000000I6AT06ATI
00806ATI5P0000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00
0000C4a<04a<C00=04a<C0030000003oool0oooo00l0oooo0P0000060?ooo`040000003oool0oooo
000000@0oooo00@000000?ooo`3oool00000603oool00`000000oooo0?ooo`060?ooo`00403oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01H00000100I6AT00`000000<c<c03<c<`09
03<c<`030000001<C4`0C4a<00d0C4a<00<0000006IVIP1VIVH0;01VIVH00`000000C4a<04a<C00=
04a<C0030000000c<c<0<c<c00T0<c<c00<0000001TI6@0I6AT00P0I6ATE000000<0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000001<C4`0C4a<00d0C4a<00<00000
0?ooo`3oool03P3oool2000000L0oooo00@000000?ooo`3oool00000103oool010000000oooo0?oo
o`00000H0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo01H00000100I
6AT00`000000<c<c03<c<`0903<c<`030000001<C4`0C4a<00d0C4a<00<0000006IVIP1VIVH0;01V
IVH00`000000C4a<04a<C00>04a<C0030000000c<c<0<c<c00P0<c<c00<0000001TI6@0I6AT00`0I
6ATD000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000001<
C4`0C4a<00d0C4a<00<000000?ooo`3oool0403oool2000000D0oooo00@000000?ooo`3oool00000
1@3oool2000001T0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool05@00
000501TI6@030000000c<c<0<c<c00P0<c<c00<0000004a<C01<C4`0301<C4`200000300IVIV0P00
000>04a<C0030000000c<c<0<c<c00P0<c<c00<0000001TI6@0I6AT00`0I6ATD000000<0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000001<C4`0C4a<00d0C4a<00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo
00@000000?ooo`3oool00000603oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo
0?ooo`0D000000D06ATI00<0000003<c<`0c<c<02@0c<c<00`000000C4a<04a<C00;04a<C0030000
001VIVH0IVIV0380IVIV00<0000004a<C01<C4`02`1<C4`00`000000<c<c03<c<`0903<c<`030000
000I6AT06ATI00<06ATI4`0000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000C4a<04a<C00=04a<C0030000003oool0oooo01L0oooo00@000000?ooo`3oool0
0000103oool010000000oooo0?ooo`00000H0?ooo`030000003oool0oooo00H0oooo000E0?ooo`03
0000003oool0oooo01@000001@0I6AT00`000000<c<c03<c<`0903<c<`030000001<C4`0C4a<00/0
C4a<00<0000006IVIP1VIVH0<P1VIVH00`000000C4a<04a<C00<04a<C0030000000c<c<0<c<c00P0
<c<c00<0000001TI6@0I6AT0100I6ATB000000<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`070?ooo`030000001<C4`0C4a<00d0C4a<00<000000?ooo`3oool0603oool2000000H0
oooo0P00000I0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo01<00000
1P0I6AT00`000000<c<c03<c<`0803<c<`030000001<C4`0C4a<00/0C4a<00<0000006IVIP1VIVH0
4@1VIVH@000001<0IVIV00<0000004a<C01<C4`02`1<C4`00`000000<c<c03<c<`0803<c<`030000
000I6AT06ATI00@06ATI4P0000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3ooolA000003d0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool04`00
000501TI6@030000000c<c<0<c<c00P0<c<c00<0000004a<C01<C4`02P1<C4`200000100IVIV1000
000@07moO`@00000401VIVH2000000`0C4a<00<0000003<c<`0c<c<0200c<c<00`0000006ATI01TI
6@0301TI6A8000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo05D0oooo00<0
00000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool04`00000501TI6@030000000c<c<0
<c<c00P0<c<c00<0000004a<C01<C4`02P1<C4`00`000000IVIV06IVIP0=06IVIP<000005P1oOgl3
00000100IVIV00<0000004a<C01<C4`02@1<C4`00`000000<c<c03<c<`0803<c<`030000000I6AT0
6ATI00@06ATI4@0000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3ooolA
000003d0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool04P00000601TI
6@030000000c<c<0<c<c00P0<c<c00<0000004a<C01<C4`02@1<C4`00`000000IVIV06IVIP0;06IV
IP<00000701oOgl3000000d0IVIV00<0000004a<C01<C4`02@1<C4`00`000000<c<c03<c<`0803<c
<`030000000I6AT06ATI00@06ATI4@0000030?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000IVIV06IVIP0=06IVIP030000003oool0oooo03/0oooo00<000000?oo
o`3oool01P3oool001D0oooo00<000000?ooo`3oool04P00000601TI6@030000000c<c<0<c<c00P0
<c<c00<0000004a<C01<C4`0201<C4`00`000000IVIV06IVIP0;06IVIP030000001oOgl0Ogmo0200
Ogmo0P00000<06IVIP030000001<C4`0C4a<00T0C4a<00<0000003<c<`0c<c<0200c<c<00`000000
6ATI01TI6@0301TI6A4000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo00<0000006IVIP1VIVH03@1VIVH00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00H0
oooo000E0?ooo`030000003oool0oooo018000001@0I6AT00`000000<c<c03<c<`0803<c<`030000
001<C4`0C4a<00T0C4a<00<0000006IVIP1VIVH02@1VIVH2000002D0Ogmo00<0000006IVIP1VIVH0
2@1VIVH00`000000C4a<04a<C00904a<C0030000000c<c<0<c<c00P0<c<c00<0000001TI6@0I6AT0
0`0I6ATA000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
001VIVH0IVIV00d0IVIV00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`060?ooo`005@3o
ool00`000000oooo0?ooo`0A000000H06ATI00<0000003<c<`0c<c<0200c<c<00`000000C4a<04a<
C00704a<C08000002P1VIVH2000002P0Ogmo0P00000:06IVIP8000002@1<C4`00`000000<c<c03<c
<`0803<c<`030000000I6AT06ATI00@06ATI400000030?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01`3oool00`000000IVIV06IVIP0=06IVIP030000003oool0oooo0140oooo0P00
00050?ooo`<000000P3oool00`000000oooo0?ooo`02000000<0oooo0`00000C0?ooo`030000003o
ool0oooo00H0oooo000E0?ooo`030000003oool0oooo014000001P0I6AT00`000000<c<c03<c<`08
03<c<`030000001<C4`0C4a<00L0C4a<00<0000006IVIP1VIVH0201VIVH00`000000Ogmo07moO`0;
07moOa@000002`1oOgl00`000000IVIV06IVIP0806IVIP030000001<C4`0C4a<00P0C4a<00<00000
03<c<`0c<c<01`0c<c<00`0000006ATI01TI6@0501TI6@l000000`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00<0000006IVIP1VIVH03@1VIVH00`000000oooo0?ooo`0?
0?ooo`800000203oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0A
000000H06ATI00<0000003<c<`0c<c<01`0c<c<00`000000C4a<04a<C00804a<C0030000001VIVH0
IVIV00H0IVIV0P00000907moO`D000004`2IVIT4000000T0Ogmo0P00000806IVIP030000001<C4`0
C4a<00P0C4a<00<0000003<c<`0c<c<01`0c<c<00`0000006ATI01TI6@0501TI6@l000000`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0000006IVIP1VIVH03@1VIVH0
0`000000oooo0?ooo`0>0?ooo`8000002@3oool00`000000oooo0?ooo`030?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`060?ooo`005@3oool0
0`000000oooo0?ooo`0@000000H06ATI00<0000003<c<`0c<c<0200c<c<00`000000C4a<04a<C007
04a<C0030000001VIVH0IVIV00H0IVIV00<0000007moO`1oOgl01`1oOgl2000001`0VIVI0P000009
07moO`030000001VIVH0IVIV00H0IVIV00<0000004a<C01<C4`01`1<C4`00`000000<c<c03<c<`08
03<c<`030000000I6AT06ATI00@06ATI3`0000030?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01`3oool00`000000IVIV06IVIP0=06IVIP030000003oool0oooo0100oooo0P000007
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo010000001P0I6AT0
0`000000<c<c03<c<`0803<c<`030000001<C4`0C4a<00L0C4a<00<0000006IVIP1VIVH01P1VIVH0
0`000000Ogmo07moO`0507moO`800000802IVIT2000000P0Ogmo00<0000006IVIP1VIVH01P1VIVH0
0`000000C4a<04a<C00704a<C0030000000c<c<0<c<c00L0<c<c00<0000001TI6@0I6AT0100I6AT?
000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000001VIVH0
IVIV00d0IVIV00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo00H0oooo000E0?ooo`030000003oool0oooo010000001P0I6AT00`000000<c<c03<c<`07
03<c<`030000001<C4`0C4a<00H0C4a<0P00000706IVIP8000001P1oOgl2000000T0VIVI4`000008
09VIV@8000001P1oOgl2000000L0IVIV0P00000804a<C0030000000c<c<0<c<c00L0<c<c00<00000
01TI6@0I6AT0100I6AT?000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`07
0?ooo`030000001VIVH0IVIV00d0IVIV00<000000?ooo`3oool0603oool2000000D0oooo00@00000
0?ooo`3oool000000P3oool2000001@0oooo00<000000?ooo`3oool01P3oool001D0oooo00<00000
0?ooo`3oool03`00000701TI6@030000000c<c<0<c<c00L0<c<c00<0000004a<C01<C4`01P1<C4`0
0`000000IVIV06IVIP0506IVIP030000001oOgl0Ogmo00@0Ogmo0P00000609VIV@D000004`2c/k<4
000000H0VIVI0P00000607moO`030000001VIVH0IVIV00D0IVIV00<0000004a<C01<C4`01P1<C4`0
0`000000<c<c03<c<`0703<c<`030000000I6AT06ATI00D06ATI3P0000030?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01`3ooolA000001/0oooo00<000000?ooo`3oool0103oool2
000000@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`060?ooo`005@3oool00`00
0000oooo0?ooo`0?000000L06ATI00<0000003<c<`0c<c<01`0c<c<00`000000C4a<04a<C00604a<
C0030000001VIVH0IVIV00D0IVIV00<0000007moO`1oOgl00`1oOgl00`000000VIVI09VIV@0409VI
V@800000702c/k<2000000H0VIVI00<0000007moO`1oOgl0101oOgl00`000000IVIV06IVIP0506IV
IP030000001<C4`0C4a<00H0C4a<00<0000003<c<`0c<c<01`0c<c<00`0000006ATI01TI6@0401TI
6@h000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo05D0oooo00<000000?oo
o`3oool01P3oool001D0oooo00<000000?ooo`3oool03`00000601TI6@030000000c<c<0<c<c00L0
<c<c00<0000004a<C01<C4`01P1<C4`00`000000IVIV06IVIP0506IVIP030000001oOgl0Ogmo00@0
Ogmo00<0000009VIV@2IVIT00`2IVIT00`000000/k>c0;>c/`030;>c/aH000001@2c/k<00`000000
VIVI09VIV@0309VIV@030000001oOgl0Ogmo00@0Ogmo0P00000606IVIP030000001<C4`0C4a<00H0
C4a<00<0000003<c<`0c<c<01`0c<c<00`0000006ATI01TI6@0401TI6@h000000`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool01P3oool001D0oooo
00<000000?ooo`3oool03`00000601TI6@030000000c<c<0<c<c00L0<c<c00<0000004a<C01<C4`0
1P1<C4`00`000000IVIV06IVIP0406IVIP030000001oOgl0Ogmo00<0Ogmo0P00000409VIV@800000
0`2c/k<3000001H0c<c<0`0000030;>c/`800000102IVIT2000000D0Ogmo00<0000006IVIP1VIVH0
101VIVH2000000L0C4a<00<0000003<c<`0c<c<01`0c<c<00`0000006ATI01TI6@0401TI6@h00000
0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo4@00000m0?ooo`030000
003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo00l000001P0I6AT00`000000<c<c03<c
<`0703<c<`030000001<C4`0C4a<00H0C4a<00<0000006IVIP1VIVH0101VIVH00`000000Ogmo07mo
O`0207moO`030000002IVIT0VIVI00<0VIVI00@000000;>c/`2c/k<0/k>c0P0000050<c<c1<00000
103<c<`2000000<0/k>c00<0000009VIV@2IVIT00`2IVIT00`000000Ogmo07moO`0307moO`030000
001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`01P1<C4`00`000000<c<c03<c<`0603<c<`030000
000I6AT06ATI00D06ATI3@0000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000Ogmo07moO`0=07moO`030000003oool0oooo03/0oooo00<000000?ooo`3oool0
1P3oool001D0oooo00<000000?ooo`3oool03P00000701TI6@030000000c<c<0<c<c00L0<c<c00<0
000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP0406IVIP030000001oOgl0Ogmo00<0Ogmo00@0
000009VIV@2IVIT0VIVI0P0000030;>c/`040000003<c<`0c<c<0<c<c0@000000`3Vi^H<000000@0
i^KV0`0000030<c<c0040000002c/k<0/k>c0;>c/`8000000`2IVIT00`000000Ogmo07moO`0307mo
O`030000001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`01P1<C4`00`000000<c<c03<c<`0603<c
<`030000000I6AT06ATI00D06ATI3@0000030?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000Ogmo07moO`0=07moO`030000003oool0oooo03/0oooo00<000000?oo
o`3oool01P3oool001D0oooo00<000000?ooo`3oool03P00000701TI6@030000000c<c<0<c<c00H0
<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP0406IVIP030000001oOgl0Ogmo00<0
Ogmo00D0000009VIV@2IVIT0VIVI000000030;>c/`8000000P3<c<`200000080i^KV1@00000<0?oo
o`D000000P3Vi^H200000080c<c<0P0000030;>c/`040000002IVIT0VIVI09VIV@800000101oOgl0
0`000000IVIV06IVIP0406IVIP030000001<C4`0C4a<00D0C4a<00<0000003<c<`0c<c<01P0c<c<0
0`0000006ATI01TI6@0501TI6@d000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo00<0000007moO`1oOgl03@1oOgl00`000000oooo0?ooo`0A0?ooo`8000001@3oool3
00000080oooo00<000000?ooo`0000000`000000103oool0000000000000000D0?ooo`030000003o
ool0oooo00H0oooo000E0?ooo`030000003oool0oooo00h000001`0I6AT00`000000<c<c03<c<`06
03<c<`030000001<C4`0C4a<00D0C4a<00<0000006IVIP1VIVH0101VIVH00`000000Ogmo07moO`03
07moO`050000002IVIT0VIVI09VIV@0000000P2c/k<01@000000c<c<0<c<c03<c<`000000080i^KV
0P00000F0?ooo`8000000P3Vi^H01@000000c<c<0<c<c03<c<`0000000<0/k>c00D0000009VIV@2I
VIT0VIVI0000000507moO`030000001VIVH0IVIV00<0IVIV00<0000004a<C01<C4`01@1<C4`00`00
0000<c<c03<c<`0603<c<`030000000I6AT06ATI00D06ATI3@0000030?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3oool00`000000Ogmo07moO`0=07moO`030000003oool0oooo
00l0oooo0P0000080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo00h0
00001`0I6AT00`000000<c<c03<c<`0603<c<`030000001<C4`0C4a<00D0C4a<00<0000006IVIP1V
IVH00`1VIVH00`000000Ogmo07moO`0307moO`050000002IVIT0VIVI09VIV@0000000`2c/k<01000
0000c<c<0<c<c00000020>KViP030000003oool0oooo01P0oooo00@000000>KViP3Vi^H000000P3<
c<`01@000000/k>c0;>c/`2c/k<0000000<0VIVI00<0000007moO`1oOgl00`1oOgl00`000000IVIV
06IVIP0306IVIP030000001<C4`0C4a<00D0C4a<00<0000003<c<`0c<c<01P0c<c<00`0000006ATI
01TI6@0501TI6@d000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo
00<0000007moO`1oOgl03@1oOgl00`000000oooo0?ooo`0>0?ooo`8000002@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0>000000H06ATI00<0000003<c<`0c<c<01`0c
<c<00`000000C4a<04a<C00504a<C0030000001VIVH0IVIV00<0IVIV00<0000007moO`1oOgl00P1o
Ogl01@000000VIVI09VIV@2IVIT000000080/k>c0P000000103<c<`000000000003Vi^H2000001`0
oooo0P000000103Vi^H000000000003<c<`200000080/k>c00D0000009VIV@2IVIT0VIVI00000004
07moO`030000001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`07
03<c<`030000000I6AT06ATI00@06ATI3@0000030?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01`3oool00`000000Ogmo07moO`0=07moO`030000003oool0oooo0100oooo0P000007
0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo0P00000D0?ooo`030000003o
ool0oooo00H0oooo000E0?ooo`030000003oool0oooo00h000001P0I6AT00`000000<c<c03<c<`07
03<c<`030000001<C4`0C4a<00D0C4a<00<0000006IVIP1VIVH00`1VIVH00`000000Ogmo07moO`02
07moO`050000002IVIT0VIVI09VIV@0000000P2c/k<01P000000c<c<0<c<c0000000i^KV00000200
oooo00@000000>KViP3Vi^H000000P3<c<`010000000/k>c0;>c/`00000309VIV@030000001oOgl0
Ogmo0080Ogmo00<0000006IVIP1VIVH00`1VIVH00`000000C4a<04a<C00504a<C0030000000c<c<0
<c<c00H0<c<c00<0000001TI6@0I6AT01@0I6AT<000000<0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`070?ooo`030000001oOgl0Ogmo00d0Ogmo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo
00h000001P0I6AT00`000000<c<c03<c<`0603<c<`030000001<C4`0C4a<00D0C4a<00<0000006IV
IP1VIVH00`1VIVH00`000000Ogmo07moO`0207moO`050000002IVIT0VIVI09VIV@0000000P2c/k<0
1P000000c<c<0<c<c0000000i^KV00000280oooo00<000000>KViP0000000P3<c<`010000000/k>c
0;>c/`00000309VIV@030000001oOgl0Ogmo0080Ogmo00<0000006IVIP1VIVH00`1VIVH00`000000
C4a<04a<C00504a<C0030000000c<c<0<c<c00H0<c<c00<0000001TI6@0I6AT01@0I6AT<000000<0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000001oOgl0Ogmo00d0
Ogmo00<000000?ooo`3oool0603oool2000000D0oooo00H000000?ooo`3oool000000?ooo`000002
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?oo
o`3oool03P00000601TI6@030000000c<c<0<c<c00H0<c<c00<0000004a<C01<C4`01@1<C4`00`00
0000IVIV06IVIP0306IVIP030000001oOgl0Ogmo0080Ogmo00D0000009VIV@2IVIT0VIVI00000002
0;>c/`060000003<c<`0c<c<0000003Vi^H000008P3oool01P000000i^KV0>KViP000000c<c<0000
0080/k>c00D0000009VIV@2IVIT0VIVI0000000407moO`030000001VIVH0IVIV00<0IVIV00<00000
04a<C01<C4`01@1<C4`00`000000<c<c03<c<`0603<c<`030000000I6AT06ATI00D06ATI30000003
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000Ogmo07moO`0=
07moO`030000003oool0oooo01T0oooo00<000000?ooo`3oool0103oool2000000<0oooo0P00000D
0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo00d000001`0I6AT00`00
0000<c<c03<c<`0603<c<`030000001<C4`0C4a<00D0C4a<00<0000006IVIP1VIVH00`1VIVH00`00
0000Ogmo07moO`0207moO`050000002IVIT0VIVI09VIV@0000000P2c/k<01@000000c<c<0000003V
i^H0000002@0oooo00D000000>KViP000000c<c<000000020;>c/`050000002IVIT0VIVI09VIV@00
0000101oOgl00`000000IVIV06IVIP0306IVIP030000001<C4`0C4a<00D0C4a<00<0000003<c<`0c
<c<01P0c<c<00`0000006ATI01TI6@0501TI6@`000000`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00L0oooo4@00000m0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000
003oool0oooo00d000001`0I6AT00`000000<c<c03<c<`0603<c<`030000001<C4`0C4a<00D0C4a<
00<0000006IVIP1VIVH00`1VIVH00`000000Ogmo07moO`0207moO`040000002IVIT0VIVI00000080
/k>c00H000000<c<c03<c<`000000>KViP00000T0?ooo`030000003Vi^H000000080c<c<00@00000
0;>c/`2c/k<000000`2IVIT01@000000Ogmo07moO`1oOgl0000000D0IVIV00<0000004a<C01<C4`0
1@1<C4`00`000000<c<c03<c<`0603<c<`030000000I6AT06ATI00D06ATI300000030?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`060?ooo`005@3o
ool00`000000oooo0?ooo`0=000000L06ATI00<0000003<c<`0c<c<01P0c<c<00`000000C4a<04a<
C00504a<C0030000001VIVH0IVIV00<0IVIV00<0000007moO`1oOgl00P1oOgl010000000VIVI09VI
V@0000020;>c/`060000003<c<`0c<c<0000003Vi^H000009@3oool01@000000i^KV0000003<c<`0
00000080/k>c00D0000009VIV@2IVIT0VIVI0000000307moO`030000001VIVH0IVIV00<0IVIV00<0
000004a<C01<C4`01@1<C4`00`000000<c<c03<c<`0603<c<`030000000I6AT06ATI00D06ATI3000
00030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3ooolA000003d0oooo00<0
00000?ooo`3oool01P3oool000l0oooo0P0000040?ooo`030000003oool0oooo00d000001`0I6AT0
0`000000<c<c03<c<`0603<c<`030000001<C4`0C4a<00D0C4a<00<0000006IVIP1VIVH00`1VIVH0
1@000000Ogmo07moO`1oOgl0000000<0VIVI00P000000;>c/`2c/k<000000<c<c0000000i^KV0000
02H0oooo00D000000>KViP000000c<c<000000020;>c/`050000002IVIT0VIVI09VIV@0000000`1o
Ogl00`000000IVIV06IVIP0306IVIP030000001<C4`0C4a<00D0C4a<00<0000003<c<`0c<c<01P0c
<c<00`0000006ATI01TI6@0501TI6@`000000`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<0000009VIV@2IVIT03@2IVIT00`000000oooo0?ooo`0k0?ooo`030000003o
ool0oooo00H0oooo000>0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool03@00
000701TI6@030000000c<c<0<c<c00H0<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IV
IP0306IVIP050000001oOgl0Ogmo07moO`0000000`2IVIT020000000/k>c0;>c/`000000c<c<0000
003Vi^H000009P3oool01@000000i^KV0000003<c<`000000080/k>c00D0000009VIV@2IVIT0VIVI
0000000407moO`030000001VIVH0IVIV0080IVIV00<0000004a<C01<C4`01@1<C4`00`000000<c<c
03<c<`0603<c<`030000000I6AT06ATI00D06ATI300000030?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01`3oool00`000000VIVI09VIV@0=09VIV@030000003oool0oooo03/0oooo
00<000000?ooo`3oool01P3oool000h0oooo00@000000?ooo`3oool000000`3oool2000000030?oo
o`000000000000/000001`0I6AT00`000000<c<c03<c<`0603<c<`030000001<C4`0C4a<00D0C4a<
00<0000006IVIP1VIVH00`1VIVH01@000000Ogmo07moO`1oOgl0000000<0VIVI00P000000;>c/`2c
/k<000000<c<c0000000i^KV000002H0oooo00D000000>KViP000000c<c<000000020;>c/`050000
002IVIT0VIVI09VIV@000000101oOgl00`000000IVIV06IVIP0206IVIP030000001<C4`0C4a<00D0
C4a<00<0000003<c<`0c<c<01P0c<c<00`0000006ATI01TI6@0501TI6@`000000P3oool2000000P0
oooo00<000000?ooo`3oool01`3oool00`000000VIVI09VIV@0=09VIV@030000003oool0oooo03/0
oooo00<000000?ooo`3oool01P3oool000h0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`0=000000L06ATI00<0000003<c<`0c<c<01P0c<c<00`000000C4a<04a<C00504a<C003
0000001VIVH0IVIV00<0IVIV00D0000007moO`1oOgl0Ogmo0000000309VIV@080000002c/k<0/k>c
0000003<c<`000000>KViP00000V0?ooo`050000003Vi^H000000<c<c00000000P2c/k<01@000000
VIVI09VIV@2IVIT0000000@0Ogmo00<0000006IVIP1VIVH00P1VIVH00`000000C4a<04a<C00504a<
C0030000000c<c<0<c<c00H0<c<c00<0000001TI6@0I6AT01@0I6AT<000000<0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000002IVIT0VIVI00d0VIVI00<000000?oo
o`3oool04@3oool2000000D0oooo0`0000020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00H0oooo000>0?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool03@00000701TI6@030000000c<c<0<c<c
00H0<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP0306IVIP050000001oOgl0Ogmo
07moO`0000000`2IVIT020000000/k>c0;>c/`000000c<c<0000003Vi^H000009P3oool01@000000
i^KV0000003<c<`000000080/k>c00D0000009VIV@2IVIT0VIVI0000000307moO`030000001VIVH0
IVIV00<0IVIV00<0000004a<C01<C4`01@1<C4`00`000000<c<c03<c<`0603<c<`030000000I6AT0
6ATI00D06ATI300000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool0
0`000000VIVI09VIV@0=09VIV@030000003oool0oooo00l0oooo0P0000080?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00H0oooo000>0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool03@000007
01TI6@030000000c<c<0<c<c00H0<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP03
06IVIP030000001oOgl0Ogmo0080Ogmo00@0000009VIV@2IVIT000000P2c/k<01P000000c<c<0<c<
c0000000i^KV000002D0oooo00D000000>KViP000000c<c<000000020;>c/`050000002IVIT0VIVI
09VIV@0000000`1oOgl00`000000IVIV06IVIP0306IVIP030000001<C4`0C4a<00D0C4a<00<00000
03<c<`0c<c<01P0c<c<00`0000006ATI01TI6@0501TI6@`000000`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00<0000009VIV@2IVIT03@2IVIT00`000000oooo0?ooo`0>
0?ooo`8000002@3oool00`000000oooo0?ooo`030?ooo`X000004P3oool00`000000oooo0?ooo`06
0?ooo`003`3oool2000000@0oooo00<000000?ooo`3oool03@00000701TI6@030000000c<c<0<c<c
00H0<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP0306IVIP030000001oOgl0Ogmo
0080Ogmo00@0000009VIV@2IVIT000000P2c/k<01P000000c<c<0<c<c0000000i^KV000002@0oooo
00<000000>KViP0000000P3<c<`010000000/k>c0;>c/`00000309VIV@050000001oOgl0Ogmo07mo
O`0000001@1VIVH00`000000C4a<04a<C00504a<C0030000000c<c<0<c<c00H0<c<c00<0000001TI
6@0I6AT01@0I6AT<000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000002IVIT0VIVI00d0VIVI00<000000?ooo`3oool0403oool2000000L0oooo00<000000?oo
o`3oool00`3oool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0=000000L06ATI00<00000
03<c<`0c<c<01P0c<c<00`000000C4a<04a<C00504a<C0030000001VIVH0IVIV00<0IVIV00<00000
07moO`1oOgl00P1oOgl01@000000VIVI09VIV@2IVIT000000080/k>c00D000000<c<c0000000i^KV
0000000T0?ooo`050000003Vi^H000000<c<c00000000P2c/k<01@000000VIVI09VIV@2IVIT00000
00@0Ogmo00<0000006IVIP1VIVH00`1VIVH00`000000C4a<04a<C00504a<C0030000000c<c<0<c<c
00H0<c<c00<0000001TI6@0I6AT01@0I6AT<000000<0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`070?ooo`030000002IVIT0VIVI00d0VIVI00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`0000000P3oool00`00
0000oooo0000000C0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo00h0
00001P0I6AT00`000000<c<c03<c<`0603<c<`030000001<C4`0C4a<00D0C4a<00<0000006IVIP1V
IVH00`1VIVH00`000000Ogmo07moO`0207moO`050000002IVIT0VIVI09VIV@0000000P2c/k<01P00
0000c<c<0<c<c0000000i^KV00000280oooo00H000000>KViP3Vi^H000000<c<c00000020;>c/`05
0000002IVIT0VIVI09VIV@000000101oOgl00`000000IVIV06IVIP0306IVIP030000001<C4`0C4a<
00D0C4a<00<0000003<c<`0c<c<01P0c<c<00`0000006ATI01TI6@0501TI6@`000000`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0000009VIV@2IVIT03@2IVIT00`00
0000oooo0?ooo`0H0?ooo`8000001`3oool2000000<0oooo0P00000C0?ooo`030000003oool0oooo
00H0oooo000E0?ooo`030000003oool0oooo00h000001P0I6AT00`000000<c<c03<c<`0603<c<`03
0000001<C4`0C4a<00D0C4a<00<0000006IVIP1VIVH00`1VIVH00`000000Ogmo07moO`0207moO`05
0000002IVIT0VIVI09VIV@0000000P2c/k<01P000000c<c<0<c<c0000000i^KV00000280oooo00<0
00000>KViP0000000P3<c<`010000000/k>c0;>c/`00000309VIV@030000001oOgl0Ogmo0080Ogmo
00<0000006IVIP1VIVH00`1VIVH00`000000C4a<04a<C00504a<C0030000000c<c<0<c<c00H0<c<c
00<0000001TI6@0I6AT01@0I6AT<000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?oooa4000006`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?oo
o`0>000000H06ATI00<0000003<c<`0c<c<01`0c<c<00`000000C4a<04a<C00504a<C0030000001V
IVH0IVIV00<0IVIV00<0000007moO`1oOgl00P1oOgl01@000000VIVI09VIV@2IVIT000000080/k>c
00D000000<c<c03<c<`000000>KViP02000001h0oooo0P0000001@3Vi^H000000<c<c03<c<`00000
0080/k>c00D0000009VIV@2IVIT0VIVI0000000407moO`030000001VIVH0IVIV00@0IVIV00<00000
04a<C01<C4`0101<C4`00`000000<c<c03<c<`0703<c<`030000000I6AT06ATI00@06ATI3@000003
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`06
0?ooo`005@3oool00`000000oooo0?ooo`0>000000L06ATI00<0000003<c<`0c<c<01P0c<c<00`00
0000C4a<04a<C00504a<C0030000001VIVH0IVIV00<0IVIV00<0000007moO`1oOgl00P1oOgl00`00
0000VIVI09VIV@0209VIV@040000002c/k<0/k>c00000080c<c<00@000000>KViP3Vi^H00000703o
ool010000000i^KV0>KViP0000020<c<c0040000002c/k<0/k>c000000@0VIVI00<0000007moO`1o
Ogl00P1oOgl00`000000IVIV06IVIP0406IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c<`0c
<c<01`0c<c<00`0000006ATI01TI6@0401TI6@d000000`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo05D0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0
3P00000701TI6@030000000c<c<0<c<c00H0<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV
06IVIP0306IVIP030000001oOgl0Ogmo00<0Ogmo00D0000009VIV@2IVIT0VIVI000000030;>c/`03
0000003<c<`0c<c<0080000000<0i^KV000000000000603oool2000000030>KViP00000000000080
c<c<00D000000;>c/`2c/k<0/k>c0000000309VIV@030000001oOgl0Ogmo00<0Ogmo00<0000006IV
IP1VIVH00`1VIVH00`000000C4a<04a<C00504a<C0030000000c<c<0<c<c00H0<c<c00<0000001TI
6@0I6AT01@0I6AT=000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
oa400000?@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0>000000L0
6ATI00<0000003<c<`0c<c<01P0c<c<00`000000C4a<04a<C00504a<C0030000001VIVH0IVIV00@0
IVIV00<0000007moO`1oOgl00`1oOgl01@000000VIVI09VIV@2IVIT000000080/k>c00<000000<c<
c03<c<`00P3<c<`010000000i^KV0>KViP00000F0?ooo`040000003Vi^H0i^KV000000@0c<c<00<0
00000;>c/`2c/k<00P00000309VIV@030000001oOgl0Ogmo00<0Ogmo00<0000006IVIP1VIVH00`1V
IVH00`000000C4a<04a<C00504a<C0030000000c<c<0<c<c00H0<c<c00<0000001TI6@0I6AT01@0I
6AT=000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000002c
/k<0/k>c00d0/k>c00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`060?ooo`005@3oool0
0`000000oooo0?ooo`0>000000L06ATI00<0000003<c<`0c<c<01P0c<c<00`000000C4a<04a<C005
04a<C0030000001VIVH0IVIV00@0IVIV00<0000007moO`1oOgl00`1oOgl010000000VIVI09VIV@2I
VIT200000080/k>c0P0000020<c<c0<0000000<0i^KV0000000000000`00000<0?ooo`D0000000@0
i^KV00000000000000000P3<c<`200000080/k>c0P00000309VIV@030000001oOgl0Ogmo00<0Ogmo
00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00504a<C0030000000c<c<0<c<c00H0<c<c
00<0000001TI6@0I6AT01@0I6AT=000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`030000002c/k<0/k>c00d0/k>c00<000000?ooo`3oool0>`3oool00`000000oooo
0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0>000000L06ATI00<0000003<c<`0c<c<01`0c
<c<00`000000C4a<04a<C00504a<C0030000001VIVH0IVIV00@0IVIV00<0000007moO`1oOgl00`1o
Ogl00`000000VIVI09VIV@0209VIV@040000002c/k<0/k>c0;>c/`8000000`3<c<`3000000<0i^KV
300000030>KViP<000000`3<c<`2000000<0/k>c0P00000309VIV@030000001oOgl0Ogmo00<0Ogmo
00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00604a<C0030000000c<c<0<c<c00H0<c<c
00<0000001TI6@0I6AT01@0I6AT=000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`030000002c/k<0/k>c00d0/k>c00<000000?ooo`3oool04@3oool2000000D0oooo
0`0000020?ooo`030000003oool0oooo008000000`3oool2000001@0oooo00<000000?ooo`3oool0
1P3oool001D0oooo00<000000?ooo`3oool03`00000601TI6@030000000c<c<0<c<c00L0<c<c00<0
000004a<C01<C4`01P1<C4`00`000000IVIV06IVIP0406IVIP030000001oOgl0Ogmo0080Ogmo00<0
000009VIV@2IVIT00`2IVIT00`000000/k>c0;>c/`020;>c/`030000003<c<`0c<c<00<0c<c<4P00
00050<c<c0030000002c/k<0/k>c0080/k>c00<0000009VIV@2IVIT00`2IVIT00`000000Ogmo07mo
O`0307moO`030000001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`01P1<C4`00`000000<c<c03<c
<`0603<c<`030000000I6AT06ATI00D06ATI3@0000030?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01`3oool00`000000/k>c0;>c/`0=0;>c/`030000003oool0oooo00l0oooo0P00
00080?ooo`030000003oool0oooo00<0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0
3`00000601TI6@030000000c<c<0<c<c00L0<c<c00<0000004a<C01<C4`01P1<C4`00`000000IVIV
06IVIP0406IVIP030000001oOgl0Ogmo00<0Ogmo0P00000409VIV@8000000`2c/k<4000001D0c<c<
0`0000030;>c/`800000102IVIT2000000D0Ogmo00<0000006IVIP1VIVH0101VIVH2000000L0C4a<
00<0000003<c<`0c<c<01`0c<c<00`0000006ATI01TI6@0401TI6@h000000`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000;>c/`2c/k<03@2c/k<00`000000oooo
0?ooo`0>0?ooo`8000002@3oool00`000000oooo0?ooo`030?ooo`060000003oool0oooo0000003o
ool000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00H0oooo000E0?ooo`03
0000003oool0oooo00l000001P0I6AT00`000000<c<c03<c<`0703<c<`030000001<C4`0C4a<00H0
C4a<00<0000006IVIP1VIVH01@1VIVH00`000000Ogmo07moO`0407moO`030000002IVIT0VIVI00<0
VIVI0P0000050;>c/aD00000102c/k<2000000D0VIVI00<0000007moO`1oOgl0101oOgl2000000H0
IVIV00<0000004a<C01<C4`01P1<C4`00`000000<c<c03<c<`0703<c<`030000000I6AT06ATI00@0
6ATI3P0000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000
/k>c0;>c/`0=0;>c/`030000003oool0oooo0100oooo0P0000070?ooo`030000003oool0oooo00<0
oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool03`00000701TI6@030000000c<c<0<c<c
00L0<c<c00<0000004a<C01<C4`01P1<C4`00`000000IVIV06IVIP0506IVIP030000001oOgl0Ogmo
00<0Ogmo0P00000609VIV@8000006P2c/k<2000000L0VIVI00<0000007moO`1oOgl0101oOgl00`00
0000IVIV06IVIP0506IVIP030000001<C4`0C4a<00H0C4a<00<0000003<c<`0c<c<01`0c<c<00`00
00006ATI01TI6@0401TI6@h000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00L0oooo00<000000;>c/`2c/k<03@2c/k<00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool300000080oooo0`00000D0?ooo`030000003oool0oooo
00H0oooo000E0?ooo`030000003oool0oooo00l000001`0I6AT00`000000<c<c03<c<`0703<c<`03
0000001<C4`0C4a<00H0C4a<00<0000006IVIP1VIVH01@1VIVH00`000000Ogmo07moO`0507moO`03
0000002IVIT0VIVI00D0VIVI1000000B0;>c/`@000001`2IVIT2000000H0Ogmo00<0000006IVIP1V
IVH01@1VIVH00`000000C4a<04a<C00604a<C0030000000c<c<0<c<c00L0<c<c00<0000001TI6@0I
6AT01@0I6AT>000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`03
0000002c/k<0/k>c00d0/k>c00<000000?ooo`3oool0603oool2000000H0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000
003oool0oooo010000001P0I6AT00`000000<c<c03<c<`0703<c<`030000001<C4`0C4a<00L0C4a<
00<0000006IVIP1VIVH01@1VIVH2000000H0Ogmo0P00000909VIVA8000002@2IVIT2000000H0Ogmo
0P00000706IVIP030000001<C4`0C4a<00L0C4a<00<0000003<c<`0c<c<01`0c<c<00`0000006ATI
01TI6@0401TI6@l000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo
00<000000;>c/`2c/k<03@2c/k<00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00D0oooo
0P0000030?ooo`8000004`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?oo
o`0@000000H06ATI00<0000003<c<`0c<c<0200c<c<00`000000C4a<04a<C00704a<C0030000001V
IVH0IVIV00H0IVIV00<0000007moO`1oOgl01@1oOgl200000200VIVI0P00000807moO`030000001V
IVH0IVIV00H0IVIV00<0000004a<C01<C4`01`1<C4`00`000000<c<c03<c<`0703<c<`030000000I
6AT06ATI00@06ATI3`0000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3o
oolA000003d0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool040000006
01TI6@030000000c<c<0<c<c00P0<c<c00<0000004a<C01<C4`01`1<C4`00`000000IVIV06IVIP06
06IVIP800000201oOgl2000001`0VIVI0P00000807moO`800000201VIVH00`000000C4a<04a<C007
04a<C0030000000c<c<0<c<c00P0<c<c00<0000001TI6@0I6AT0100I6AT?000000<0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00H0oooo000E0?oo
o`030000003oool0oooo014000001P0I6AT00`000000<c<c03<c<`0703<c<`030000001<C4`0C4a<
00P0C4a<00<0000006IVIP1VIVH01`1VIVH00`000000Ogmo07moO`0707moO`D000004P2IVIT50000
00T0Ogmo00<0000006IVIP1VIVH01`1VIVH00`000000C4a<04a<C00804a<C0030000000c<c<0<c<c
00L0<c<c00<0000001TI6@0I6AT01@0I6AT?000000<0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`070?oooa400000?@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000
oooo0?ooo`0A000000H06ATI00<0000003<c<`0c<c<0200c<c<00`000000C4a<04a<C00704a<C003
0000001VIVH0IVIV00P0IVIV00<0000007moO`1oOgl02`1oOglB000000d0Ogmo00<0000006IVIP1V
IVH0201VIVH00`000000C4a<04a<C00804a<C0030000000c<c<0<c<c00L0<c<c00<0000001TI6@0I
6AT01@0I6AT?000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`03
0000003<c<`0c<c<00d0c<c<00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`060?ooo`00
5@3oool00`000000oooo0?ooo`0A000000H06ATI00<0000003<c<`0c<c<0200c<c<00`000000C4a<
04a<C00804a<C0030000001VIVH0IVIV00P0IVIV0P00000X07moO`8000002P1VIVH00`000000C4a<
04a<C00804a<C0030000000c<c<0<c<c00P0<c<c00<0000001TI6@0I6AT0100I6AT@000000<0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003<c<`0c<c<00d0c<c<
00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?oo
o`0B000000D06ATI00<0000003<c<`0c<c<0200c<c<00`000000C4a<04a<C00904a<C0030000001V
IVH0IVIV00T0IVIV0P00000T07moO`8000002`1VIVH00`000000C4a<04a<C00904a<C0030000000c
<c<0<c<c00P0<c<c00<0000001TI6@0I6AT00`0I6ATA000000<0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`070?ooo`030000003<c<`0c<c<00d0c<c<00<000000?ooo`3oool0>`3o
ool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0B000000H06ATI00<00000
03<c<`0c<c<0200c<c<00`000000C4a<04a<C00804a<C0030000001VIVH0IVIV00/0IVIV00<00000
07moO`1oOgl0801oOgl00`000000IVIV06IVIP0;06IVIP030000001<C4`0C4a<00T0C4a<00<00000
03<c<`0c<c<0200c<c<00`0000006ATI01TI6@0301TI6A4000000`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00<000000<c<c03<c<`03@3<c<`00`000000oooo0?ooo`0A
0?ooo`8000001@3oool300000080oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool04P00000601TI
6@030000000c<c<0<c<c00P0<c<c00<0000004a<C01<C4`02@1<C4`2000000`0IVIV0`00000L07mo
O`<000003@1VIVH00`000000C4a<04a<C00904a<C0030000000c<c<0<c<c00P0<c<c00<0000001TI
6@0I6AT0100I6ATA000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000003<c<`0c<c<00d0c<c<00<000000?ooo`3oool03`3oool2000000P0oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool04`00000501TI6@030000000c<c<0<c<c
00P0<c<c00<0000004a<C01<C4`02P1<C4`00`000000IVIV06IVIP0=06IVIP@000005@1oOgl30000
00l0IVIV00<0000004a<C01<C4`02P1<C4`00`000000<c<c03<c<`0803<c<`030000000I6AT06ATI
00<06ATI4P0000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00
0000c<c<0<c<c00=0<c<c0030000003oool0oooo00h0oooo0P0000090?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo00H0oooo000E0?ooo`030000003oool0oooo01<000001@0I6AT00`000000<c<c03<c<`0903<c
<`030000001<C4`0C4a<00X0C4a<00<0000006IVIP1VIVH0401VIVH3000000h0Ogmo1000000A06IV
IP030000001<C4`0C4a<00/0C4a<00<0000003<c<`0c<c<0200c<c<00`0000006ATI01TI6@0301TI
6A8000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000<c<
c03<c<`03@3<c<`00`000000oooo0?ooo`0@0?ooo`8000001`3oool00`000000oooo0?ooo`040?oo
o`800000103oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00H0oooo000E0?ooo`03
0000003oool0oooo01<000001P0I6AT00`000000<c<c03<c<`0803<c<`030000001<C4`0C4a<00/0
C4a<00<0000006IVIP1VIVH04P1VIVH>000001@0IVIV00<0000004a<C01<C4`02`1<C4`00`000000
<c<c03<c<`0803<c<`030000000I6AT06ATI00@06ATI4P0000030?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01`3oool00`000000c<c<0<c<c00=0<c<c0030000003oool0oooo0180
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000
oooo0?ooo`0D000000D06ATI00<0000003<c<`0c<c<02@0c<c<00`000000C4a<04a<C00;04a<C003
0000001VIVH0IVIV0380IVIV00<0000004a<C01<C4`0301<C4`00`000000<c<c03<c<`0803<c<`03
0000000I6AT06ATI00@06ATI4P0000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01`3oool00`000000c<c<0<c<c00=0<c<c0030000003oool0oooo01P0oooo0P0000050?ooo`06
0000003oool0oooo0000003oool000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00H0oooo000E0?ooo`030000003oool0oooo01@000001@0I6AT00`000000<c<c03<c<`0903<c
<`030000001<C4`0C4a<00/0C4a<00<0000006IVIP1VIVH0<P1VIVH00`000000C4a<04a<C00;04a<
C0030000000c<c<0<c<c00T0<c<c00<0000001TI6@0I6AT00`0I6ATC000000<0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?oooa4000006`3oool00`000000oooo0?ooo`040?oo
o`8000000P3oool4000001<0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3o
ool05@00000501TI6@030000000c<c<0<c<c00P0<c<c00<0000004a<C01<C4`0301<C4`200000300
IVIV0P00000>04a<C0030000000c<c<0<c<c00P0<c<c00<0000001TI6@0I6AT00`0I6ATD000000<0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00H0
oooo000E0?ooo`030000003oool0oooo01H00000100I6AT00`000000<c<c03<c<`0903<c<`030000
001<C4`0C4a<00d0C4a<00<0000006IVIP1VIVH0;01VIVH00`000000C4a<04a<C00>04a<C0030000
000c<c<0<c<c00P0<c<c00<0000001TI6@0I6AT00`0I6ATD000000<0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`070?oooa400000?@3oool00`000000oooo0?ooo`060?ooo`005@3o
ool00`000000oooo0?ooo`0F000000@06ATI00<0000003<c<`0c<c<02@0c<c<00`000000C4a<04a<
C00=04a<C0030000001VIVH0IVIV02`0IVIV00<0000004a<C01<C4`03@1<C4`00`000000<c<c03<c
<`0903<c<`030000000I6AT06ATI00806ATI5@0000030?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01`3oool00`000000i^KV0>KViP0=0>KViP030000003oool0oooo03/0oooo00<0
00000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool05`00000401TI6@030000000c<c<0
<c<c00T0<c<c00<0000004a<C01<C4`03@1<C4`2000002X0IVIV0P00000@04a<C0030000000c<c<0
<c<c00P0<c<c00<0000001TI6@0I6AT00P0I6ATF000000<0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`070?ooo`030000003Vi^H0i^KV00d0i^KV00<000000?ooo`3oool0>`3oool0
0`000000oooo0?ooo`060?ooo`003P3oool4000000<0oooo00<000000?ooo`3oool06000000301TI
6@030000000c<c<0<c<c00T0<c<c00<0000004a<C01<C4`03`1<C4`00`000000IVIV06IVIP0V06IV
IP030000001<C4`0C4a<0100C4a<00<0000003<c<`0c<c<0200c<c<00`0000006ATI01TI6@0201TI
6AH000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000>KV
iP3Vi^H03@3Vi^H00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00H0oooo000@0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool06000000401TI6@030000000c<c<0<c<c00P0
<c<c00<0000004a<C01<C4`0401<C4`00`000000IVIV06IVIP0T06IVIP8000004@1<C4`00`000000
<c<c03<c<`0803<c<`030000000I6AT06ATI00806ATI5`0000030?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01`3oool00`000000i^KV0>KViP0=0>KViP030000003oool0oooo0140
oooo0P0000040?ooo`@000000P3oool00`000000oooo0?ooo`0200000080oooo0P00000E0?ooo`03
0000003oool0oooo00H0oooo000@0?ooo`030000003oool0oooo0080oooo0P0000000`3oool00000
0000000G000000<06ATI00<0000003<c<`0c<c<02@0c<c<00`000000C4a<04a<C00@04a<C0030000
001VIVH0IVIV0280IVIV00<0000004a<C01<C4`0401<C4`00`000000<c<c03<c<`0903<c<`040000
000I6AT06ATI01TI6AP000000P3oool2000000P0oooo00<000000?ooo`3oool01`3oool00`000000
i^KV0>KViP0=0>KViP030000003oool0oooo00l0oooo0P0000070?ooo`030000003oool0oooo00@0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
00H0oooo000@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06@00000401TI6@03
0000000c<c<0<c<c00P0<c<c00<0000004a<C01<C4`04@1<C4`00`000000IVIV06IVIP0P06IVIP03
0000001<C4`0C4a<0140C4a<00<0000003<c<`0c<c<0200c<c<00`0000006ATI01TI6@0201TI6AP0
00000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000>KViP3V
i^H03@3Vi^H00`000000oooo0?ooo`0>0?ooo`8000002@3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo00000080oooo0`00000C0?ooo`030000003oool0oooo00H0oooo000@0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool06P00000301TI6@030000000c<c<0<c<c00P0
<c<c00<0000004a<C01<C4`04P1<C4`2000001h0IVIV0P00000D04a<C0030000000c<c<0<c<c00P0
<c<c00@0000001TI6@0I6AT06ATI6@0000030?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000i^KV0>KViP0=0>KViP030000003oool0oooo0100oooo0P0000070?oo
o`030000003oool0oooo00<0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool01P3oool000h0oooo0`0000040?ooo`030000003oool0
oooo01/000000`0I6AT00`000000<c<c03<c<`0803<c<`030000001<C4`0C4a<01<0C4a<00<00000
06IVIP1VIVH06P1VIVH00`000000C4a<04a<C00C04a<C0030000000c<c<0<c<c00P0<c<c00@00000
01TI6@0I6AT06ATI6P0000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3o
ool00`000000i^KV0>KViP0=0>KViP030000003oool0oooo0180oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`020?ooo`060000003oool0oooo0000003oool000000P3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00H0oooo000@0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool07000000301TI6@030000000c<c<0<c<c00L0<c<c00<0000004a<C01<C4`0
4`1<C4`00`000000IVIV06IVIP0J06IVIP030000001<C4`0C4a<01<0C4a<00<0000003<c<`0c<c<0
200c<c<0100000006ATI01TI6@0I6ATJ000000<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`070?ooo`030000003Vi^H0i^KV00d0i^KV00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`0000040?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo01d000000P0I6AT0
0`000000<c<c03<c<`0803<c<`030000001<C4`0C4a<01<0C4a<0P00000H06IVIP8000005@1<C4`0
0`000000<c<c03<c<`0803<c<`030000000I6AT06ATI01`000000`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00<000000>KViP3Vi^H03@3Vi^H00`000000oooo0?ooo`0H
0?ooo`8000001P3oool2000000<0oooo0P00000D0?ooo`030000003oool0oooo00H0oooo000E0?oo
o`030000003oool0oooo01h000000P0I6AT00`000000<c<c03<c<`0703<c<`030000001<C4`0C4a<
01D0C4a<0P00000E06IVIP030000001<C4`0C4a<01D0C4a<00<0000003<c<`0c<c<01`0c<c<00`00
00006ATI01TI6@0M000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
oa400000?@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0N000000<0
6ATI00<0000003<c<`0c<c<01`0c<c<00`000000C4a<04a<C00F04a<C0030000001VIVH0IVIV0140
IVIV00<0000004a<C01<C4`05@1<C4`00`000000<c<c03<c<`0803<c<`030000000I6AT06ATI01d0
00000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3o
ool01P3oool001D0oooo00<000000?ooo`3oool0800000000`0I6AT000000000000803<c<`030000
001<C4`0C4a<01H0C4a<0`00000>06IVIP<00000601<C4`00`000000<c<c03<c<`0603<c<`800000
00<06ATI0000000000007@0000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3ooolA000003d0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool08@00
000201TI6@030000000c<c<0<c<c00H0<c<c00<0000004a<C01<C4`0601<C4`00`000000IVIV06IV
IP0:06IVIP030000001<C4`0C4a<01P0C4a<00<0000003<c<`0c<c<01P0c<c<00`0000006ATI01TI
6@0P000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`060?ooo`005@3oool0
0`000000oooo0?ooo`0Q000000806ATI00<0000003<c<`0c<c<01P0c<c<00`000000C4a<04a<C00I
04a<C0800000201VIVH2000001/0C4a<00<0000003<c<`0c<c<01P0c<c<00`0000006ATI01TI6@0P
000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`00
0000oooo0?ooo`0S0000000301TI6@000000<c<c00L0<c<c00<0000004a<C01<C4`06P1<C4`80000
01`0C4a<00<0000003<c<`0c<c<01P0c<c<00`0000006ATI0000000Q000000<0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool03P3oool2000000L0oooo100000020?ooo`030000003oool0oooo008000000P3oool20000
01D0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0900000000`0I6AT0
000003<c<`0703<c<`030000001<C4`0C4a<03`0C4a<00<0000003<c<`0c<c<01P0c<c<00`000000
6ATI01TI6@0R000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0403oool2000000H0oooo00<000000?ooo`3o
ool0103oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool01P3oool001D0oooo00<000000?ooo`3oool09@0000000`0I6AT0000003<c<`0603<c<`03
0000001<C4`0C4a<03`0C4a<00<0000003<c<`0c<c<01@0c<c<00`0000006ATI0000000S000000<0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool04@3oool2000000H0oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`0000020?ooo`<000004`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000
oooo0?ooo`0V0000000301TI6@000000000000H0<c<c0P00000k04a<C0030000000c<c<0<c<c00@0
<c<c0P0000000`0I6AT000000000000S000000<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03`3oool2000000P0
oooo00<000000?ooo`3oool00`3oool01P000000oooo0?ooo`000000oooo00000080oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0W0000
00806ATI0P00000603<c<`030000001<C4`0C4a<03L0C4a<00<0000003<c<`0c<c<0100c<c<20000
000301TI6@000000000002@000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool00P3oool01P000000oooo0?ooo`000000oooo00000080oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0[
000000H0<c<c0P00000f04a<C08000001P0c<c<Z000000<0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool05`3oool0
10000000oooo0?ooo`0000040?ooo`060000003oool0oooo0000003oool000000P3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo02X00000
00<06ATI0000000c<c<01P0c<c<00`000000C4a<04a<C00b04a<C0030000000c<c<0<c<c00D0<c<c
00<0000001TI6@000000:00000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01P0oooo0P0000060?ooo`800000
0`3oool2000001@0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0;P00
000603<c<`030000001<C4`0C4a<0300C4a<00<0000003<c<`0c<c<0100c<c<]000000<0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oooa400000?@3oool00`000000oooo0?oo
o`060?ooo`005@3oool00`000000oooo0?ooo`0`000000D0<c<c0P00000^04a<C08000001P0c<c<^
000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0
oooo00H0oooo000E0?ooo`030000003oool0oooo034000001P0c<c<2000002X0C4a<0P00000603<c
<c0000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo05D0oooo00<000000?oo
o`3oool01P3oool001D0oooo00<000000?ooo`3oool0=000000503<c<`030000001<C4`0C4a<02H0
C4a<00<0000003<c<`0c<c<00`0c<c<c000000<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0903oool00`000000
oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0c0000000301TI6@000000000000@0<c<c
0`00000R04a<C0<00000100c<c<e000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0i000000@0<c<c0`00000L04a<C0<00000100c
<c<h000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo00@000000`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00H0oooo000E
0?ooo`030000003oool0oooo03`00000100c<c<4000001D0C4a<0`00000403<c<c/000000`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo02@0oooo00@000000?ooo`00000000000`3o
ool010000000oooo0?ooo`00000V0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003o
ool0oooo03X000000P0I6AT3000000D0<c<c1`00000604a<C0P00000100c<c<3000000806ATI>@00
00030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0903oool00`000000oooo0000
00070?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool01P3oool001D0oooo00<00000
0?ooo`3oool0A000000703<c<`H00000200c<c=2000000<0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`1=00000080<c<cC00000030?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0903oool00`000000oooo000000070?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3o
ool0V`0000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0903oool010000000
oooo0000000000030?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01P3oool0
01D0oooo00<000000?ooo`3oool0V`0000030?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`0500000080oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`2K000000<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000
003oool0oooo09/000000`3oool00`000000oooo0?ooo`060?oooeT00000203oool001D0oooo00<0
00000?ooo`3oool0V`0000030?ooo`030000003oool0oooo06L0oooo000E0?ooo`030000003oool0
oooo09/000000`3oool00`000000oooo0?ooo`1W0?ooo`005@3oool00`000000oooo0?ooo`2K0000
00<0oooo00<000000?ooo`3oool0I`3oool001D0oooo00<000000?ooo`3oool0V`0000030?ooo`03
0000003oool0oooo06L0oooo000E0?ooo`030000003oool0oooo09/000000`3oool00`000000oooo
0?ooo`1W0?ooo`003P3oool4000000<0oooo00<000000?ooo`3oool0V`0000030?ooo`030000003o
ool0oooo06L0oooo000>0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0V`000003
0?ooo`030000003oool0oooo06L0oooo000?0?ooo`030000003oool0oooo00<0oooo0P0000000`3o
ool000000000002I00000080oooo0P00001Y0?ooo`00403oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo09h0oooo00<000000?ooo`3oool0I`3oool00140oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool010000000
oooo0?ooo`00001Y0?ooo`003P3oool010000000oooo0?ooo`0000030?oooj800000J@3oool000l0
oooo0P00003o0?oooa00oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{91.5625, 320.938}, {289.438, 141.875}} -> {-2.38522, \
0.969063, 0.0113851, 0.0113851}, {{97.3125, 237.812}, {285.875, 145.375}} -> \
{-5.57483, 2.06779, 0.0257617, 0.0257617}, {{244.875, 315.125}, {275.375, \
155.875}} -> {-11.8123, 14.8361, 0.0382637, 0.0935153}, {{248.625, 269.5}, \
{273.75, 265.188}} -> {-19.1337, 15.449, 0.0606301, 0.0981015}, {{248.625, \
269.5}, {263.875, 255.312}} -> {-19.1337, 14.238, 0.0606301, 0.0981015}, \
{{248.625, 269.5}, {253.938, 245.375}} -> {-19.1337, 13.0194, 0.0606301, \
0.0981015}, {{248.625, 269.5}, {244, 235.438}} -> {-19.1337, 11.8008, \
0.0606301, 0.0981015}, {{248.625, 269.5}, {234.062, 225.5}} -> {-19.1337, \
10.5822, 0.0606301, 0.0981015}, {{248.625, 269.5}, {224.125, 215.625}} -> \
{-19.2781, 9.43266, 0.0610759, 0.0988229}, {{248.625, 269.5}, {214.25, \
205.688}} -> {-19.1337, 8.15268, 0.0606301, 0.0981015}, {{248.625, 269.5}, \
{204.312, 195.75}} -> {-19.1337, 6.93408, 0.0606301, 0.0981015}, {{248.625, \
269.5}, {194.375, 185.812}} -> {-19.1337, 5.71547, 0.0606301, 0.0981015}, \
{{248.625, 269.5}, {184.438, 175.875}} -> {-19.1337, 4.49687, 0.0606301, \
0.0981015}, {{248.625, 269.5}, {174.562, 166}} -> {-19.1337, 3.28593, \
0.0606301, 0.0981015}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .64516 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.331029 0.30722 0.322581 0.30722 [
[ 0 0 0 0 ]
[ 1 .64516 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.015361 0.638249 0.6298 MathSubStart
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -12 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .25962 -12 -4.5 ]
[-0.0125 .25962 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .74038 -6 -4.5 ]
[-0.0125 .74038 0 4.5 ]
[-0.0125 .98077 -6 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-2)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-1)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(1)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(2)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(-2)] -0.0125 .01923 1 0 Mshowa
0 .25962 m
.00625 .25962 L
s
[(-1)] -0.0125 .25962 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .74038 m
.00625 .74038 L
s
[(1)] -0.0125 .74038 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(2)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 g
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
.4 g
.21915 .35007 m
.22867 .34766 L
.23819 .34596 L
.24772 .34504 L
.25724 .34503 L
.26676 .34611 L
.27628 .34859 L
.28492 .35244 L
.2858 .35294 L
.29532 .35974 L
.29778 .36196 L
.30484 .36944 L
.30655 .37148 L
.31385 .381 L
.31436 .3817 L
.32062 .39052 L
.32388 .3952 L
.32731 .40004 L
.3334 .40848 L
.33421 .40956 L
.34153 .41908 L
.34292 .42082 L
.34945 .4286 L
.35244 .432 L
.35817 .43812 L
.36196 .44198 L
.3679 .44764 L
.37148 .45088 L
.37895 .45716 L
.381 .45879 L
.39052 .46582 L
.39177 .46668 L
.40004 .47199 L
.40716 .4762 L
.40956 .47736 L
.41908 .48202 L
.42679 .48572 L
.4286 .48648 L
.43812 .4901 L
.44764 .49309 L
.45629 .49524 L
.45629 .50476 L
.44764 .50691 L
.43812 .5099 L
.4286 .51352 L
.42679 .51428 L
.41908 .51798 L
.40956 .52264 L
.40716 .5238 L
.40004 .52801 L
.39177 .53332 L
.39052 .53418 L
.381 .54121 L
.37895 .54284 L
.37148 .54912 L
.3679 .55236 L
.36196 .55802 L
.35817 .56188 L
.35244 .568 L
.34945 .5714 L
.34292 .57918 L
.34153 .58092 L
.33421 .59044 L
.3334 .59152 L
.32731 .59996 L
.32388 .6048 L
.32062 .60948 L
.31436 .6183 L
.31385 .619 L
.30655 .62852 L
.30484 .63056 L
.29778 .63804 L
.29532 .64026 L
.2858 .64706 L
.28492 .64756 L
.27628 .65141 L
.26676 .65389 L
.25724 .65497 L
.24772 .65496 L
.23819 .65404 L
.22867 .65234 L
.21915 .64993 L
.21157 .64756 L
.20963 .64686 L
.20011 .64315 L
.19059 .63879 L
.18908 .63804 L
.18107 .63378 L
.17226 .62852 L
.17155 .62808 L
.16203 .62163 L
.15846 .619 L
.15251 .61436 L
.14672 .60948 L
.14299 .60615 L
.13656 .59996 L
.13347 .5968 L
.12771 .59044 L
.12395 .586 L
.12004 .58092 L
.11443 .57314 L
.11347 .5714 L
.10771 .56188 L
.10491 .55684 L
.10295 .55236 L
.09912 .54284 L
.09598 .53332 L
.09539 .53156 L
.09367 .5238 L
.09232 .51428 L
.09166 .50476 L
.09166 .49524 L
.09232 .48572 L
.09367 .4762 L
.09539 .46844 L
.09598 .46668 L
.09912 .45716 L
.10295 .44764 L
.10491 .44316 L
.10771 .43812 L
.11347 .4286 L
.11443 .42686 L
.12004 .41908 L
.12395 .414 L
.12771 .40956 L
.13347 .4032 L
.13656 .40004 L
.14299 .39385 L
.14672 .39052 L
.15251 .38564 L
.15846 .381 L
.16203 .37837 L
.17155 .37192 L
.17226 .37148 L
.18107 .36622 L
.18908 .36196 L
.19059 .36121 L
.20011 .35685 L
.20963 .35314 L
.21157 .35244 L
F
0 g
.21915 .35007 m
.22867 .34766 L
.23819 .34596 L
.24772 .34504 L
.25724 .34503 L
.26676 .34611 L
.27628 .34859 L
.28492 .35244 L
.2858 .35294 L
.29532 .35974 L
.29778 .36196 L
.30484 .36944 L
.30655 .37148 L
.31385 .381 L
.31436 .3817 L
.32062 .39052 L
.32388 .3952 L
.32731 .40004 L
.3334 .40848 L
.33421 .40956 L
.34153 .41908 L
.34292 .42082 L
.34945 .4286 L
.35244 .432 L
.35817 .43812 L
.36196 .44198 L
.3679 .44764 L
.37148 .45088 L
.37895 .45716 L
.381 .45879 L
.39052 .46582 L
.39177 .46668 L
.40004 .47199 L
.40716 .4762 L
.40956 .47736 L
.41908 .48202 L
.42679 .48572 L
.4286 .48648 L
.43812 .4901 L
.44764 .49309 L
.45629 .49524 L
.45629 .50476 L
.44764 .50691 L
.43812 .5099 L
.4286 .51352 L
.42679 .51428 L
.41908 .51798 L
.40956 .52264 L
.40716 .5238 L
.40004 .52801 L
Mistroke
.39177 .53332 L
.39052 .53418 L
.381 .54121 L
.37895 .54284 L
.37148 .54912 L
.3679 .55236 L
.36196 .55802 L
.35817 .56188 L
.35244 .568 L
.34945 .5714 L
.34292 .57918 L
.34153 .58092 L
.33421 .59044 L
.3334 .59152 L
.32731 .59996 L
.32388 .6048 L
.32062 .60948 L
.31436 .6183 L
.31385 .619 L
.30655 .62852 L
.30484 .63056 L
.29778 .63804 L
.29532 .64026 L
.2858 .64706 L
.28492 .64756 L
.27628 .65141 L
.26676 .65389 L
.25724 .65497 L
.24772 .65496 L
.23819 .65404 L
.22867 .65234 L
.21915 .64993 L
.21157 .64756 L
.20963 .64686 L
.20011 .64315 L
.19059 .63879 L
.18908 .63804 L
.18107 .63378 L
.17226 .62852 L
.17155 .62808 L
.16203 .62163 L
.15846 .619 L
.15251 .61436 L
.14672 .60948 L
.14299 .60615 L
.13656 .59996 L
.13347 .5968 L
.12771 .59044 L
.12395 .586 L
.12004 .58092 L
Mistroke
.11443 .57314 L
.11347 .5714 L
.10771 .56188 L
.10491 .55684 L
.10295 .55236 L
.09912 .54284 L
.09598 .53332 L
.09539 .53156 L
.09367 .5238 L
.09232 .51428 L
.09166 .50476 L
.09166 .49524 L
.09232 .48572 L
.09367 .4762 L
.09539 .46844 L
.09598 .46668 L
.09912 .45716 L
.10295 .44764 L
.10491 .44316 L
.10771 .43812 L
.11347 .4286 L
.11443 .42686 L
.12004 .41908 L
.12395 .414 L
.12771 .40956 L
.13347 .4032 L
.13656 .40004 L
.14299 .39385 L
.14672 .39052 L
.15251 .38564 L
.15846 .381 L
.16203 .37837 L
.17155 .37192 L
.17226 .37148 L
.18107 .36622 L
.18908 .36196 L
.19059 .36121 L
.20011 .35685 L
.20963 .35314 L
.21157 .35244 L
.21915 .35007 L
Mfstroke
.6 g
.381 .10265 m
.39052 .10266 L
.40004 .10409 L
.4028 .10491 L
.40004 .11118 L
.39648 .11443 L
.39052 .12146 L
.38825 .12395 L
.381 .13252 L
.38007 .13347 L
.3723 .14299 L
.37148 .14405 L
.36505 .15251 L
.36196 .15679 L
.3583 .16203 L
.35244 .17096 L
.35206 .17155 L
.34629 .18107 L
.34292 .18701 L
.34097 .19059 L
.33607 .20011 L
.3334 .20563 L
.33155 .20963 L
.32739 .21915 L
.32388 .22782 L
.32355 .22867 L
.31998 .23819 L
.31662 .24772 L
.31436 .25431 L
.31337 .25724 L
.31007 .26676 L
.30641 .27628 L
.30484 .27983 L
.30172 .2858 L
.29532 .29434 L
.29434 .29532 L
.2858 .30172 L
.27983 .30484 L
.27628 .30641 L
.26676 .31007 L
.25724 .31337 L
.25431 .31436 L
.24772 .31662 L
.23819 .31998 L
.22867 .32355 L
.22782 .32388 L
.21915 .32739 L
.20963 .33155 L
.20563 .3334 L
.20011 .33607 L
.19059 .34097 L
.18701 .34292 L
.18107 .34629 L
.17155 .35206 L
.17096 .35244 L
.16203 .3583 L
.15679 .36196 L
.15251 .36505 L
.14405 .37148 L
.14299 .3723 L
.13347 .38007 L
.13252 .381 L
.12395 .38825 L
.12146 .39052 L
.11443 .39648 L
.11118 .40004 L
.10491 .4028 L
.10409 .40004 L
.10266 .39052 L
.10265 .381 L
.10491 .37412 L
.10625 .37148 L
.1095 .36196 L
.11008 .35244 L
.11443 .34742 L
.11744 .34292 L
.11816 .3334 L
.12111 .32388 L
.12395 .32074 L
.12704 .31436 L
.12986 .30484 L
.13347 .30095 L
.13632 .29532 L
.14299 .28795 L
.1447 .2858 L
.14611 .27628 L
.15251 .26978 L
.15481 .26676 L
.16145 .25724 L
.16203 .25659 L
.16529 .24772 L
.17155 .24138 L
.17404 .23819 L
.18107 .23113 L
.18326 .22867 L
.19059 .22133 L
.19265 .21915 L
.20011 .21168 L
.20213 .20963 L
.20963 .20213 L
.21168 .20011 L
.21915 .19265 L
.22133 .19059 L
.22867 .18326 L
.23113 .18107 L
.23819 .17404 L
.24138 .17155 L
.24772 .16529 L
.25659 .16203 L
.25724 .16145 L
.26676 .15481 L
.26978 .15251 L
.27628 .14611 L
.2858 .1447 L
.28795 .14299 L
.29532 .13632 L
.30095 .13347 L
.30484 .12986 L
.31436 .12704 L
.32074 .12395 L
.32388 .12111 L
.3334 .11816 L
.34292 .11744 L
.34742 .11443 L
.35244 .11008 L
.36196 .1095 L
.37148 .10625 L
.37412 .10491 L
F
0 g
.381 .10265 m
.39052 .10266 L
.40004 .10409 L
.4028 .10491 L
.40004 .11118 L
.39648 .11443 L
.39052 .12146 L
.38825 .12395 L
.381 .13252 L
.38007 .13347 L
.3723 .14299 L
.37148 .14405 L
.36505 .15251 L
.36196 .15679 L
.3583 .16203 L
.35244 .17096 L
.35206 .17155 L
.34629 .18107 L
.34292 .18701 L
.34097 .19059 L
.33607 .20011 L
.3334 .20563 L
.33155 .20963 L
.32739 .21915 L
.32388 .22782 L
.32355 .22867 L
.31998 .23819 L
.31662 .24772 L
.31436 .25431 L
.31337 .25724 L
.31007 .26676 L
.30641 .27628 L
.30484 .27983 L
.30172 .2858 L
.29532 .29434 L
.29434 .29532 L
.2858 .30172 L
.27983 .30484 L
.27628 .30641 L
.26676 .31007 L
.25724 .31337 L
.25431 .31436 L
.24772 .31662 L
.23819 .31998 L
.22867 .32355 L
.22782 .32388 L
.21915 .32739 L
.20963 .33155 L
.20563 .3334 L
.20011 .33607 L
Mistroke
.19059 .34097 L
.18701 .34292 L
.18107 .34629 L
.17155 .35206 L
.17096 .35244 L
.16203 .3583 L
.15679 .36196 L
.15251 .36505 L
.14405 .37148 L
.14299 .3723 L
.13347 .38007 L
.13252 .381 L
.12395 .38825 L
.12146 .39052 L
.11443 .39648 L
.11118 .40004 L
.10491 .4028 L
.10409 .40004 L
.10266 .39052 L
.10265 .381 L
.10491 .37412 L
.10625 .37148 L
.1095 .36196 L
.11008 .35244 L
.11443 .34742 L
.11744 .34292 L
.11816 .3334 L
.12111 .32388 L
.12395 .32074 L
.12704 .31436 L
.12986 .30484 L
.13347 .30095 L
.13632 .29532 L
.14299 .28795 L
.1447 .2858 L
.14611 .27628 L
.15251 .26978 L
.15481 .26676 L
.16145 .25724 L
.16203 .25659 L
.16529 .24772 L
.17155 .24138 L
.17404 .23819 L
.18107 .23113 L
.18326 .22867 L
.19059 .22133 L
.19265 .21915 L
.20011 .21168 L
.20213 .20963 L
.20963 .20213 L
Mistroke
.21168 .20011 L
.21915 .19265 L
.22133 .19059 L
.22867 .18326 L
.23113 .18107 L
.23819 .17404 L
.24138 .17155 L
.24772 .16529 L
.25659 .16203 L
.25724 .16145 L
.26676 .15481 L
.26978 .15251 L
.27628 .14611 L
.2858 .1447 L
.28795 .14299 L
.29532 .13632 L
.30095 .13347 L
.30484 .12986 L
.31436 .12704 L
.32074 .12395 L
.32388 .12111 L
.3334 .11816 L
.34292 .11744 L
.34742 .11443 L
.35244 .11008 L
.36196 .1095 L
.37148 .10625 L
.37412 .10491 L
.381 .10265 L
Mfstroke
.6 g
.10491 .5972 m
.11118 .59996 L
.11443 .60352 L
.12146 .60948 L
.12395 .61175 L
.13252 .619 L
.13347 .61993 L
.14299 .6277 L
.14405 .62852 L
.15251 .63495 L
.15679 .63804 L
.16203 .6417 L
.17096 .64756 L
.17155 .64794 L
.18107 .65371 L
.18701 .65708 L
.19059 .65903 L
.20011 .66393 L
.20563 .6666 L
.20963 .66845 L
.21915 .67261 L
.22782 .67612 L
.22867 .67645 L
.23819 .68002 L
.24772 .68338 L
.25431 .68564 L
.25724 .68663 L
.26676 .68993 L
.27628 .69359 L
.27983 .69516 L
.2858 .69828 L
.29434 .70468 L
.29532 .70566 L
.30172 .7142 L
.30484 .72017 L
.30641 .72372 L
.31007 .73324 L
.31337 .74276 L
.31436 .74569 L
.31662 .75228 L
.31998 .76181 L
.32355 .77133 L
.32388 .77218 L
.32739 .78085 L
.33155 .79037 L
.3334 .79437 L
.33607 .79989 L
.34097 .80941 L
.34292 .81299 L
.34629 .81893 L
.35206 .82845 L
.35244 .82904 L
.3583 .83797 L
.36196 .84321 L
.36505 .84749 L
.37148 .85595 L
.3723 .85701 L
.38007 .86653 L
.381 .86748 L
.38825 .87605 L
.39052 .87854 L
.39648 .88557 L
.40004 .88882 L
.4028 .89509 L
.40004 .89591 L
.39052 .89734 L
.381 .89735 L
.37412 .89509 L
.37148 .89375 L
.36196 .8905 L
.35244 .88992 L
.34742 .88557 L
.34292 .88256 L
.3334 .88184 L
.32388 .87889 L
.32074 .87605 L
.31436 .87296 L
.30484 .87014 L
.30095 .86653 L
.29532 .86368 L
.28795 .85701 L
.2858 .8553 L
.27628 .85389 L
.26978 .84749 L
.26676 .84519 L
.25724 .83855 L
.25659 .83797 L
.24772 .83471 L
.24138 .82845 L
.23819 .82596 L
.23113 .81893 L
.22867 .81674 L
.22133 .80941 L
.21915 .80735 L
.21168 .79989 L
.20963 .79787 L
.20213 .79037 L
.20011 .78832 L
.19265 .78085 L
.19059 .77867 L
.18326 .77133 L
.18107 .76887 L
.17404 .76181 L
.17155 .75862 L
.16529 .75228 L
.16203 .74341 L
.16145 .74276 L
.15481 .73324 L
.15251 .73022 L
.14611 .72372 L
.1447 .7142 L
.14299 .71205 L
.13632 .70468 L
.13347 .69905 L
.12986 .69516 L
.12704 .68564 L
.12395 .67926 L
.12111 .67612 L
.11816 .6666 L
.11744 .65708 L
.11443 .65258 L
.11008 .64756 L
.1095 .63804 L
.10625 .62852 L
.10491 .62588 L
.10265 .619 L
.10266 .60948 L
.10409 .59996 L
F
0 g
.10491 .5972 m
.11118 .59996 L
.11443 .60352 L
.12146 .60948 L
.12395 .61175 L
.13252 .619 L
.13347 .61993 L
.14299 .6277 L
.14405 .62852 L
.15251 .63495 L
.15679 .63804 L
.16203 .6417 L
.17096 .64756 L
.17155 .64794 L
.18107 .65371 L
.18701 .65708 L
.19059 .65903 L
.20011 .66393 L
.20563 .6666 L
.20963 .66845 L
.21915 .67261 L
.22782 .67612 L
.22867 .67645 L
.23819 .68002 L
.24772 .68338 L
.25431 .68564 L
.25724 .68663 L
.26676 .68993 L
.27628 .69359 L
.27983 .69516 L
.2858 .69828 L
.29434 .70468 L
.29532 .70566 L
.30172 .7142 L
.30484 .72017 L
.30641 .72372 L
.31007 .73324 L
.31337 .74276 L
.31436 .74569 L
.31662 .75228 L
.31998 .76181 L
.32355 .77133 L
.32388 .77218 L
.32739 .78085 L
.33155 .79037 L
.3334 .79437 L
.33607 .79989 L
.34097 .80941 L
.34292 .81299 L
.34629 .81893 L
Mistroke
.35206 .82845 L
.35244 .82904 L
.3583 .83797 L
.36196 .84321 L
.36505 .84749 L
.37148 .85595 L
.3723 .85701 L
.38007 .86653 L
.381 .86748 L
.38825 .87605 L
.39052 .87854 L
.39648 .88557 L
.40004 .88882 L
.4028 .89509 L
.40004 .89591 L
.39052 .89734 L
.381 .89735 L
.37412 .89509 L
.37148 .89375 L
.36196 .8905 L
.35244 .88992 L
.34742 .88557 L
.34292 .88256 L
.3334 .88184 L
.32388 .87889 L
.32074 .87605 L
.31436 .87296 L
.30484 .87014 L
.30095 .86653 L
.29532 .86368 L
.28795 .85701 L
.2858 .8553 L
.27628 .85389 L
.26978 .84749 L
.26676 .84519 L
.25724 .83855 L
.25659 .83797 L
.24772 .83471 L
.24138 .82845 L
.23819 .82596 L
.23113 .81893 L
.22867 .81674 L
.22133 .80941 L
.21915 .80735 L
.21168 .79989 L
.20963 .79787 L
.20213 .79037 L
.20011 .78832 L
.19265 .78085 L
.19059 .77867 L
Mistroke
.18326 .77133 L
.18107 .76887 L
.17404 .76181 L
.17155 .75862 L
.16529 .75228 L
.16203 .74341 L
.16145 .74276 L
.15481 .73324 L
.15251 .73022 L
.14611 .72372 L
.1447 .7142 L
.14299 .71205 L
.13632 .70468 L
.13347 .69905 L
.12986 .69516 L
.12704 .68564 L
.12395 .67926 L
.12111 .67612 L
.11816 .6666 L
.11744 .65708 L
.11443 .65258 L
.11008 .64756 L
.1095 .63804 L
.10625 .62852 L
.10491 .62588 L
.10265 .619 L
.10266 .60948 L
.10409 .59996 L
.10491 .5972 L
Mfstroke
.3 g
.23819 .37125 m
.24399 .37148 L
.24772 .37184 L
.25724 .37358 L
.26676 .37658 L
.27628 .38098 L
.27631 .381 L
.2858 .38681 L
.29093 .39052 L
.29532 .394 L
.30235 .40004 L
.30484 .40231 L
.31254 .40956 L
.31436 .41132 L
.32231 .41908 L
.32388 .42062 L
.33214 .4286 L
.3334 .4298 L
.34237 .43812 L
.34292 .43862 L
.35244 .44691 L
.35332 .44764 L
.36196 .45458 L
.36535 .45716 L
.37148 .46161 L
.37893 .46668 L
.381 .46799 L
.39052 .47375 L
.39481 .4762 L
.40004 .47866 L
.40956 .48332 L
.41449 .48572 L
.41908 .48763 L
.4286 .49119 L
.43812 .49418 L
.44201 .49524 L
.44201 .50476 L
.43812 .50582 L
.4286 .50881 L
.41908 .51237 L
.41449 .51428 L
.40956 .51668 L
.40004 .52134 L
.39481 .5238 L
.39052 .52625 L
.381 .53201 L
.37893 .53332 L
.37148 .53839 L
.36535 .54284 L
.36196 .54542 L
.35332 .55236 L
.35244 .55309 L
.34292 .56138 L
.34237 .56188 L
.3334 .5702 L
.33214 .5714 L
.32388 .57938 L
.32231 .58092 L
.31436 .58868 L
.31254 .59044 L
.30484 .59769 L
.30235 .59996 L
.29532 .606 L
.29093 .60948 L
.2858 .61319 L
.27631 .619 L
.27628 .61902 L
.26676 .62342 L
.25724 .62642 L
.24772 .62816 L
.24399 .62852 L
.23819 .62875 L
.23125 .62852 L
.22867 .6283 L
.21915 .6269 L
.20963 .6246 L
.20011 .62143 L
.19411 .619 L
.19059 .61738 L
.18107 .61245 L
.17607 .60948 L
.17155 .60655 L
.16252 .59996 L
.16203 .59958 L
.15251 .59135 L
.15156 .59044 L
.14299 .58152 L
.14247 .58092 L
.13486 .5714 L
.13347 .56948 L
.12851 .56188 L
.12395 .55373 L
.12327 .55236 L
.11904 .54284 L
.11574 .53332 L
.11443 .52874 L
.11332 .5238 L
.11174 .51428 L
.11095 .50476 L
.11095 .49524 L
.11174 .48572 L
.11332 .4762 L
.11443 .47126 L
.11574 .46668 L
.11904 .45716 L
.12327 .44764 L
.12395 .44627 L
.12851 .43812 L
.13347 .43052 L
.13486 .4286 L
.14247 .41908 L
.14299 .41848 L
.15156 .40956 L
.15251 .40865 L
.16203 .40042 L
.16252 .40004 L
.17155 .39345 L
.17607 .39052 L
.18107 .38755 L
.19059 .38262 L
.19411 .381 L
.20011 .37857 L
.20963 .3754 L
.21915 .3731 L
.22867 .3717 L
.23125 .37148 L
F
0 g
.23819 .37125 m
.24399 .37148 L
.24772 .37184 L
.25724 .37358 L
.26676 .37658 L
.27628 .38098 L
.27631 .381 L
.2858 .38681 L
.29093 .39052 L
.29532 .394 L
.30235 .40004 L
.30484 .40231 L
.31254 .40956 L
.31436 .41132 L
.32231 .41908 L
.32388 .42062 L
.33214 .4286 L
.3334 .4298 L
.34237 .43812 L
.34292 .43862 L
.35244 .44691 L
.35332 .44764 L
.36196 .45458 L
.36535 .45716 L
.37148 .46161 L
.37893 .46668 L
.381 .46799 L
.39052 .47375 L
.39481 .4762 L
.40004 .47866 L
.40956 .48332 L
.41449 .48572 L
.41908 .48763 L
.4286 .49119 L
.43812 .49418 L
.44201 .49524 L
.44201 .50476 L
.43812 .50582 L
.4286 .50881 L
.41908 .51237 L
.41449 .51428 L
.40956 .51668 L
.40004 .52134 L
.39481 .5238 L
.39052 .52625 L
.381 .53201 L
.37893 .53332 L
.37148 .53839 L
.36535 .54284 L
.36196 .54542 L
Mistroke
.35332 .55236 L
.35244 .55309 L
.34292 .56138 L
.34237 .56188 L
.3334 .5702 L
.33214 .5714 L
.32388 .57938 L
.32231 .58092 L
.31436 .58868 L
.31254 .59044 L
.30484 .59769 L
.30235 .59996 L
.29532 .606 L
.29093 .60948 L
.2858 .61319 L
.27631 .619 L
.27628 .61902 L
.26676 .62342 L
.25724 .62642 L
.24772 .62816 L
.24399 .62852 L
.23819 .62875 L
.23125 .62852 L
.22867 .6283 L
.21915 .6269 L
.20963 .6246 L
.20011 .62143 L
.19411 .619 L
.19059 .61738 L
.18107 .61245 L
.17607 .60948 L
.17155 .60655 L
.16252 .59996 L
.16203 .59958 L
.15251 .59135 L
.15156 .59044 L
.14299 .58152 L
.14247 .58092 L
.13486 .5714 L
.13347 .56948 L
.12851 .56188 L
.12395 .55373 L
.12327 .55236 L
.11904 .54284 L
.11574 .53332 L
.11443 .52874 L
.11332 .5238 L
.11174 .51428 L
.11095 .50476 L
.11095 .49524 L
Mistroke
.11174 .48572 L
.11332 .4762 L
.11443 .47126 L
.11574 .46668 L
.11904 .45716 L
.12327 .44764 L
.12395 .44627 L
.12851 .43812 L
.13347 .43052 L
.13486 .4286 L
.14247 .41908 L
.14299 .41848 L
.15156 .40956 L
.15251 .40865 L
.16203 .40042 L
.16252 .40004 L
.17155 .39345 L
.17607 .39052 L
.18107 .38755 L
.19059 .38262 L
.19411 .381 L
.20011 .37857 L
.20963 .3754 L
.21915 .3731 L
.22867 .3717 L
.23125 .37148 L
.23819 .37125 L
Mfstroke
.7 g
.3334 .12255 m
.34292 .12187 L
.35244 .118 L
.36196 .11769 L
.36208 .12395 L
.36196 .12456 L
.3577 .13347 L
.35244 .14191 L
.35171 .14299 L
.34542 .15251 L
.34292 .15633 L
.33916 .16203 L
.3334 .17101 L
.33305 .17155 L
.32715 .18107 L
.32388 .18648 L
.32144 .19059 L
.31589 .20011 L
.31436 .20279 L
.31047 .20963 L
.30509 .21915 L
.30484 .2196 L
.29965 .22867 L
.29532 .23601 L
.29399 .23819 L
.2879 .24772 L
.2858 .25079 L
.28106 .25724 L
.27628 .26309 L
.27299 .26676 L
.26676 .27299 L
.26309 .27628 L
.25724 .28106 L
.25079 .2858 L
.24772 .2879 L
.23819 .29399 L
.23601 .29532 L
.22867 .29965 L
.2196 .30484 L
.21915 .30509 L
.20963 .31047 L
.20279 .31436 L
.20011 .31589 L
.19059 .32144 L
.18648 .32388 L
.18107 .32715 L
.17155 .33305 L
.17101 .3334 L
.16203 .33916 L
.15633 .34292 L
.15251 .34542 L
.14299 .35171 L
.14191 .35244 L
.13347 .3577 L
.12456 .36196 L
.12395 .36208 L
.11769 .36196 L
.118 .35244 L
.12187 .34292 L
.12255 .3334 L
.12395 .32946 L
.12721 .32388 L
.1306 .31436 L
.13347 .30752 L
.13529 .30484 L
.13957 .29532 L
.14299 .29148 L
.14749 .2858 L
.14957 .27628 L
.15251 .27322 L
.15745 .26676 L
.16203 .25938 L
.16485 .25724 L
.16882 .24772 L
.17155 .24491 L
.17684 .23819 L
.18107 .23392 L
.18576 .22867 L
.19059 .22382 L
.19501 .21915 L
.20011 .21404 L
.20444 .20963 L
.20963 .20444 L
.21404 .20011 L
.21915 .19501 L
.22382 .19059 L
.22867 .18576 L
.23392 .18107 L
.23819 .17684 L
.24491 .17155 L
.24772 .16882 L
.25724 .16485 L
.25938 .16203 L
.26676 .15745 L
.27322 .15251 L
.27628 .14957 L
.2858 .14749 L
.29148 .14299 L
.29532 .13957 L
.30484 .13529 L
.30752 .13347 L
.31436 .1306 L
.32388 .12721 L
.32946 .12395 L
F
0 g
.3334 .12255 m
.34292 .12187 L
.35244 .118 L
.36196 .11769 L
.36208 .12395 L
.36196 .12456 L
.3577 .13347 L
.35244 .14191 L
.35171 .14299 L
.34542 .15251 L
.34292 .15633 L
.33916 .16203 L
.3334 .17101 L
.33305 .17155 L
.32715 .18107 L
.32388 .18648 L
.32144 .19059 L
.31589 .20011 L
.31436 .20279 L
.31047 .20963 L
.30509 .21915 L
.30484 .2196 L
.29965 .22867 L
.29532 .23601 L
.29399 .23819 L
.2879 .24772 L
.2858 .25079 L
.28106 .25724 L
.27628 .26309 L
.27299 .26676 L
.26676 .27299 L
.26309 .27628 L
.25724 .28106 L
.25079 .2858 L
.24772 .2879 L
.23819 .29399 L
.23601 .29532 L
.22867 .29965 L
.2196 .30484 L
.21915 .30509 L
.20963 .31047 L
.20279 .31436 L
.20011 .31589 L
.19059 .32144 L
.18648 .32388 L
.18107 .32715 L
.17155 .33305 L
.17101 .3334 L
.16203 .33916 L
.15633 .34292 L
Mistroke
.15251 .34542 L
.14299 .35171 L
.14191 .35244 L
.13347 .3577 L
.12456 .36196 L
.12395 .36208 L
.11769 .36196 L
.118 .35244 L
.12187 .34292 L
.12255 .3334 L
.12395 .32946 L
.12721 .32388 L
.1306 .31436 L
.13347 .30752 L
.13529 .30484 L
.13957 .29532 L
.14299 .29148 L
.14749 .2858 L
.14957 .27628 L
.15251 .27322 L
.15745 .26676 L
.16203 .25938 L
.16485 .25724 L
.16882 .24772 L
.17155 .24491 L
.17684 .23819 L
.18107 .23392 L
.18576 .22867 L
.19059 .22382 L
.19501 .21915 L
.20011 .21404 L
.20444 .20963 L
.20963 .20444 L
.21404 .20011 L
.21915 .19501 L
.22382 .19059 L
.22867 .18576 L
.23392 .18107 L
.23819 .17684 L
.24491 .17155 L
.24772 .16882 L
.25724 .16485 L
.25938 .16203 L
.26676 .15745 L
.27322 .15251 L
.27628 .14957 L
.2858 .14749 L
.29148 .14299 L
.29532 .13957 L
.30484 .13529 L
Mistroke
.30752 .13347 L
.31436 .1306 L
.32388 .12721 L
.32946 .12395 L
.3334 .12255 L
Mfstroke
.7 g
.12395 .63792 m
.12456 .63804 L
.13347 .6423 L
.14191 .64756 L
.14299 .64829 L
.15251 .65458 L
.15633 .65708 L
.16203 .66084 L
.17101 .6666 L
.17155 .66695 L
.18107 .67285 L
.18648 .67612 L
.19059 .67856 L
.20011 .68411 L
.20279 .68564 L
.20963 .68953 L
.21915 .69491 L
.2196 .69516 L
.22867 .70035 L
.23601 .70468 L
.23819 .70601 L
.24772 .7121 L
.25079 .7142 L
.25724 .71894 L
.26309 .72372 L
.26676 .72701 L
.27299 .73324 L
.27628 .73691 L
.28106 .74276 L
.2858 .74921 L
.2879 .75228 L
.29399 .76181 L
.29532 .76399 L
.29965 .77133 L
.30484 .7804 L
.30509 .78085 L
.31047 .79037 L
.31436 .79721 L
.31589 .79989 L
.32144 .80941 L
.32388 .81352 L
.32715 .81893 L
.33305 .82845 L
.3334 .82899 L
.33916 .83797 L
.34292 .84367 L
.34542 .84749 L
.35171 .85701 L
.35244 .85809 L
.3577 .86653 L
.36196 .87544 L
.36208 .87605 L
.36196 .88231 L
.35244 .882 L
.34292 .87813 L
.3334 .87745 L
.32946 .87605 L
.32388 .87279 L
.31436 .8694 L
.30752 .86653 L
.30484 .86471 L
.29532 .86043 L
.29148 .85701 L
.2858 .85251 L
.27628 .85043 L
.27322 .84749 L
.26676 .84255 L
.25938 .83797 L
.25724 .83515 L
.24772 .83118 L
.24491 .82845 L
.23819 .82316 L
.23392 .81893 L
.22867 .81424 L
.22382 .80941 L
.21915 .80499 L
.21404 .79989 L
.20963 .79556 L
.20444 .79037 L
.20011 .78596 L
.19501 .78085 L
.19059 .77618 L
.18576 .77133 L
.18107 .76608 L
.17684 .76181 L
.17155 .75509 L
.16882 .75228 L
.16485 .74276 L
.16203 .74062 L
.15745 .73324 L
.15251 .72678 L
.14957 .72372 L
.14749 .7142 L
.14299 .70852 L
.13957 .70468 L
.13529 .69516 L
.13347 .69248 L
.1306 .68564 L
.12721 .67612 L
.12395 .67054 L
.12255 .6666 L
.12187 .65708 L
.118 .64756 L
.11769 .63804 L
F
0 g
.12395 .63792 m
.12456 .63804 L
.13347 .6423 L
.14191 .64756 L
.14299 .64829 L
.15251 .65458 L
.15633 .65708 L
.16203 .66084 L
.17101 .6666 L
.17155 .66695 L
.18107 .67285 L
.18648 .67612 L
.19059 .67856 L
.20011 .68411 L
.20279 .68564 L
.20963 .68953 L
.21915 .69491 L
.2196 .69516 L
.22867 .70035 L
.23601 .70468 L
.23819 .70601 L
.24772 .7121 L
.25079 .7142 L
.25724 .71894 L
.26309 .72372 L
.26676 .72701 L
.27299 .73324 L
.27628 .73691 L
.28106 .74276 L
.2858 .74921 L
.2879 .75228 L
.29399 .76181 L
.29532 .76399 L
.29965 .77133 L
.30484 .7804 L
.30509 .78085 L
.31047 .79037 L
.31436 .79721 L
.31589 .79989 L
.32144 .80941 L
.32388 .81352 L
.32715 .81893 L
.33305 .82845 L
.3334 .82899 L
.33916 .83797 L
.34292 .84367 L
.34542 .84749 L
.35171 .85701 L
.35244 .85809 L
.3577 .86653 L
Mistroke
.36196 .87544 L
.36208 .87605 L
.36196 .88231 L
.35244 .882 L
.34292 .87813 L
.3334 .87745 L
.32946 .87605 L
.32388 .87279 L
.31436 .8694 L
.30752 .86653 L
.30484 .86471 L
.29532 .86043 L
.29148 .85701 L
.2858 .85251 L
.27628 .85043 L
.27322 .84749 L
.26676 .84255 L
.25938 .83797 L
.25724 .83515 L
.24772 .83118 L
.24491 .82845 L
.23819 .82316 L
.23392 .81893 L
.22867 .81424 L
.22382 .80941 L
.21915 .80499 L
.21404 .79989 L
.20963 .79556 L
.20444 .79037 L
.20011 .78596 L
.19501 .78085 L
.19059 .77618 L
.18576 .77133 L
.18107 .76608 L
.17684 .76181 L
.17155 .75509 L
.16882 .75228 L
.16485 .74276 L
.16203 .74062 L
.15745 .73324 L
.15251 .72678 L
.14957 .72372 L
.14749 .7142 L
.14299 .70852 L
.13957 .70468 L
.13529 .69516 L
.13347 .69248 L
.1306 .68564 L
.12721 .67612 L
.12395 .67054 L
Mistroke
.12255 .6666 L
.12187 .65708 L
.118 .64756 L
.11769 .63804 L
.12395 .63792 L
Mfstroke
.2 g
.20963 .39888 m
.21915 .39688 L
.22867 .39594 L
.23819 .39604 L
.24772 .39722 L
.25724 .3995 L
.25905 .40004 L
.26676 .40287 L
.27628 .40729 L
.2805 .40956 L
.2858 .41267 L
.29532 .41885 L
.29565 .41908 L
.30484 .42561 L
.30888 .4286 L
.31436 .43272 L
.32146 .43812 L
.32388 .43996 L
.3334 .44712 L
.33409 .44764 L
.34292 .45407 L
.34729 .45716 L
.35244 .46068 L
.36155 .46668 L
.36196 .46693 L
.37148 .47268 L
.37749 .4762 L
.381 .47785 L
.39052 .48277 L
.39591 .48572 L
.40004 .48768 L
.40956 .49202 L
.41663 .49524 L
.41663 .50476 L
.40956 .50798 L
.40004 .51232 L
.39591 .51428 L
.39052 .51723 L
.381 .52215 L
.37749 .5238 L
.37148 .52732 L
.36196 .53307 L
.36155 .53332 L
.35244 .53932 L
.34729 .54284 L
.34292 .54593 L
.33409 .55236 L
.3334 .55288 L
.32388 .56004 L
.32146 .56188 L
.31436 .56728 L
.30888 .5714 L
.30484 .57439 L
.29565 .58092 L
.29532 .58115 L
.2858 .58733 L
.2805 .59044 L
.27628 .59271 L
.26676 .59713 L
.25905 .59996 L
.25724 .6005 L
.24772 .60278 L
.23819 .60396 L
.22867 .60406 L
.21915 .60312 L
.20963 .60112 L
.20545 .59996 L
.20011 .59807 L
.19059 .59392 L
.18413 .59044 L
.18107 .58857 L
.17155 .58186 L
.17037 .58092 L
.16203 .57348 L
.15997 .5714 L
.15251 .56283 L
.15178 .56188 L
.14524 .55236 L
.14299 .54853 L
.14007 .54284 L
.13609 .53332 L
.13347 .52492 L
.1332 .5238 L
.1313 .51428 L
.13037 .50476 L
.13037 .49524 L
.1313 .48572 L
.1332 .4762 L
.13347 .47508 L
.13609 .46668 L
.14007 .45716 L
.14299 .45147 L
.14524 .44764 L
.15178 .43812 L
.15251 .43717 L
.15997 .4286 L
.16203 .42652 L
.17037 .41908 L
.17155 .41814 L
.18107 .41143 L
.18413 .40956 L
.19059 .40608 L
.20011 .40193 L
.20545 .40004 L
F
0 g
.20963 .39888 m
.21915 .39688 L
.22867 .39594 L
.23819 .39604 L
.24772 .39722 L
.25724 .3995 L
.25905 .40004 L
.26676 .40287 L
.27628 .40729 L
.2805 .40956 L
.2858 .41267 L
.29532 .41885 L
.29565 .41908 L
.30484 .42561 L
.30888 .4286 L
.31436 .43272 L
.32146 .43812 L
.32388 .43996 L
.3334 .44712 L
.33409 .44764 L
.34292 .45407 L
.34729 .45716 L
.35244 .46068 L
.36155 .46668 L
.36196 .46693 L
.37148 .47268 L
.37749 .4762 L
.381 .47785 L
.39052 .48277 L
.39591 .48572 L
.40004 .48768 L
.40956 .49202 L
.41663 .49524 L
.41663 .50476 L
.40956 .50798 L
.40004 .51232 L
.39591 .51428 L
.39052 .51723 L
.381 .52215 L
.37749 .5238 L
.37148 .52732 L
.36196 .53307 L
.36155 .53332 L
.35244 .53932 L
.34729 .54284 L
.34292 .54593 L
.33409 .55236 L
.3334 .55288 L
.32388 .56004 L
.32146 .56188 L
Mistroke
.31436 .56728 L
.30888 .5714 L
.30484 .57439 L
.29565 .58092 L
.29532 .58115 L
.2858 .58733 L
.2805 .59044 L
.27628 .59271 L
.26676 .59713 L
.25905 .59996 L
.25724 .6005 L
.24772 .60278 L
.23819 .60396 L
.22867 .60406 L
.21915 .60312 L
.20963 .60112 L
.20545 .59996 L
.20011 .59807 L
.19059 .59392 L
.18413 .59044 L
.18107 .58857 L
.17155 .58186 L
.17037 .58092 L
.16203 .57348 L
.15997 .5714 L
.15251 .56283 L
.15178 .56188 L
.14524 .55236 L
.14299 .54853 L
.14007 .54284 L
.13609 .53332 L
.13347 .52492 L
.1332 .5238 L
.1313 .51428 L
.13037 .50476 L
.13037 .49524 L
.1313 .48572 L
.1332 .4762 L
.13347 .47508 L
.13609 .46668 L
.14007 .45716 L
.14299 .45147 L
.14524 .44764 L
.15178 .43812 L
.15251 .43717 L
.15997 .4286 L
.16203 .42652 L
.17037 .41908 L
.17155 .41814 L
.18107 .41143 L
Mistroke
.18413 .40956 L
.19059 .40608 L
.20011 .40193 L
.20545 .40004 L
.20963 .39888 L
Mfstroke
.8 g
.29532 .14289 m
.30484 .14028 L
.31436 .13533 L
.32388 .13386 L
.32936 .14299 L
.32515 .15251 L
.32388 .15549 L
.31986 .16203 L
.31436 .17118 L
.31411 .17155 L
.30819 .18107 L
.30484 .1864 L
.30216 .19059 L
.29603 .20011 L
.29532 .20122 L
.28976 .20963 L
.2858 .21548 L
.28324 .21915 L
.27635 .22867 L
.27628 .22877 L
.2689 .23819 L
.26676 .24077 L
.26065 .24772 L
.25724 .25136 L
.25136 .25724 L
.24772 .26065 L
.24077 .26676 L
.23819 .2689 L
.22877 .27628 L
.22867 .27635 L
.21915 .28324 L
.21548 .2858 L
.20963 .28976 L
.20122 .29532 L
.20011 .29603 L
.19059 .30216 L
.1864 .30484 L
.18107 .30819 L
.17155 .31411 L
.17118 .31436 L
.16203 .31986 L
.15549 .32388 L
.15251 .32515 L
.14299 .32936 L
.13386 .32388 L
.13533 .31436 L
.14028 .30484 L
.14289 .29532 L
.14299 .2952 L
.15021 .2858 L
.15251 .27717 L
.15321 .27628 L
.16001 .26676 L
.16203 .26086 L
.16517 .25724 L
.17155 .24866 L
.17236 .24772 L
.17954 .23819 L
.18107 .23663 L
.18815 .22867 L
.19059 .22621 L
.19726 .21915 L
.20011 .21629 L
.20666 .20963 L
.20963 .20666 L
.21629 .20011 L
.21915 .19726 L
.22621 .19059 L
.22867 .18815 L
.23663 .18107 L
.23819 .17954 L
.24772 .17236 L
.24866 .17155 L
.25724 .16517 L
.26086 .16203 L
.26676 .16001 L
.27628 .15321 L
.27717 .15251 L
.2858 .15021 L
.2952 .14299 L
F
0 g
.29532 .14289 m
.30484 .14028 L
.31436 .13533 L
.32388 .13386 L
.32936 .14299 L
.32515 .15251 L
.32388 .15549 L
.31986 .16203 L
.31436 .17118 L
.31411 .17155 L
.30819 .18107 L
.30484 .1864 L
.30216 .19059 L
.29603 .20011 L
.29532 .20122 L
.28976 .20963 L
.2858 .21548 L
.28324 .21915 L
.27635 .22867 L
.27628 .22877 L
.2689 .23819 L
.26676 .24077 L
.26065 .24772 L
.25724 .25136 L
.25136 .25724 L
.24772 .26065 L
.24077 .26676 L
.23819 .2689 L
.22877 .27628 L
.22867 .27635 L
.21915 .28324 L
.21548 .2858 L
.20963 .28976 L
.20122 .29532 L
.20011 .29603 L
.19059 .30216 L
.1864 .30484 L
.18107 .30819 L
.17155 .31411 L
.17118 .31436 L
.16203 .31986 L
.15549 .32388 L
.15251 .32515 L
.14299 .32936 L
.13386 .32388 L
.13533 .31436 L
.14028 .30484 L
.14289 .29532 L
.14299 .2952 L
.15021 .2858 L
Mistroke
.15251 .27717 L
.15321 .27628 L
.16001 .26676 L
.16203 .26086 L
.16517 .25724 L
.17155 .24866 L
.17236 .24772 L
.17954 .23819 L
.18107 .23663 L
.18815 .22867 L
.19059 .22621 L
.19726 .21915 L
.20011 .21629 L
.20666 .20963 L
.20963 .20666 L
.21629 .20011 L
.21915 .19726 L
.22621 .19059 L
.22867 .18815 L
.23663 .18107 L
.23819 .17954 L
.24772 .17236 L
.24866 .17155 L
.25724 .16517 L
.26086 .16203 L
.26676 .16001 L
.27628 .15321 L
.27717 .15251 L
.2858 .15021 L
.2952 .14299 L
.29532 .14289 L
Mfstroke
.8 g
.14299 .67064 m
.15251 .67485 L
.15549 .67612 L
.16203 .68014 L
.17118 .68564 L
.17155 .68589 L
.18107 .69181 L
.1864 .69516 L
.19059 .69784 L
.20011 .70397 L
.20122 .70468 L
.20963 .71024 L
.21548 .7142 L
.21915 .71676 L
.22867 .72365 L
.22877 .72372 L
.23819 .7311 L
.24077 .73324 L
.24772 .73935 L
.25136 .74276 L
.25724 .74864 L
.26065 .75228 L
.26676 .75923 L
.2689 .76181 L
.27628 .77123 L
.27635 .77133 L
.28324 .78085 L
.2858 .78452 L
.28976 .79037 L
.29532 .79878 L
.29603 .79989 L
.30216 .80941 L
.30484 .8136 L
.30819 .81893 L
.31411 .82845 L
.31436 .82882 L
.31986 .83797 L
.32388 .84451 L
.32515 .84749 L
.32936 .85701 L
.32388 .86614 L
.31436 .86467 L
.30484 .85972 L
.29532 .85711 L
.2952 .85701 L
.2858 .84979 L
.27717 .84749 L
.27628 .84679 L
.26676 .83999 L
.26086 .83797 L
.25724 .83483 L
.24866 .82845 L
.24772 .82764 L
.23819 .82046 L
.23663 .81893 L
.22867 .81185 L
.22621 .80941 L
.21915 .80274 L
.21629 .79989 L
.20963 .79334 L
.20666 .79037 L
.20011 .78371 L
.19726 .78085 L
.19059 .77379 L
.18815 .77133 L
.18107 .76337 L
.17954 .76181 L
.17236 .75228 L
.17155 .75134 L
.16517 .74276 L
.16203 .73914 L
.16001 .73324 L
.15321 .72372 L
.15251 .72283 L
.15021 .7142 L
.14299 .7048 L
.14289 .70468 L
.14028 .69516 L
.13533 .68564 L
.13386 .67612 L
F
0 g
.14299 .67064 m
.15251 .67485 L
.15549 .67612 L
.16203 .68014 L
.17118 .68564 L
.17155 .68589 L
.18107 .69181 L
.1864 .69516 L
.19059 .69784 L
.20011 .70397 L
.20122 .70468 L
.20963 .71024 L
.21548 .7142 L
.21915 .71676 L
.22867 .72365 L
.22877 .72372 L
.23819 .7311 L
.24077 .73324 L
.24772 .73935 L
.25136 .74276 L
.25724 .74864 L
.26065 .75228 L
.26676 .75923 L
.2689 .76181 L
.27628 .77123 L
.27635 .77133 L
.28324 .78085 L
.2858 .78452 L
.28976 .79037 L
.29532 .79878 L
.29603 .79989 L
.30216 .80941 L
.30484 .8136 L
.30819 .81893 L
.31411 .82845 L
.31436 .82882 L
.31986 .83797 L
.32388 .84451 L
.32515 .84749 L
.32936 .85701 L
.32388 .86614 L
.31436 .86467 L
.30484 .85972 L
.29532 .85711 L
.2952 .85701 L
.2858 .84979 L
.27717 .84749 L
.27628 .84679 L
.26676 .83999 L
.26086 .83797 L
Mistroke
.25724 .83483 L
.24866 .82845 L
.24772 .82764 L
.23819 .82046 L
.23663 .81893 L
.22867 .81185 L
.22621 .80941 L
.21915 .80274 L
.21629 .79989 L
.20963 .79334 L
.20666 .79037 L
.20011 .78371 L
.19726 .78085 L
.19059 .77379 L
.18815 .77133 L
.18107 .76337 L
.17954 .76181 L
.17236 .75228 L
.17155 .75134 L
.16517 .74276 L
.16203 .73914 L
.16001 .73324 L
.15321 .72372 L
.15251 .72283 L
.15021 .7142 L
.14299 .7048 L
.14289 .70468 L
.14028 .69516 L
.13533 .68564 L
.13386 .67612 L
.14299 .67064 L
Mfstroke
.1 g
.20963 .42511 m
.21915 .42276 L
.22867 .42163 L
.23819 .42163 L
.24772 .42271 L
.25724 .4248 L
.26676 .42783 L
.26886 .4286 L
.27628 .43169 L
.2858 .43628 L
.28932 .43812 L
.29532 .44142 L
.30484 .44699 L
.30591 .44764 L
.31436 .45281 L
.32132 .45716 L
.32388 .45875 L
.3334 .4647 L
.33656 .46668 L
.34292 .47051 L
.35213 .4762 L
.35244 .47635 L
.36196 .48167 L
.3679 .48572 L
.37148 .48799 L
.38093 .49524 L
.38093 .50476 L
.37148 .51201 L
.3679 .51428 L
.36196 .51833 L
.35244 .52365 L
.35213 .5238 L
.34292 .52949 L
.33656 .53332 L
.3334 .5353 L
.32388 .54125 L
.32132 .54284 L
.31436 .54719 L
.30591 .55236 L
.30484 .55301 L
.29532 .55858 L
.28932 .56188 L
.2858 .56372 L
.27628 .56831 L
.26886 .5714 L
.26676 .57217 L
.25724 .5752 L
.24772 .57729 L
.23819 .57837 L
.22867 .57837 L
.21915 .57724 L
.20963 .57489 L
.20049 .5714 L
.20011 .57122 L
.19059 .56603 L
.18465 .56188 L
.18107 .55896 L
.17426 .55236 L
.17155 .54927 L
.16674 .54284 L
.16203 .53491 L
.16125 .53332 L
.15735 .5238 L
.15485 .51428 L
.15363 .50476 L
.15363 .49524 L
.15485 .48572 L
.15735 .4762 L
.16125 .46668 L
.16203 .46509 L
.16674 .45716 L
.17155 .45073 L
.17426 .44764 L
.18107 .44104 L
.18465 .43812 L
.19059 .43397 L
.20011 .42878 L
.20049 .4286 L
F
0 g
.20963 .42511 m
.21915 .42276 L
.22867 .42163 L
.23819 .42163 L
.24772 .42271 L
.25724 .4248 L
.26676 .42783 L
.26886 .4286 L
.27628 .43169 L
.2858 .43628 L
.28932 .43812 L
.29532 .44142 L
.30484 .44699 L
.30591 .44764 L
.31436 .45281 L
.32132 .45716 L
.32388 .45875 L
.3334 .4647 L
.33656 .46668 L
.34292 .47051 L
.35213 .4762 L
.35244 .47635 L
.36196 .48167 L
.3679 .48572 L
.37148 .48799 L
.38093 .49524 L
.38093 .50476 L
.37148 .51201 L
.3679 .51428 L
.36196 .51833 L
.35244 .52365 L
.35213 .5238 L
.34292 .52949 L
.33656 .53332 L
.3334 .5353 L
.32388 .54125 L
.32132 .54284 L
.31436 .54719 L
.30591 .55236 L
.30484 .55301 L
.29532 .55858 L
.28932 .56188 L
.2858 .56372 L
.27628 .56831 L
.26886 .5714 L
.26676 .57217 L
.25724 .5752 L
.24772 .57729 L
.23819 .57837 L
.22867 .57837 L
Mistroke
.21915 .57724 L
.20963 .57489 L
.20049 .5714 L
.20011 .57122 L
.19059 .56603 L
.18465 .56188 L
.18107 .55896 L
.17426 .55236 L
.17155 .54927 L
.16674 .54284 L
.16203 .53491 L
.16125 .53332 L
.15735 .5238 L
.15485 .51428 L
.15363 .50476 L
.15363 .49524 L
.15485 .48572 L
.15735 .4762 L
.16125 .46668 L
.16203 .46509 L
.16674 .45716 L
.17155 .45073 L
.17426 .44764 L
.18107 .44104 L
.18465 .43812 L
.19059 .43397 L
.20011 .42878 L
.20049 .4286 L
.20963 .42511 L
Mfstroke
.9 g
.27628 .15946 m
.2858 .15423 L
.29532 .15439 L
.29736 .16203 L
.29532 .16772 L
.29355 .17155 L
.28823 .18107 L
.2858 .18525 L
.28227 .19059 L
.27628 .19946 L
.27581 .20011 L
.2689 .20963 L
.26676 .21247 L
.26149 .21915 L
.25724 .22431 L
.25347 .22867 L
.24772 .23502 L
.2447 .23819 L
.23819 .2447 L
.23502 .24772 L
.22867 .25347 L
.22431 .25724 L
.21915 .26149 L
.21247 .26676 L
.20963 .2689 L
.20011 .27581 L
.19946 .27628 L
.19059 .28227 L
.18525 .2858 L
.18107 .28823 L
.17155 .29355 L
.16772 .29532 L
.16203 .29736 L
.15439 .29532 L
.15423 .2858 L
.15946 .27628 L
.16203 .26915 L
.16356 .26676 L
.16893 .25724 L
.17155 .25472 L
.17701 .24772 L
.18107 .24077 L
.18331 .23819 L
.19059 .22889 L
.19079 .22867 L
.19964 .21915 L
.20011 .21868 L
.20899 .20963 L
.20963 .20899 L
.21868 .20011 L
.21915 .19964 L
.22867 .19079 L
.22889 .19059 L
.23819 .18331 L
.24077 .18107 L
.24772 .17701 L
.25472 .17155 L
.25724 .16893 L
.26676 .16356 L
.26915 .16203 L
F
0 g
.27628 .15946 m
.2858 .15423 L
.29532 .15439 L
.29736 .16203 L
.29532 .16772 L
.29355 .17155 L
.28823 .18107 L
.2858 .18525 L
.28227 .19059 L
.27628 .19946 L
.27581 .20011 L
.2689 .20963 L
.26676 .21247 L
.26149 .21915 L
.25724 .22431 L
.25347 .22867 L
.24772 .23502 L
.2447 .23819 L
.23819 .2447 L
.23502 .24772 L
.22867 .25347 L
.22431 .25724 L
.21915 .26149 L
.21247 .26676 L
.20963 .2689 L
.20011 .27581 L
.19946 .27628 L
.19059 .28227 L
.18525 .2858 L
.18107 .28823 L
.17155 .29355 L
.16772 .29532 L
.16203 .29736 L
.15439 .29532 L
.15423 .2858 L
.15946 .27628 L
.16203 .26915 L
.16356 .26676 L
.16893 .25724 L
.17155 .25472 L
.17701 .24772 L
.18107 .24077 L
.18331 .23819 L
.19059 .22889 L
.19079 .22867 L
.19964 .21915 L
.20011 .21868 L
.20899 .20963 L
.20963 .20899 L
.21868 .20011 L
Mistroke
.21915 .19964 L
.22867 .19079 L
.22889 .19059 L
.23819 .18331 L
.24077 .18107 L
.24772 .17701 L
.25472 .17155 L
.25724 .16893 L
.26676 .16356 L
.26915 .16203 L
.27628 .15946 L
Mfstroke
.9 g
.16203 .70264 m
.16772 .70468 L
.17155 .70645 L
.18107 .71177 L
.18525 .7142 L
.19059 .71773 L
.19946 .72372 L
.20011 .72419 L
.20963 .7311 L
.21247 .73324 L
.21915 .73851 L
.22431 .74276 L
.22867 .74653 L
.23502 .75228 L
.23819 .7553 L
.2447 .76181 L
.24772 .76498 L
.25347 .77133 L
.25724 .77569 L
.26149 .78085 L
.26676 .78753 L
.2689 .79037 L
.27581 .79989 L
.27628 .80054 L
.28227 .80941 L
.2858 .81475 L
.28823 .81893 L
.29355 .82845 L
.29532 .83228 L
.29736 .83797 L
.29532 .84561 L
.2858 .84577 L
.27628 .84054 L
.26915 .83797 L
.26676 .83644 L
.25724 .83107 L
.25472 .82845 L
.24772 .82299 L
.24077 .81893 L
.23819 .81669 L
.22889 .80941 L
.22867 .80921 L
.21915 .80036 L
.21868 .79989 L
.20963 .79101 L
.20899 .79037 L
.20011 .78132 L
.19964 .78085 L
.19079 .77133 L
.19059 .77111 L
.18331 .76181 L
.18107 .75923 L
.17701 .75228 L
.17155 .74528 L
.16893 .74276 L
.16356 .73324 L
.16203 .73085 L
.15946 .72372 L
.15423 .7142 L
.15439 .70468 L
F
0 g
.16203 .70264 m
.16772 .70468 L
.17155 .70645 L
.18107 .71177 L
.18525 .7142 L
.19059 .71773 L
.19946 .72372 L
.20011 .72419 L
.20963 .7311 L
.21247 .73324 L
.21915 .73851 L
.22431 .74276 L
.22867 .74653 L
.23502 .75228 L
.23819 .7553 L
.2447 .76181 L
.24772 .76498 L
.25347 .77133 L
.25724 .77569 L
.26149 .78085 L
.26676 .78753 L
.2689 .79037 L
.27581 .79989 L
.27628 .80054 L
.28227 .80941 L
.2858 .81475 L
.28823 .81893 L
.29355 .82845 L
.29532 .83228 L
.29736 .83797 L
.29532 .84561 L
.2858 .84577 L
.27628 .84054 L
.26915 .83797 L
.26676 .83644 L
.25724 .83107 L
.25472 .82845 L
.24772 .82299 L
.24077 .81893 L
.23819 .81669 L
.22889 .80941 L
.22867 .80921 L
.21915 .80036 L
.21868 .79989 L
.20963 .79101 L
.20899 .79037 L
.20011 .78132 L
.19964 .78085 L
.19079 .77133 L
.19059 .77111 L
Mistroke
.18331 .76181 L
.18107 .75923 L
.17701 .75228 L
.17155 .74528 L
.16893 .74276 L
.16356 .73324 L
.16203 .73085 L
.15946 .72372 L
.15423 .7142 L
.15439 .70468 L
.16203 .70264 L
Mfstroke
1 g
.24772 .18568 m
.25657 .19059 L
.25262 .20011 L
.24772 .20621 L
.2458 .20963 L
.23819 .21809 L
.23762 .21915 L
.22867 .22854 L
.22854 .22867 L
.21915 .23762 L
.21809 .23819 L
.20963 .2458 L
.20621 .24772 L
.20011 .25262 L
.19059 .25657 L
.18568 .24772 L
.19059 .23988 L
.19167 .23819 L
.19848 .22867 L
.20011 .22593 L
.20603 .21915 L
.20963 .21507 L
.21507 .20963 L
.21915 .20603 L
.22593 .20011 L
.22867 .19848 L
.23819 .19167 L
.23988 .19059 L
F
0 g
.24772 .18568 m
.25657 .19059 L
.25262 .20011 L
.24772 .20621 L
.2458 .20963 L
.23819 .21809 L
.23762 .21915 L
.22867 .22854 L
.22854 .22867 L
.21915 .23762 L
.21809 .23819 L
.20963 .2458 L
.20621 .24772 L
.20011 .25262 L
.19059 .25657 L
.18568 .24772 L
.19059 .23988 L
.19167 .23819 L
.19848 .22867 L
.20011 .22593 L
.20603 .21915 L
.20963 .21507 L
.21507 .20963 L
.21915 .20603 L
.22593 .20011 L
.22867 .19848 L
.23819 .19167 L
.23988 .19059 L
.24772 .18568 L
s
1 g
.19059 .74343 m
.20011 .74738 L
.20621 .75228 L
.20963 .7542 L
.21809 .76181 L
.21915 .76238 L
.22854 .77133 L
.22867 .77146 L
.23762 .78085 L
.23819 .78191 L
.2458 .79037 L
.24772 .79379 L
.25262 .79989 L
.25657 .80941 L
.24772 .81432 L
.23988 .80941 L
.23819 .80833 L
.22867 .80152 L
.22593 .79989 L
.21915 .79397 L
.21507 .79037 L
.20963 .78493 L
.20603 .78085 L
.20011 .77407 L
.19848 .77133 L
.19167 .76181 L
.19059 .76012 L
.18568 .75228 L
F
0 g
.19059 .74343 m
.20011 .74738 L
.20621 .75228 L
.20963 .7542 L
.21809 .76181 L
.21915 .76238 L
.22854 .77133 L
.22867 .77146 L
.23762 .78085 L
.23819 .78191 L
.2458 .79037 L
.24772 .79379 L
.25262 .79989 L
.25657 .80941 L
.24772 .81432 L
.23988 .80941 L
.23819 .80833 L
.22867 .80152 L
.22593 .79989 L
.21915 .79397 L
.21507 .79037 L
.20963 .78493 L
.20603 .78085 L
.20011 .77407 L
.19848 .77133 L
.19167 .76181 L
.19059 .76012 L
.18568 .75228 L
.19059 .74343 L
s
.21915 .45555 m
.22867 .45294 L
.23819 .45187 L
.24772 .4521 L
.25724 .45345 L
.26676 .45578 L
.2713 .45716 L
.27628 .45893 L
.2858 .46281 L
.29395 .46668 L
.29532 .46734 L
.30484 .47237 L
.31119 .4762 L
.31436 .47784 L
.32388 .48469 L
.32499 .48572 L
.3334 .49486 L
.3336 .49524 L
.3336 .50476 L
.3334 .50514 L
.32499 .51428 L
.32388 .51531 L
.31436 .52216 L
.31119 .5238 L
.30484 .52763 L
.29532 .53266 L
.29395 .53332 L
.2858 .53719 L
.27628 .54107 L
.2713 .54284 L
.26676 .54422 L
.25724 .54655 L
.24772 .5479 L
.23819 .54813 L
.22867 .54706 L
.21915 .54445 L
.21512 .54284 L
.20963 .53991 L
.20101 .53332 L
.20011 .53248 L
.19322 .5238 L
.19059 .51949 L
.18872 .51428 L
.18661 .50476 L
.18661 .49524 L
.18872 .48572 L
.19059 .48051 L
.19322 .4762 L
.20011 .46752 L
.20101 .46668 L
.20963 .46009 L
.21512 .45716 L
F
.21915 .45555 m
.22867 .45294 L
.23819 .45187 L
.24772 .4521 L
.25724 .45345 L
.26676 .45578 L
.2713 .45716 L
.27628 .45893 L
.2858 .46281 L
.29395 .46668 L
.29532 .46734 L
.30484 .47237 L
.31119 .4762 L
.31436 .47784 L
.32388 .48469 L
.32499 .48572 L
.3334 .49486 L
.3336 .49524 L
.3336 .50476 L
.3334 .50514 L
.32499 .51428 L
.32388 .51531 L
.31436 .52216 L
.31119 .5238 L
.30484 .52763 L
.29532 .53266 L
.29395 .53332 L
.2858 .53719 L
.27628 .54107 L
.2713 .54284 L
.26676 .54422 L
.25724 .54655 L
.24772 .5479 L
.23819 .54813 L
.22867 .54706 L
.21915 .54445 L
.21512 .54284 L
.20963 .53991 L
.20101 .53332 L
.20011 .53248 L
.19322 .5238 L
.19059 .51949 L
.18872 .51428 L
.18661 .50476 L
.18661 .49524 L
.18872 .48572 L
.19059 .48051 L
.19322 .4762 L
.20011 .46752 L
.20101 .46668 L
Mistroke
.20963 .46009 L
.21512 .45716 L
.21915 .45555 L
Mfstroke
.6 g
.35244 .33892 m
.36196 .33765 L
.37148 .33833 L
.381 .34025 L
.39023 .34292 L
.39052 .34315 L
.40004 .34692 L
.40956 .35154 L
.41128 .35244 L
.41908 .35703 L
.4266 .36196 L
.4286 .36344 L
.43812 .37089 L
.43882 .37148 L
.44764 .37955 L
.44911 .381 L
.45716 .38967 L
.45789 .39052 L
.46549 .40004 L
.46668 .40168 L
.47204 .40956 L
.4762 .41634 L
.47762 .41908 L
.48248 .4286 L
.48572 .43527 L
.48696 .43812 L
.49059 .44764 L
.49355 .45716 L
.49524 .46412 L
.50476 .46412 L
.50645 .45716 L
.50941 .44764 L
.51304 .43812 L
.51428 .43527 L
.51752 .4286 L
.52238 .41908 L
.5238 .41634 L
.52796 .40956 L
.53332 .40168 L
.53451 .40004 L
.54211 .39052 L
.54284 .38967 L
.55089 .381 L
.55236 .37955 L
.56118 .37148 L
.56188 .37089 L
.5714 .36344 L
.5734 .36196 L
.58092 .35703 L
.58872 .35244 L
.59044 .35154 L
.59996 .34692 L
.60948 .34315 L
.60977 .34292 L
.619 .34025 L
.62852 .33833 L
.63804 .33765 L
.64756 .33892 L
.65534 .34292 L
.65708 .34466 L
.66108 .35244 L
.66235 .36196 L
.66167 .37148 L
.65975 .381 L
.65708 .39023 L
.65685 .39052 L
.65308 .40004 L
.64846 .40956 L
.64756 .41128 L
.64297 .41908 L
.63804 .4266 L
.63656 .4286 L
.62911 .43812 L
.62852 .43882 L
.62045 .44764 L
.619 .44911 L
.61033 .45716 L
.60948 .45789 L
.59996 .46549 L
.59832 .46668 L
.59044 .47204 L
.58366 .4762 L
.58092 .47762 L
.5714 .48248 L
.56473 .48572 L
.56188 .48696 L
.55236 .49059 L
.54284 .49355 L
.53588 .49524 L
.53588 .50476 L
.54284 .50645 L
.55236 .50941 L
.56188 .51304 L
.56473 .51428 L
.5714 .51752 L
.58092 .52238 L
.58366 .5238 L
.59044 .52796 L
.59832 .53332 L
.59996 .53451 L
.60948 .54211 L
.61033 .54284 L
.619 .55089 L
.62045 .55236 L
.62852 .56118 L
.62911 .56188 L
.63656 .5714 L
.63804 .5734 L
.64297 .58092 L
.64756 .58872 L
.64846 .59044 L
.65308 .59996 L
.65685 .60948 L
.65708 .60977 L
.65975 .619 L
.66167 .62852 L
.66235 .63804 L
.66108 .64756 L
.65708 .65534 L
.65534 .65708 L
.64756 .66108 L
.63804 .66235 L
.62852 .66167 L
.619 .65975 L
.60977 .65708 L
.60948 .65685 L
.59996 .65308 L
.59044 .64846 L
.58872 .64756 L
.58092 .64297 L
.5734 .63804 L
.5714 .63656 L
.56188 .62911 L
.56118 .62852 L
.55236 .62045 L
.55089 .619 L
.54284 .61033 L
.54211 .60948 L
.53451 .59996 L
.53332 .59832 L
.52796 .59044 L
.5238 .58366 L
.52238 .58092 L
.51752 .5714 L
.51428 .56473 L
.51304 .56188 L
.50941 .55236 L
.50645 .54284 L
.50476 .53588 L
.49524 .53588 L
.49355 .54284 L
.49059 .55236 L
.48696 .56188 L
.48572 .56473 L
.48248 .5714 L
.47762 .58092 L
.4762 .58366 L
.47204 .59044 L
.46668 .59832 L
.46549 .59996 L
.45789 .60948 L
.45716 .61033 L
.44911 .619 L
.44764 .62045 L
.43882 .62852 L
.43812 .62911 L
.4286 .63656 L
.4266 .63804 L
.41908 .64297 L
.41128 .64756 L
.40956 .64846 L
.40004 .65308 L
.39052 .65685 L
.39023 .65708 L
.381 .65975 L
.37148 .66167 L
.36196 .66235 L
.35244 .66108 L
.34466 .65708 L
.34292 .65534 L
.33892 .64756 L
.33765 .63804 L
.33833 .62852 L
.34025 .619 L
.34292 .60977 L
.34315 .60948 L
.34692 .59996 L
.35154 .59044 L
.35244 .58872 L
.35703 .58092 L
.36196 .5734 L
.36344 .5714 L
.37089 .56188 L
.37148 .56118 L
.37955 .55236 L
.381 .55089 L
.38967 .54284 L
.39052 .54211 L
.40004 .53451 L
.40168 .53332 L
.40956 .52796 L
.41634 .5238 L
.41908 .52238 L
.4286 .51752 L
.43527 .51428 L
.43812 .51304 L
.44764 .50941 L
.45716 .50645 L
.46412 .50476 L
.46412 .49524 L
.45716 .49355 L
.44764 .49059 L
.43812 .48696 L
.43527 .48572 L
.4286 .48248 L
.41908 .47762 L
.41634 .4762 L
.40956 .47204 L
.40168 .46668 L
.40004 .46549 L
.39052 .45789 L
.38967 .45716 L
.381 .44911 L
.37955 .44764 L
.37148 .43882 L
.37089 .43812 L
.36344 .4286 L
.36196 .4266 L
.35703 .41908 L
.35244 .41128 L
.35154 .40956 L
.34692 .40004 L
.34315 .39052 L
.34292 .39023 L
.34025 .381 L
.33833 .37148 L
.33765 .36196 L
.33892 .35244 L
.34292 .34466 L
.34466 .34292 L
F
0 g
.35244 .33892 m
.36196 .33765 L
.37148 .33833 L
.381 .34025 L
.39023 .34292 L
.39052 .34315 L
.40004 .34692 L
.40956 .35154 L
.41128 .35244 L
.41908 .35703 L
.4266 .36196 L
.4286 .36344 L
.43812 .37089 L
.43882 .37148 L
.44764 .37955 L
.44911 .381 L
.45716 .38967 L
.45789 .39052 L
.46549 .40004 L
.46668 .40168 L
.47204 .40956 L
.4762 .41634 L
.47762 .41908 L
.48248 .4286 L
.48572 .43527 L
.48696 .43812 L
.49059 .44764 L
.49355 .45716 L
.49524 .46412 L
.50476 .46412 L
.50645 .45716 L
.50941 .44764 L
.51304 .43812 L
.51428 .43527 L
.51752 .4286 L
.52238 .41908 L
.5238 .41634 L
.52796 .40956 L
.53332 .40168 L
.53451 .40004 L
.54211 .39052 L
.54284 .38967 L
.55089 .381 L
.55236 .37955 L
.56118 .37148 L
.56188 .37089 L
.5714 .36344 L
.5734 .36196 L
.58092 .35703 L
.58872 .35244 L
Mistroke
.59044 .35154 L
.59996 .34692 L
.60948 .34315 L
.60977 .34292 L
.619 .34025 L
.62852 .33833 L
.63804 .33765 L
.64756 .33892 L
.65534 .34292 L
.65708 .34466 L
.66108 .35244 L
.66235 .36196 L
.66167 .37148 L
.65975 .381 L
.65708 .39023 L
.65685 .39052 L
.65308 .40004 L
.64846 .40956 L
.64756 .41128 L
.64297 .41908 L
.63804 .4266 L
.63656 .4286 L
.62911 .43812 L
.62852 .43882 L
.62045 .44764 L
.619 .44911 L
.61033 .45716 L
.60948 .45789 L
.59996 .46549 L
.59832 .46668 L
.59044 .47204 L
.58366 .4762 L
.58092 .47762 L
.5714 .48248 L
.56473 .48572 L
.56188 .48696 L
.55236 .49059 L
.54284 .49355 L
.53588 .49524 L
.53588 .50476 L
.54284 .50645 L
.55236 .50941 L
.56188 .51304 L
.56473 .51428 L
.5714 .51752 L
.58092 .52238 L
.58366 .5238 L
.59044 .52796 L
.59832 .53332 L
.59996 .53451 L
Mistroke
.60948 .54211 L
.61033 .54284 L
.619 .55089 L
.62045 .55236 L
.62852 .56118 L
.62911 .56188 L
.63656 .5714 L
.63804 .5734 L
.64297 .58092 L
.64756 .58872 L
.64846 .59044 L
.65308 .59996 L
.65685 .60948 L
.65708 .60977 L
.65975 .619 L
.66167 .62852 L
.66235 .63804 L
.66108 .64756 L
.65708 .65534 L
.65534 .65708 L
.64756 .66108 L
.63804 .66235 L
.62852 .66167 L
.619 .65975 L
.60977 .65708 L
.60948 .65685 L
.59996 .65308 L
.59044 .64846 L
.58872 .64756 L
.58092 .64297 L
.5734 .63804 L
.5714 .63656 L
.56188 .62911 L
.56118 .62852 L
.55236 .62045 L
.55089 .619 L
.54284 .61033 L
.54211 .60948 L
.53451 .59996 L
.53332 .59832 L
.52796 .59044 L
.5238 .58366 L
.52238 .58092 L
.51752 .5714 L
.51428 .56473 L
.51304 .56188 L
.50941 .55236 L
.50645 .54284 L
.50476 .53588 L
.49524 .53588 L
Mistroke
.49355 .54284 L
.49059 .55236 L
.48696 .56188 L
.48572 .56473 L
.48248 .5714 L
.47762 .58092 L
.4762 .58366 L
.47204 .59044 L
.46668 .59832 L
.46549 .59996 L
.45789 .60948 L
.45716 .61033 L
.44911 .619 L
.44764 .62045 L
.43882 .62852 L
.43812 .62911 L
.4286 .63656 L
.4266 .63804 L
.41908 .64297 L
.41128 .64756 L
.40956 .64846 L
.40004 .65308 L
.39052 .65685 L
.39023 .65708 L
.381 .65975 L
.37148 .66167 L
.36196 .66235 L
.35244 .66108 L
.34466 .65708 L
.34292 .65534 L
.33892 .64756 L
.33765 .63804 L
.33833 .62852 L
.34025 .619 L
.34292 .60977 L
.34315 .60948 L
.34692 .59996 L
.35154 .59044 L
.35244 .58872 L
.35703 .58092 L
.36196 .5734 L
.36344 .5714 L
.37089 .56188 L
.37148 .56118 L
.37955 .55236 L
.381 .55089 L
.38967 .54284 L
.39052 .54211 L
.40004 .53451 L
.40168 .53332 L
Mistroke
.40956 .52796 L
.41634 .5238 L
.41908 .52238 L
.4286 .51752 L
.43527 .51428 L
.43812 .51304 L
.44764 .50941 L
.45716 .50645 L
.46412 .50476 L
.46412 .49524 L
.45716 .49355 L
.44764 .49059 L
.43812 .48696 L
.43527 .48572 L
.4286 .48248 L
.41908 .47762 L
.41634 .4762 L
.40956 .47204 L
.40168 .46668 L
.40004 .46549 L
.39052 .45789 L
.38967 .45716 L
.381 .44911 L
.37955 .44764 L
.37148 .43882 L
.37089 .43812 L
.36344 .4286 L
.36196 .4266 L
.35703 .41908 L
.35244 .41128 L
.35154 .40956 L
.34692 .40004 L
.34315 .39052 L
.34292 .39023 L
.34025 .381 L
.33833 .37148 L
.33765 .36196 L
.33892 .35244 L
.34292 .34466 L
.34466 .34292 L
.35244 .33892 L
Mfstroke
.4 g
.4762 .09367 m
.48572 .09232 L
.49524 .09166 L
.50476 .09166 L
.51428 .09232 L
.5238 .09367 L
.53156 .09539 L
.53332 .09598 L
.54284 .09912 L
.55236 .10295 L
.55684 .10491 L
.56188 .10771 L
.5714 .11347 L
.57314 .11443 L
.58092 .12004 L
.586 .12395 L
.59044 .12771 L
.5968 .13347 L
.59996 .13656 L
.60615 .14299 L
.60948 .14672 L
.61436 .15251 L
.619 .15846 L
.62163 .16203 L
.62808 .17155 L
.62852 .17226 L
.63378 .18107 L
.63804 .18908 L
.63879 .19059 L
.64315 .20011 L
.64686 .20963 L
.64756 .21157 L
.64993 .21915 L
.65234 .22867 L
.65404 .23819 L
.65496 .24772 L
.65497 .25724 L
.65389 .26676 L
.65141 .27628 L
.64756 .28492 L
.64706 .2858 L
.64026 .29532 L
.63804 .29778 L
.63056 .30484 L
.62852 .30655 L
.619 .31385 L
.6183 .31436 L
.60948 .32062 L
.6048 .32388 L
.59996 .32731 L
.59152 .3334 L
.59044 .33421 L
.58092 .34153 L
.57918 .34292 L
.5714 .34945 L
.568 .35244 L
.56188 .35817 L
.55802 .36196 L
.55236 .3679 L
.54912 .37148 L
.54284 .37895 L
.54121 .381 L
.53418 .39052 L
.53332 .39177 L
.52801 .40004 L
.5238 .40716 L
.52264 .40956 L
.51798 .41908 L
.51428 .42679 L
.51352 .4286 L
.5099 .43812 L
.50691 .44764 L
.50476 .45629 L
.49524 .45629 L
.49309 .44764 L
.4901 .43812 L
.48648 .4286 L
.48572 .42679 L
.48202 .41908 L
.47736 .40956 L
.4762 .40716 L
.47199 .40004 L
.46668 .39177 L
.46582 .39052 L
.45879 .381 L
.45716 .37895 L
.45088 .37148 L
.44764 .3679 L
.44198 .36196 L
.43812 .35817 L
.432 .35244 L
.4286 .34945 L
.42082 .34292 L
.41908 .34153 L
.40956 .33421 L
.40848 .3334 L
.40004 .32731 L
.3952 .32388 L
.39052 .32062 L
.3817 .31436 L
.381 .31385 L
.37148 .30655 L
.36944 .30484 L
.36196 .29778 L
.35974 .29532 L
.35294 .2858 L
.35244 .28492 L
.34859 .27628 L
.34611 .26676 L
.34503 .25724 L
.34504 .24772 L
.34596 .23819 L
.34766 .22867 L
.35007 .21915 L
.35244 .21157 L
.35314 .20963 L
.35685 .20011 L
.36121 .19059 L
.36196 .18908 L
.36622 .18107 L
.37148 .17226 L
.37192 .17155 L
.37837 .16203 L
.381 .15846 L
.38564 .15251 L
.39052 .14672 L
.39385 .14299 L
.40004 .13656 L
.4032 .13347 L
.40956 .12771 L
.414 .12395 L
.41908 .12004 L
.42686 .11443 L
.4286 .11347 L
.43812 .10771 L
.44316 .10491 L
.44764 .10295 L
.45716 .09912 L
.46668 .09598 L
.46844 .09539 L
F
0 g
.4762 .09367 m
.48572 .09232 L
.49524 .09166 L
.50476 .09166 L
.51428 .09232 L
.5238 .09367 L
.53156 .09539 L
.53332 .09598 L
.54284 .09912 L
.55236 .10295 L
.55684 .10491 L
.56188 .10771 L
.5714 .11347 L
.57314 .11443 L
.58092 .12004 L
.586 .12395 L
.59044 .12771 L
.5968 .13347 L
.59996 .13656 L
.60615 .14299 L
.60948 .14672 L
.61436 .15251 L
.619 .15846 L
.62163 .16203 L
.62808 .17155 L
.62852 .17226 L
.63378 .18107 L
.63804 .18908 L
.63879 .19059 L
.64315 .20011 L
.64686 .20963 L
.64756 .21157 L
.64993 .21915 L
.65234 .22867 L
.65404 .23819 L
.65496 .24772 L
.65497 .25724 L
.65389 .26676 L
.65141 .27628 L
.64756 .28492 L
.64706 .2858 L
.64026 .29532 L
.63804 .29778 L
.63056 .30484 L
.62852 .30655 L
.619 .31385 L
.6183 .31436 L
.60948 .32062 L
.6048 .32388 L
.59996 .32731 L
Mistroke
.59152 .3334 L
.59044 .33421 L
.58092 .34153 L
.57918 .34292 L
.5714 .34945 L
.568 .35244 L
.56188 .35817 L
.55802 .36196 L
.55236 .3679 L
.54912 .37148 L
.54284 .37895 L
.54121 .381 L
.53418 .39052 L
.53332 .39177 L
.52801 .40004 L
.5238 .40716 L
.52264 .40956 L
.51798 .41908 L
.51428 .42679 L
.51352 .4286 L
.5099 .43812 L
.50691 .44764 L
.50476 .45629 L
.49524 .45629 L
.49309 .44764 L
.4901 .43812 L
.48648 .4286 L
.48572 .42679 L
.48202 .41908 L
.47736 .40956 L
.4762 .40716 L
.47199 .40004 L
.46668 .39177 L
.46582 .39052 L
.45879 .381 L
.45716 .37895 L
.45088 .37148 L
.44764 .3679 L
.44198 .36196 L
.43812 .35817 L
.432 .35244 L
.4286 .34945 L
.42082 .34292 L
.41908 .34153 L
.40956 .33421 L
.40848 .3334 L
.40004 .32731 L
.3952 .32388 L
.39052 .32062 L
.3817 .31436 L
Mistroke
.381 .31385 L
.37148 .30655 L
.36944 .30484 L
.36196 .29778 L
.35974 .29532 L
.35294 .2858 L
.35244 .28492 L
.34859 .27628 L
.34611 .26676 L
.34503 .25724 L
.34504 .24772 L
.34596 .23819 L
.34766 .22867 L
.35007 .21915 L
.35244 .21157 L
.35314 .20963 L
.35685 .20011 L
.36121 .19059 L
.36196 .18908 L
.36622 .18107 L
.37148 .17226 L
.37192 .17155 L
.37837 .16203 L
.381 .15846 L
.38564 .15251 L
.39052 .14672 L
.39385 .14299 L
.40004 .13656 L
.4032 .13347 L
.40956 .12771 L
.414 .12395 L
.41908 .12004 L
.42686 .11443 L
.4286 .11347 L
.43812 .10771 L
.44316 .10491 L
.44764 .10295 L
.45716 .09912 L
.46668 .09598 L
.46844 .09539 L
.4762 .09367 L
Mfstroke
.4 g
.49524 .54371 m
.50476 .54371 L
.50691 .55236 L
.5099 .56188 L
.51352 .5714 L
.51428 .57321 L
.51798 .58092 L
.52264 .59044 L
.5238 .59284 L
.52801 .59996 L
.53332 .60823 L
.53418 .60948 L
.54121 .619 L
.54284 .62105 L
.54912 .62852 L
.55236 .6321 L
.55802 .63804 L
.56188 .64183 L
.568 .64756 L
.5714 .65055 L
.57918 .65708 L
.58092 .65847 L
.59044 .66579 L
.59152 .6666 L
.59996 .67269 L
.6048 .67612 L
.60948 .67938 L
.6183 .68564 L
.619 .68615 L
.62852 .69345 L
.63056 .69516 L
.63804 .70222 L
.64026 .70468 L
.64706 .7142 L
.64756 .71508 L
.65141 .72372 L
.65389 .73324 L
.65497 .74276 L
.65496 .75228 L
.65404 .76181 L
.65234 .77133 L
.64993 .78085 L
.64756 .78843 L
.64686 .79037 L
.64315 .79989 L
.63879 .80941 L
.63804 .81092 L
.63378 .81893 L
.62852 .82774 L
.62808 .82845 L
.62163 .83797 L
.619 .84154 L
.61436 .84749 L
.60948 .85328 L
.60615 .85701 L
.59996 .86344 L
.5968 .86653 L
.59044 .87229 L
.586 .87605 L
.58092 .87996 L
.57314 .88557 L
.5714 .88653 L
.56188 .89229 L
.55684 .89509 L
.55236 .89705 L
.54284 .90088 L
.53332 .90402 L
.53156 .90461 L
.5238 .90633 L
.51428 .90768 L
.50476 .90834 L
.49524 .90834 L
.48572 .90768 L
.4762 .90633 L
.46844 .90461 L
.46668 .90402 L
.45716 .90088 L
.44764 .89705 L
.44316 .89509 L
.43812 .89229 L
.4286 .88653 L
.42686 .88557 L
.41908 .87996 L
.414 .87605 L
.40956 .87229 L
.4032 .86653 L
.40004 .86344 L
.39385 .85701 L
.39052 .85328 L
.38564 .84749 L
.381 .84154 L
.37837 .83797 L
.37192 .82845 L
.37148 .82774 L
.36622 .81893 L
.36196 .81092 L
.36121 .80941 L
.35685 .79989 L
.35314 .79037 L
.35244 .78843 L
.35007 .78085 L
.34766 .77133 L
.34596 .76181 L
.34504 .75228 L
.34503 .74276 L
.34611 .73324 L
.34859 .72372 L
.35244 .71508 L
.35294 .7142 L
.35974 .70468 L
.36196 .70222 L
.36944 .69516 L
.37148 .69345 L
.381 .68615 L
.3817 .68564 L
.39052 .67938 L
.3952 .67612 L
.40004 .67269 L
.40848 .6666 L
.40956 .66579 L
.41908 .65847 L
.42082 .65708 L
.4286 .65055 L
.432 .64756 L
.43812 .64183 L
.44198 .63804 L
.44764 .6321 L
.45088 .62852 L
.45716 .62105 L
.45879 .619 L
.46582 .60948 L
.46668 .60823 L
.47199 .59996 L
.4762 .59284 L
.47736 .59044 L
.48202 .58092 L
.48572 .57321 L
.48648 .5714 L
.4901 .56188 L
.49309 .55236 L
F
0 g
.49524 .54371 m
.50476 .54371 L
.50691 .55236 L
.5099 .56188 L
.51352 .5714 L
.51428 .57321 L
.51798 .58092 L
.52264 .59044 L
.5238 .59284 L
.52801 .59996 L
.53332 .60823 L
.53418 .60948 L
.54121 .619 L
.54284 .62105 L
.54912 .62852 L
.55236 .6321 L
.55802 .63804 L
.56188 .64183 L
.568 .64756 L
.5714 .65055 L
.57918 .65708 L
.58092 .65847 L
.59044 .66579 L
.59152 .6666 L
.59996 .67269 L
.6048 .67612 L
.60948 .67938 L
.6183 .68564 L
.619 .68615 L
.62852 .69345 L
.63056 .69516 L
.63804 .70222 L
.64026 .70468 L
.64706 .7142 L
.64756 .71508 L
.65141 .72372 L
.65389 .73324 L
.65497 .74276 L
.65496 .75228 L
.65404 .76181 L
.65234 .77133 L
.64993 .78085 L
.64756 .78843 L
.64686 .79037 L
.64315 .79989 L
.63879 .80941 L
.63804 .81092 L
.63378 .81893 L
.62852 .82774 L
.62808 .82845 L
Mistroke
.62163 .83797 L
.619 .84154 L
.61436 .84749 L
.60948 .85328 L
.60615 .85701 L
.59996 .86344 L
.5968 .86653 L
.59044 .87229 L
.586 .87605 L
.58092 .87996 L
.57314 .88557 L
.5714 .88653 L
.56188 .89229 L
.55684 .89509 L
.55236 .89705 L
.54284 .90088 L
.53332 .90402 L
.53156 .90461 L
.5238 .90633 L
.51428 .90768 L
.50476 .90834 L
.49524 .90834 L
.48572 .90768 L
.4762 .90633 L
.46844 .90461 L
.46668 .90402 L
.45716 .90088 L
.44764 .89705 L
.44316 .89509 L
.43812 .89229 L
.4286 .88653 L
.42686 .88557 L
.41908 .87996 L
.414 .87605 L
.40956 .87229 L
.4032 .86653 L
.40004 .86344 L
.39385 .85701 L
.39052 .85328 L
.38564 .84749 L
.381 .84154 L
.37837 .83797 L
.37192 .82845 L
.37148 .82774 L
.36622 .81893 L
.36196 .81092 L
.36121 .80941 L
.35685 .79989 L
.35314 .79037 L
.35244 .78843 L
Mistroke
.35007 .78085 L
.34766 .77133 L
.34596 .76181 L
.34504 .75228 L
.34503 .74276 L
.34611 .73324 L
.34859 .72372 L
.35244 .71508 L
.35294 .7142 L
.35974 .70468 L
.36196 .70222 L
.36944 .69516 L
.37148 .69345 L
.381 .68615 L
.3817 .68564 L
.39052 .67938 L
.3952 .67612 L
.40004 .67269 L
.40848 .6666 L
.40956 .66579 L
.41908 .65847 L
.42082 .65708 L
.4286 .65055 L
.432 .64756 L
.43812 .64183 L
.44198 .63804 L
.44764 .6321 L
.45088 .62852 L
.45716 .62105 L
.45879 .619 L
.46582 .60948 L
.46668 .60823 L
.47199 .59996 L
.4762 .59284 L
.47736 .59044 L
.48202 .58092 L
.48572 .57321 L
.48648 .5714 L
.4901 .56188 L
.49309 .55236 L
.49524 .54371 L
Mfstroke
.7 g
.37148 .36932 m
.381 .36437 L
.39052 .36316 L
.40004 .36406 L
.40956 .36651 L
.41908 .37029 L
.42175 .37148 L
.4286 .37531 L
.43738 .381 L
.43812 .38158 L
.44764 .38922 L
.44912 .39052 L
.45716 .39844 L
.45867 .40004 L
.46665 .40956 L
.46668 .40959 L
.47346 .41908 L
.4762 .42343 L
.47906 .4286 L
.48412 .43812 L
.48572 .44143 L
.48846 .44764 L
.49198 .45716 L
.49479 .46668 L
.49524 .46959 L
.50476 .46959 L
.50521 .46668 L
.50802 .45716 L
.51154 .44764 L
.51428 .44143 L
.51588 .43812 L
.52094 .4286 L
.5238 .42343 L
.52654 .41908 L
.53332 .40959 L
.53335 .40956 L
.54133 .40004 L
.54284 .39844 L
.55088 .39052 L
.55236 .38922 L
.56188 .38158 L
.56262 .381 L
.5714 .37531 L
.57825 .37148 L
.58092 .37029 L
.59044 .36651 L
.59996 .36406 L
.60948 .36316 L
.619 .36437 L
.62852 .36932 L
.63068 .37148 L
.63563 .381 L
.63684 .39052 L
.63594 .40004 L
.63349 .40956 L
.62971 .41908 L
.62852 .42175 L
.62469 .4286 L
.619 .43738 L
.61842 .43812 L
.61078 .44764 L
.60948 .44912 L
.60156 .45716 L
.59996 .45867 L
.59044 .46665 L
.59041 .46668 L
.58092 .47346 L
.57657 .4762 L
.5714 .47906 L
.56188 .48412 L
.55857 .48572 L
.55236 .48846 L
.54284 .49198 L
.53332 .49479 L
.53041 .49524 L
.53041 .50476 L
.53332 .50521 L
.54284 .50802 L
.55236 .51154 L
.55857 .51428 L
.56188 .51588 L
.5714 .52094 L
.57657 .5238 L
.58092 .52654 L
.59041 .53332 L
.59044 .53335 L
.59996 .54133 L
.60156 .54284 L
.60948 .55088 L
.61078 .55236 L
.61842 .56188 L
.619 .56262 L
.62469 .5714 L
.62852 .57825 L
.62971 .58092 L
.63349 .59044 L
.63594 .59996 L
.63684 .60948 L
.63563 .619 L
.63068 .62852 L
.62852 .63068 L
.619 .63563 L
.60948 .63684 L
.59996 .63594 L
.59044 .63349 L
.58092 .62971 L
.57825 .62852 L
.5714 .62469 L
.56262 .619 L
.56188 .61842 L
.55236 .61078 L
.55088 .60948 L
.54284 .60156 L
.54133 .59996 L
.53335 .59044 L
.53332 .59041 L
.52654 .58092 L
.5238 .57657 L
.52094 .5714 L
.51588 .56188 L
.51428 .55857 L
.51154 .55236 L
.50802 .54284 L
.50521 .53332 L
.50476 .53041 L
.49524 .53041 L
.49479 .53332 L
.49198 .54284 L
.48846 .55236 L
.48572 .55857 L
.48412 .56188 L
.47906 .5714 L
.4762 .57657 L
.47346 .58092 L
.46668 .59041 L
.46665 .59044 L
.45867 .59996 L
.45716 .60156 L
.44912 .60948 L
.44764 .61078 L
.43812 .61842 L
.43738 .619 L
.4286 .62469 L
.42175 .62852 L
.41908 .62971 L
.40956 .63349 L
.40004 .63594 L
.39052 .63684 L
.381 .63563 L
.37148 .63068 L
.36932 .62852 L
.36437 .619 L
.36316 .60948 L
.36406 .59996 L
.36651 .59044 L
.37029 .58092 L
.37148 .57825 L
.37531 .5714 L
.381 .56262 L
.38158 .56188 L
.38922 .55236 L
.39052 .55088 L
.39844 .54284 L
.40004 .54133 L
.40956 .53335 L
.40959 .53332 L
.41908 .52654 L
.42343 .5238 L
.4286 .52094 L
.43812 .51588 L
.44143 .51428 L
.44764 .51154 L
.45716 .50802 L
.46668 .50521 L
.46959 .50476 L
.46959 .49524 L
.46668 .49479 L
.45716 .49198 L
.44764 .48846 L
.44143 .48572 L
.43812 .48412 L
.4286 .47906 L
.42343 .4762 L
.41908 .47346 L
.40959 .46668 L
.40956 .46665 L
.40004 .45867 L
.39844 .45716 L
.39052 .44912 L
.38922 .44764 L
.38158 .43812 L
.381 .43738 L
.37531 .4286 L
.37148 .42175 L
.37029 .41908 L
.36651 .40956 L
.36406 .40004 L
.36316 .39052 L
.36437 .381 L
.36932 .37148 L
F
0 g
.37148 .36932 m
.381 .36437 L
.39052 .36316 L
.40004 .36406 L
.40956 .36651 L
.41908 .37029 L
.42175 .37148 L
.4286 .37531 L
.43738 .381 L
.43812 .38158 L
.44764 .38922 L
.44912 .39052 L
.45716 .39844 L
.45867 .40004 L
.46665 .40956 L
.46668 .40959 L
.47346 .41908 L
.4762 .42343 L
.47906 .4286 L
.48412 .43812 L
.48572 .44143 L
.48846 .44764 L
.49198 .45716 L
.49479 .46668 L
.49524 .46959 L
.50476 .46959 L
.50521 .46668 L
.50802 .45716 L
.51154 .44764 L
.51428 .44143 L
.51588 .43812 L
.52094 .4286 L
.5238 .42343 L
.52654 .41908 L
.53332 .40959 L
.53335 .40956 L
.54133 .40004 L
.54284 .39844 L
.55088 .39052 L
.55236 .38922 L
.56188 .38158 L
.56262 .381 L
.5714 .37531 L
.57825 .37148 L
.58092 .37029 L
.59044 .36651 L
.59996 .36406 L
.60948 .36316 L
.619 .36437 L
.62852 .36932 L
Mistroke
.63068 .37148 L
.63563 .381 L
.63684 .39052 L
.63594 .40004 L
.63349 .40956 L
.62971 .41908 L
.62852 .42175 L
.62469 .4286 L
.619 .43738 L
.61842 .43812 L
.61078 .44764 L
.60948 .44912 L
.60156 .45716 L
.59996 .45867 L
.59044 .46665 L
.59041 .46668 L
.58092 .47346 L
.57657 .4762 L
.5714 .47906 L
.56188 .48412 L
.55857 .48572 L
.55236 .48846 L
.54284 .49198 L
.53332 .49479 L
.53041 .49524 L
.53041 .50476 L
.53332 .50521 L
.54284 .50802 L
.55236 .51154 L
.55857 .51428 L
.56188 .51588 L
.5714 .52094 L
.57657 .5238 L
.58092 .52654 L
.59041 .53332 L
.59044 .53335 L
.59996 .54133 L
.60156 .54284 L
.60948 .55088 L
.61078 .55236 L
.61842 .56188 L
.619 .56262 L
.62469 .5714 L
.62852 .57825 L
.62971 .58092 L
.63349 .59044 L
.63594 .59996 L
.63684 .60948 L
.63563 .619 L
.63068 .62852 L
Mistroke
.62852 .63068 L
.619 .63563 L
.60948 .63684 L
.59996 .63594 L
.59044 .63349 L
.58092 .62971 L
.57825 .62852 L
.5714 .62469 L
.56262 .619 L
.56188 .61842 L
.55236 .61078 L
.55088 .60948 L
.54284 .60156 L
.54133 .59996 L
.53335 .59044 L
.53332 .59041 L
.52654 .58092 L
.5238 .57657 L
.52094 .5714 L
.51588 .56188 L
.51428 .55857 L
.51154 .55236 L
.50802 .54284 L
.50521 .53332 L
.50476 .53041 L
.49524 .53041 L
.49479 .53332 L
.49198 .54284 L
.48846 .55236 L
.48572 .55857 L
.48412 .56188 L
.47906 .5714 L
.4762 .57657 L
.47346 .58092 L
.46668 .59041 L
.46665 .59044 L
.45867 .59996 L
.45716 .60156 L
.44912 .60948 L
.44764 .61078 L
.43812 .61842 L
.43738 .619 L
.4286 .62469 L
.42175 .62852 L
.41908 .62971 L
.40956 .63349 L
.40004 .63594 L
.39052 .63684 L
.381 .63563 L
.37148 .63068 L
Mistroke
.36932 .62852 L
.36437 .619 L
.36316 .60948 L
.36406 .59996 L
.36651 .59044 L
.37029 .58092 L
.37148 .57825 L
.37531 .5714 L
.381 .56262 L
.38158 .56188 L
.38922 .55236 L
.39052 .55088 L
.39844 .54284 L
.40004 .54133 L
.40956 .53335 L
.40959 .53332 L
.41908 .52654 L
.42343 .5238 L
.4286 .52094 L
.43812 .51588 L
.44143 .51428 L
.44764 .51154 L
.45716 .50802 L
.46668 .50521 L
.46959 .50476 L
.46959 .49524 L
.46668 .49479 L
.45716 .49198 L
.44764 .48846 L
.44143 .48572 L
.43812 .48412 L
.4286 .47906 L
.42343 .4762 L
.41908 .47346 L
.40959 .46668 L
.40956 .46665 L
.40004 .45867 L
.39844 .45716 L
.39052 .44912 L
.38922 .44764 L
.38158 .43812 L
.381 .43738 L
.37531 .4286 L
.37148 .42175 L
.37029 .41908 L
.36651 .40956 L
.36406 .40004 L
.36316 .39052 L
.36437 .381 L
.36932 .37148 L
Mistroke
.37148 .36932 L
Mfstroke
.3 g
.4762 .11332 m
.48572 .11174 L
.49524 .11095 L
.50476 .11095 L
.51428 .11174 L
.5238 .11332 L
.52874 .11443 L
.53332 .11574 L
.54284 .11904 L
.55236 .12327 L
.55373 .12395 L
.56188 .12851 L
.56948 .13347 L
.5714 .13486 L
.58092 .14247 L
.58152 .14299 L
.59044 .15156 L
.59135 .15251 L
.59958 .16203 L
.59996 .16252 L
.60655 .17155 L
.60948 .17607 L
.61245 .18107 L
.61738 .19059 L
.619 .19411 L
.62143 .20011 L
.6246 .20963 L
.6269 .21915 L
.6283 .22867 L
.62852 .23125 L
.62875 .23819 L
.62852 .24399 L
.62816 .24772 L
.62642 .25724 L
.62342 .26676 L
.61902 .27628 L
.619 .27631 L
.61319 .2858 L
.60948 .29093 L
.606 .29532 L
.59996 .30235 L
.59769 .30484 L
.59044 .31254 L
.58868 .31436 L
.58092 .32231 L
.57938 .32388 L
.5714 .33214 L
.5702 .3334 L
.56188 .34237 L
.56138 .34292 L
.55309 .35244 L
.55236 .35332 L
.54542 .36196 L
.54284 .36535 L
.53839 .37148 L
.53332 .37893 L
.53201 .381 L
.52625 .39052 L
.5238 .39481 L
.52134 .40004 L
.51668 .40956 L
.51428 .41449 L
.51237 .41908 L
.50881 .4286 L
.50582 .43812 L
.50476 .44201 L
.49524 .44201 L
.49418 .43812 L
.49119 .4286 L
.48763 .41908 L
.48572 .41449 L
.48332 .40956 L
.47866 .40004 L
.4762 .39481 L
.47375 .39052 L
.46799 .381 L
.46668 .37893 L
.46161 .37148 L
.45716 .36535 L
.45458 .36196 L
.44764 .35332 L
.44691 .35244 L
.43862 .34292 L
.43812 .34237 L
.4298 .3334 L
.4286 .33214 L
.42062 .32388 L
.41908 .32231 L
.41132 .31436 L
.40956 .31254 L
.40231 .30484 L
.40004 .30235 L
.394 .29532 L
.39052 .29093 L
.38681 .2858 L
.381 .27631 L
.38098 .27628 L
.37658 .26676 L
.37358 .25724 L
.37184 .24772 L
.37148 .24399 L
.37125 .23819 L
.37148 .23125 L
.3717 .22867 L
.3731 .21915 L
.3754 .20963 L
.37857 .20011 L
.381 .19411 L
.38262 .19059 L
.38755 .18107 L
.39052 .17607 L
.39345 .17155 L
.40004 .16252 L
.40042 .16203 L
.40865 .15251 L
.40956 .15156 L
.41848 .14299 L
.41908 .14247 L
.4286 .13486 L
.43052 .13347 L
.43812 .12851 L
.44627 .12395 L
.44764 .12327 L
.45716 .11904 L
.46668 .11574 L
.47126 .11443 L
F
0 g
.4762 .11332 m
.48572 .11174 L
.49524 .11095 L
.50476 .11095 L
.51428 .11174 L
.5238 .11332 L
.52874 .11443 L
.53332 .11574 L
.54284 .11904 L
.55236 .12327 L
.55373 .12395 L
.56188 .12851 L
.56948 .13347 L
.5714 .13486 L
.58092 .14247 L
.58152 .14299 L
.59044 .15156 L
.59135 .15251 L
.59958 .16203 L
.59996 .16252 L
.60655 .17155 L
.60948 .17607 L
.61245 .18107 L
.61738 .19059 L
.619 .19411 L
.62143 .20011 L
.6246 .20963 L
.6269 .21915 L
.6283 .22867 L
.62852 .23125 L
.62875 .23819 L
.62852 .24399 L
.62816 .24772 L
.62642 .25724 L
.62342 .26676 L
.61902 .27628 L
.619 .27631 L
.61319 .2858 L
.60948 .29093 L
.606 .29532 L
.59996 .30235 L
.59769 .30484 L
.59044 .31254 L
.58868 .31436 L
.58092 .32231 L
.57938 .32388 L
.5714 .33214 L
.5702 .3334 L
.56188 .34237 L
.56138 .34292 L
Mistroke
.55309 .35244 L
.55236 .35332 L
.54542 .36196 L
.54284 .36535 L
.53839 .37148 L
.53332 .37893 L
.53201 .381 L
.52625 .39052 L
.5238 .39481 L
.52134 .40004 L
.51668 .40956 L
.51428 .41449 L
.51237 .41908 L
.50881 .4286 L
.50582 .43812 L
.50476 .44201 L
.49524 .44201 L
.49418 .43812 L
.49119 .4286 L
.48763 .41908 L
.48572 .41449 L
.48332 .40956 L
.47866 .40004 L
.4762 .39481 L
.47375 .39052 L
.46799 .381 L
.46668 .37893 L
.46161 .37148 L
.45716 .36535 L
.45458 .36196 L
.44764 .35332 L
.44691 .35244 L
.43862 .34292 L
.43812 .34237 L
.4298 .3334 L
.4286 .33214 L
.42062 .32388 L
.41908 .32231 L
.41132 .31436 L
.40956 .31254 L
.40231 .30484 L
.40004 .30235 L
.394 .29532 L
.39052 .29093 L
.38681 .2858 L
.381 .27631 L
.38098 .27628 L
.37658 .26676 L
.37358 .25724 L
.37184 .24772 L
Mistroke
.37148 .24399 L
.37125 .23819 L
.37148 .23125 L
.3717 .22867 L
.3731 .21915 L
.3754 .20963 L
.37857 .20011 L
.381 .19411 L
.38262 .19059 L
.38755 .18107 L
.39052 .17607 L
.39345 .17155 L
.40004 .16252 L
.40042 .16203 L
.40865 .15251 L
.40956 .15156 L
.41848 .14299 L
.41908 .14247 L
.4286 .13486 L
.43052 .13347 L
.43812 .12851 L
.44627 .12395 L
.44764 .12327 L
.45716 .11904 L
.46668 .11574 L
.47126 .11443 L
.4762 .11332 L
Mfstroke
.3 g
.49524 .55799 m
.50476 .55799 L
.50582 .56188 L
.50881 .5714 L
.51237 .58092 L
.51428 .58551 L
.51668 .59044 L
.52134 .59996 L
.5238 .60519 L
.52625 .60948 L
.53201 .619 L
.53332 .62107 L
.53839 .62852 L
.54284 .63465 L
.54542 .63804 L
.55236 .64668 L
.55309 .64756 L
.56138 .65708 L
.56188 .65763 L
.5702 .6666 L
.5714 .66786 L
.57938 .67612 L
.58092 .67769 L
.58868 .68564 L
.59044 .68746 L
.59769 .69516 L
.59996 .69765 L
.606 .70468 L
.60948 .70907 L
.61319 .7142 L
.619 .72369 L
.61902 .72372 L
.62342 .73324 L
.62642 .74276 L
.62816 .75228 L
.62852 .75601 L
.62875 .76181 L
.62852 .76875 L
.6283 .77133 L
.6269 .78085 L
.6246 .79037 L
.62143 .79989 L
.619 .80589 L
.61738 .80941 L
.61245 .81893 L
.60948 .82393 L
.60655 .82845 L
.59996 .83748 L
.59958 .83797 L
.59135 .84749 L
.59044 .84844 L
.58152 .85701 L
.58092 .85753 L
.5714 .86514 L
.56948 .86653 L
.56188 .87149 L
.55373 .87605 L
.55236 .87673 L
.54284 .88096 L
.53332 .88426 L
.52874 .88557 L
.5238 .88668 L
.51428 .88826 L
.50476 .88905 L
.49524 .88905 L
.48572 .88826 L
.4762 .88668 L
.47126 .88557 L
.46668 .88426 L
.45716 .88096 L
.44764 .87673 L
.44627 .87605 L
.43812 .87149 L
.43052 .86653 L
.4286 .86514 L
.41908 .85753 L
.41848 .85701 L
.40956 .84844 L
.40865 .84749 L
.40042 .83797 L
.40004 .83748 L
.39345 .82845 L
.39052 .82393 L
.38755 .81893 L
.38262 .80941 L
.381 .80589 L
.37857 .79989 L
.3754 .79037 L
.3731 .78085 L
.3717 .77133 L
.37148 .76875 L
.37125 .76181 L
.37148 .75601 L
.37184 .75228 L
.37358 .74276 L
.37658 .73324 L
.38098 .72372 L
.381 .72369 L
.38681 .7142 L
.39052 .70907 L
.394 .70468 L
.40004 .69765 L
.40231 .69516 L
.40956 .68746 L
.41132 .68564 L
.41908 .67769 L
.42062 .67612 L
.4286 .66786 L
.4298 .6666 L
.43812 .65763 L
.43862 .65708 L
.44691 .64756 L
.44764 .64668 L
.45458 .63804 L
.45716 .63465 L
.46161 .62852 L
.46668 .62107 L
.46799 .619 L
.47375 .60948 L
.4762 .60519 L
.47866 .59996 L
.48332 .59044 L
.48572 .58551 L
.48763 .58092 L
.49119 .5714 L
.49418 .56188 L
F
0 g
.49524 .55799 m
.50476 .55799 L
.50582 .56188 L
.50881 .5714 L
.51237 .58092 L
.51428 .58551 L
.51668 .59044 L
.52134 .59996 L
.5238 .60519 L
.52625 .60948 L
.53201 .619 L
.53332 .62107 L
.53839 .62852 L
.54284 .63465 L
.54542 .63804 L
.55236 .64668 L
.55309 .64756 L
.56138 .65708 L
.56188 .65763 L
.5702 .6666 L
.5714 .66786 L
.57938 .67612 L
.58092 .67769 L
.58868 .68564 L
.59044 .68746 L
.59769 .69516 L
.59996 .69765 L
.606 .70468 L
.60948 .70907 L
.61319 .7142 L
.619 .72369 L
.61902 .72372 L
.62342 .73324 L
.62642 .74276 L
.62816 .75228 L
.62852 .75601 L
.62875 .76181 L
.62852 .76875 L
.6283 .77133 L
.6269 .78085 L
.6246 .79037 L
.62143 .79989 L
.619 .80589 L
.61738 .80941 L
.61245 .81893 L
.60948 .82393 L
.60655 .82845 L
.59996 .83748 L
.59958 .83797 L
.59135 .84749 L
Mistroke
.59044 .84844 L
.58152 .85701 L
.58092 .85753 L
.5714 .86514 L
.56948 .86653 L
.56188 .87149 L
.55373 .87605 L
.55236 .87673 L
.54284 .88096 L
.53332 .88426 L
.52874 .88557 L
.5238 .88668 L
.51428 .88826 L
.50476 .88905 L
.49524 .88905 L
.48572 .88826 L
.4762 .88668 L
.47126 .88557 L
.46668 .88426 L
.45716 .88096 L
.44764 .87673 L
.44627 .87605 L
.43812 .87149 L
.43052 .86653 L
.4286 .86514 L
.41908 .85753 L
.41848 .85701 L
.40956 .84844 L
.40865 .84749 L
.40042 .83797 L
.40004 .83748 L
.39345 .82845 L
.39052 .82393 L
.38755 .81893 L
.38262 .80941 L
.381 .80589 L
.37857 .79989 L
.3754 .79037 L
.3731 .78085 L
.3717 .77133 L
.37148 .76875 L
.37125 .76181 L
.37148 .75601 L
.37184 .75228 L
.37358 .74276 L
.37658 .73324 L
.38098 .72372 L
.381 .72369 L
.38681 .7142 L
.39052 .70907 L
Mistroke
.394 .70468 L
.40004 .69765 L
.40231 .69516 L
.40956 .68746 L
.41132 .68564 L
.41908 .67769 L
.42062 .67612 L
.4286 .66786 L
.4298 .6666 L
.43812 .65763 L
.43862 .65708 L
.44691 .64756 L
.44764 .64668 L
.45458 .63804 L
.45716 .63465 L
.46161 .62852 L
.46668 .62107 L
.46799 .619 L
.47375 .60948 L
.4762 .60519 L
.47866 .59996 L
.48332 .59044 L
.48572 .58551 L
.48763 .58092 L
.49119 .5714 L
.49418 .56188 L
.49524 .55799 L
Mfstroke
.8 g
.40004 .38041 m
.40956 .38025 L
.4144 .381 L
.41908 .38216 L
.4286 .38574 L
.43775 .39052 L
.43812 .39083 L
.44764 .39747 L
.45092 .40004 L
.45716 .40579 L
.46096 .40956 L
.46668 .41612 L
.46909 .41908 L
.47591 .4286 L
.4762 .42906 L
.4815 .43812 L
.48572 .44608 L
.4865 .44764 L
.49057 .45716 L
.49382 .46668 L
.49524 .47252 L
.50476 .47252 L
.50618 .46668 L
.50943 .45716 L
.5135 .44764 L
.51428 .44608 L
.5185 .43812 L
.5238 .42906 L
.52409 .4286 L
.53091 .41908 L
.53332 .41612 L
.53904 .40956 L
.54284 .40579 L
.54908 .40004 L
.55236 .39747 L
.56188 .39083 L
.56225 .39052 L
.5714 .38574 L
.58092 .38216 L
.5856 .381 L
.59044 .38025 L
.59996 .38041 L
.60285 .381 L
.60948 .38373 L
.61627 .39052 L
.619 .39715 L
.61959 .40004 L
.61975 .40956 L
.619 .4144 L
.61784 .41908 L
.61426 .4286 L
.60948 .43775 L
.60917 .43812 L
.60253 .44764 L
.59996 .45092 L
.59421 .45716 L
.59044 .46096 L
.58388 .46668 L
.58092 .46909 L
.5714 .47591 L
.57094 .4762 L
.56188 .4815 L
.55392 .48572 L
.55236 .4865 L
.54284 .49057 L
.53332 .49382 L
.52748 .49524 L
.52748 .50476 L
.53332 .50618 L
.54284 .50943 L
.55236 .5135 L
.55392 .51428 L
.56188 .5185 L
.57094 .5238 L
.5714 .52409 L
.58092 .53091 L
.58388 .53332 L
.59044 .53904 L
.59421 .54284 L
.59996 .54908 L
.60253 .55236 L
.60917 .56188 L
.60948 .56225 L
.61426 .5714 L
.61784 .58092 L
.619 .5856 L
.61975 .59044 L
.61959 .59996 L
.619 .60285 L
.61627 .60948 L
.60948 .61627 L
.60285 .619 L
.59996 .61959 L
.59044 .61975 L
.5856 .619 L
.58092 .61784 L
.5714 .61426 L
.56225 .60948 L
.56188 .60917 L
.55236 .60253 L
.54908 .59996 L
.54284 .59421 L
.53904 .59044 L
.53332 .58388 L
.53091 .58092 L
.52409 .5714 L
.5238 .57094 L
.5185 .56188 L
.51428 .55392 L
.5135 .55236 L
.50943 .54284 L
.50618 .53332 L
.50476 .52748 L
.49524 .52748 L
.49382 .53332 L
.49057 .54284 L
.4865 .55236 L
.48572 .55392 L
.4815 .56188 L
.4762 .57094 L
.47591 .5714 L
.46909 .58092 L
.46668 .58388 L
.46096 .59044 L
.45716 .59421 L
.45092 .59996 L
.44764 .60253 L
.43812 .60917 L
.43775 .60948 L
.4286 .61426 L
.41908 .61784 L
.4144 .619 L
.40956 .61975 L
.40004 .61959 L
.39715 .619 L
.39052 .61627 L
.38373 .60948 L
.381 .60285 L
.38041 .59996 L
.38025 .59044 L
.381 .5856 L
.38216 .58092 L
.38574 .5714 L
.39052 .56225 L
.39083 .56188 L
.39747 .55236 L
.40004 .54908 L
.40579 .54284 L
.40956 .53904 L
.41612 .53332 L
.41908 .53091 L
.4286 .52409 L
.42906 .5238 L
.43812 .5185 L
.44608 .51428 L
.44764 .5135 L
.45716 .50943 L
.46668 .50618 L
.47252 .50476 L
.47252 .49524 L
.46668 .49382 L
.45716 .49057 L
.44764 .4865 L
.44608 .48572 L
.43812 .4815 L
.42906 .4762 L
.4286 .47591 L
.41908 .46909 L
.41612 .46668 L
.40956 .46096 L
.40579 .45716 L
.40004 .45092 L
.39747 .44764 L
.39083 .43812 L
.39052 .43775 L
.38574 .4286 L
.38216 .41908 L
.381 .4144 L
.38025 .40956 L
.38041 .40004 L
.381 .39715 L
.38373 .39052 L
.39052 .38373 L
.39715 .381 L
F
0 g
.40004 .38041 m
.40956 .38025 L
.4144 .381 L
.41908 .38216 L
.4286 .38574 L
.43775 .39052 L
.43812 .39083 L
.44764 .39747 L
.45092 .40004 L
.45716 .40579 L
.46096 .40956 L
.46668 .41612 L
.46909 .41908 L
.47591 .4286 L
.4762 .42906 L
.4815 .43812 L
.48572 .44608 L
.4865 .44764 L
.49057 .45716 L
.49382 .46668 L
.49524 .47252 L
.50476 .47252 L
.50618 .46668 L
.50943 .45716 L
.5135 .44764 L
.51428 .44608 L
.5185 .43812 L
.5238 .42906 L
.52409 .4286 L
.53091 .41908 L
.53332 .41612 L
.53904 .40956 L
.54284 .40579 L
.54908 .40004 L
.55236 .39747 L
.56188 .39083 L
.56225 .39052 L
.5714 .38574 L
.58092 .38216 L
.5856 .381 L
.59044 .38025 L
.59996 .38041 L
.60285 .381 L
.60948 .38373 L
.61627 .39052 L
.619 .39715 L
.61959 .40004 L
.61975 .40956 L
.619 .4144 L
.61784 .41908 L
Mistroke
.61426 .4286 L
.60948 .43775 L
.60917 .43812 L
.60253 .44764 L
.59996 .45092 L
.59421 .45716 L
.59044 .46096 L
.58388 .46668 L
.58092 .46909 L
.5714 .47591 L
.57094 .4762 L
.56188 .4815 L
.55392 .48572 L
.55236 .4865 L
.54284 .49057 L
.53332 .49382 L
.52748 .49524 L
.52748 .50476 L
.53332 .50618 L
.54284 .50943 L
.55236 .5135 L
.55392 .51428 L
.56188 .5185 L
.57094 .5238 L
.5714 .52409 L
.58092 .53091 L
.58388 .53332 L
.59044 .53904 L
.59421 .54284 L
.59996 .54908 L
.60253 .55236 L
.60917 .56188 L
.60948 .56225 L
.61426 .5714 L
.61784 .58092 L
.619 .5856 L
.61975 .59044 L
.61959 .59996 L
.619 .60285 L
.61627 .60948 L
.60948 .61627 L
.60285 .619 L
.59996 .61959 L
.59044 .61975 L
.5856 .619 L
.58092 .61784 L
.5714 .61426 L
.56225 .60948 L
.56188 .60917 L
.55236 .60253 L
Mistroke
.54908 .59996 L
.54284 .59421 L
.53904 .59044 L
.53332 .58388 L
.53091 .58092 L
.52409 .5714 L
.5238 .57094 L
.5185 .56188 L
.51428 .55392 L
.5135 .55236 L
.50943 .54284 L
.50618 .53332 L
.50476 .52748 L
.49524 .52748 L
.49382 .53332 L
.49057 .54284 L
.4865 .55236 L
.48572 .55392 L
.4815 .56188 L
.4762 .57094 L
.47591 .5714 L
.46909 .58092 L
.46668 .58388 L
.46096 .59044 L
.45716 .59421 L
.45092 .59996 L
.44764 .60253 L
.43812 .60917 L
.43775 .60948 L
.4286 .61426 L
.41908 .61784 L
.4144 .619 L
.40956 .61975 L
.40004 .61959 L
.39715 .619 L
.39052 .61627 L
.38373 .60948 L
.381 .60285 L
.38041 .59996 L
.38025 .59044 L
.381 .5856 L
.38216 .58092 L
.38574 .5714 L
.39052 .56225 L
.39083 .56188 L
.39747 .55236 L
.40004 .54908 L
.40579 .54284 L
.40956 .53904 L
.41612 .53332 L
Mistroke
.41908 .53091 L
.4286 .52409 L
.42906 .5238 L
.43812 .5185 L
.44608 .51428 L
.44764 .5135 L
.45716 .50943 L
.46668 .50618 L
.47252 .50476 L
.47252 .49524 L
.46668 .49382 L
.45716 .49057 L
.44764 .4865 L
.44608 .48572 L
.43812 .4815 L
.42906 .4762 L
.4286 .47591 L
.41908 .46909 L
.41612 .46668 L
.40956 .46096 L
.40579 .45716 L
.40004 .45092 L
.39747 .44764 L
.39083 .43812 L
.39052 .43775 L
.38574 .4286 L
.38216 .41908 L
.381 .4144 L
.38025 .40956 L
.38041 .40004 L
.381 .39715 L
.38373 .39052 L
.39052 .38373 L
.39715 .381 L
.40004 .38041 L
Mfstroke
.9 g
.40004 .39838 m
.40956 .39374 L
.41908 .39326 L
.4286 .39521 L
.43812 .39907 L
.44026 .40004 L
.44764 .40468 L
.45445 .40956 L
.45716 .41211 L
.46454 .41908 L
.46668 .4216 L
.47259 .4286 L
.4762 .43375 L
.47903 .43812 L
.48466 .44764 L
.48572 .44981 L
.48926 .45716 L
.49294 .46668 L
.49524 .47425 L
.50476 .47425 L
.50706 .46668 L
.51074 .45716 L
.51428 .44981 L
.51534 .44764 L
.52097 .43812 L
.5238 .43375 L
.52741 .4286 L
.53332 .4216 L
.53546 .41908 L
.54284 .41211 L
.54555 .40956 L
.55236 .40468 L
.55974 .40004 L
.56188 .39907 L
.5714 .39521 L
.58092 .39326 L
.59044 .39374 L
.59996 .39838 L
.60162 .40004 L
.60626 .40956 L
.60674 .41908 L
.60479 .4286 L
.60093 .43812 L
.59996 .44026 L
.59532 .44764 L
.59044 .45445 L
.58789 .45716 L
.58092 .46454 L
.5784 .46668 L
.5714 .47259 L
.56625 .4762 L
.56188 .47903 L
.55236 .48466 L
.55019 .48572 L
.54284 .48926 L
.53332 .49294 L
.52575 .49524 L
.52575 .50476 L
.53332 .50706 L
.54284 .51074 L
.55019 .51428 L
.55236 .51534 L
.56188 .52097 L
.56625 .5238 L
.5714 .52741 L
.5784 .53332 L
.58092 .53546 L
.58789 .54284 L
.59044 .54555 L
.59532 .55236 L
.59996 .55974 L
.60093 .56188 L
.60479 .5714 L
.60674 .58092 L
.60626 .59044 L
.60162 .59996 L
.59996 .60162 L
.59044 .60626 L
.58092 .60674 L
.5714 .60479 L
.56188 .60093 L
.55974 .59996 L
.55236 .59532 L
.54555 .59044 L
.54284 .58789 L
.53546 .58092 L
.53332 .5784 L
.52741 .5714 L
.5238 .56625 L
.52097 .56188 L
.51534 .55236 L
.51428 .55019 L
.51074 .54284 L
.50706 .53332 L
.50476 .52575 L
.49524 .52575 L
.49294 .53332 L
.48926 .54284 L
.48572 .55019 L
.48466 .55236 L
.47903 .56188 L
.4762 .56625 L
.47259 .5714 L
.46668 .5784 L
.46454 .58092 L
.45716 .58789 L
.45445 .59044 L
.44764 .59532 L
.44026 .59996 L
.43812 .60093 L
.4286 .60479 L
.41908 .60674 L
.40956 .60626 L
.40004 .60162 L
.39838 .59996 L
.39374 .59044 L
.39326 .58092 L
.39521 .5714 L
.39907 .56188 L
.40004 .55974 L
.40468 .55236 L
.40956 .54555 L
.41211 .54284 L
.41908 .53546 L
.4216 .53332 L
.4286 .52741 L
.43375 .5238 L
.43812 .52097 L
.44764 .51534 L
.44981 .51428 L
.45716 .51074 L
.46668 .50706 L
.47425 .50476 L
.47425 .49524 L
.46668 .49294 L
.45716 .48926 L
.44981 .48572 L
.44764 .48466 L
.43812 .47903 L
.43375 .4762 L
.4286 .47259 L
.4216 .46668 L
.41908 .46454 L
.41211 .45716 L
.40956 .45445 L
.40468 .44764 L
.40004 .44026 L
.39907 .43812 L
.39521 .4286 L
.39326 .41908 L
.39374 .40956 L
.39838 .40004 L
F
0 g
.40004 .39838 m
.40956 .39374 L
.41908 .39326 L
.4286 .39521 L
.43812 .39907 L
.44026 .40004 L
.44764 .40468 L
.45445 .40956 L
.45716 .41211 L
.46454 .41908 L
.46668 .4216 L
.47259 .4286 L
.4762 .43375 L
.47903 .43812 L
.48466 .44764 L
.48572 .44981 L
.48926 .45716 L
.49294 .46668 L
.49524 .47425 L
.50476 .47425 L
.50706 .46668 L
.51074 .45716 L
.51428 .44981 L
.51534 .44764 L
.52097 .43812 L
.5238 .43375 L
.52741 .4286 L
.53332 .4216 L
.53546 .41908 L
.54284 .41211 L
.54555 .40956 L
.55236 .40468 L
.55974 .40004 L
.56188 .39907 L
.5714 .39521 L
.58092 .39326 L
.59044 .39374 L
.59996 .39838 L
.60162 .40004 L
.60626 .40956 L
.60674 .41908 L
.60479 .4286 L
.60093 .43812 L
.59996 .44026 L
.59532 .44764 L
.59044 .45445 L
.58789 .45716 L
.58092 .46454 L
.5784 .46668 L
.5714 .47259 L
Mistroke
.56625 .4762 L
.56188 .47903 L
.55236 .48466 L
.55019 .48572 L
.54284 .48926 L
.53332 .49294 L
.52575 .49524 L
.52575 .50476 L
.53332 .50706 L
.54284 .51074 L
.55019 .51428 L
.55236 .51534 L
.56188 .52097 L
.56625 .5238 L
.5714 .52741 L
.5784 .53332 L
.58092 .53546 L
.58789 .54284 L
.59044 .54555 L
.59532 .55236 L
.59996 .55974 L
.60093 .56188 L
.60479 .5714 L
.60674 .58092 L
.60626 .59044 L
.60162 .59996 L
.59996 .60162 L
.59044 .60626 L
.58092 .60674 L
.5714 .60479 L
.56188 .60093 L
.55974 .59996 L
.55236 .59532 L
.54555 .59044 L
.54284 .58789 L
.53546 .58092 L
.53332 .5784 L
.52741 .5714 L
.5238 .56625 L
.52097 .56188 L
.51534 .55236 L
.51428 .55019 L
.51074 .54284 L
.50706 .53332 L
.50476 .52575 L
.49524 .52575 L
.49294 .53332 L
.48926 .54284 L
.48572 .55019 L
.48466 .55236 L
Mistroke
.47903 .56188 L
.4762 .56625 L
.47259 .5714 L
.46668 .5784 L
.46454 .58092 L
.45716 .58789 L
.45445 .59044 L
.44764 .59532 L
.44026 .59996 L
.43812 .60093 L
.4286 .60479 L
.41908 .60674 L
.40956 .60626 L
.40004 .60162 L
.39838 .59996 L
.39374 .59044 L
.39326 .58092 L
.39521 .5714 L
.39907 .56188 L
.40004 .55974 L
.40468 .55236 L
.40956 .54555 L
.41211 .54284 L
.41908 .53546 L
.4216 .53332 L
.4286 .52741 L
.43375 .5238 L
.43812 .52097 L
.44764 .51534 L
.44981 .51428 L
.45716 .51074 L
.46668 .50706 L
.47425 .50476 L
.47425 .49524 L
.46668 .49294 L
.45716 .48926 L
.44981 .48572 L
.44764 .48466 L
.43812 .47903 L
.43375 .4762 L
.4286 .47259 L
.4216 .46668 L
.41908 .46454 L
.41211 .45716 L
.40956 .45445 L
.40468 .44764 L
.40004 .44026 L
.39907 .43812 L
.39521 .4286 L
.39326 .41908 L
Mistroke
.39374 .40956 L
.39838 .40004 L
.40004 .39838 L
Mfstroke
.2 g
.4762 .1332 m
.48572 .1313 L
.49524 .13037 L
.50476 .13037 L
.51428 .1313 L
.5238 .1332 L
.52492 .13347 L
.53332 .13609 L
.54284 .14007 L
.54853 .14299 L
.55236 .14524 L
.56188 .15178 L
.56283 .15251 L
.5714 .15997 L
.57348 .16203 L
.58092 .17037 L
.58186 .17155 L
.58857 .18107 L
.59044 .18413 L
.59392 .19059 L
.59807 .20011 L
.59996 .20545 L
.60112 .20963 L
.60312 .21915 L
.60406 .22867 L
.60396 .23819 L
.60278 .24772 L
.6005 .25724 L
.59996 .25905 L
.59713 .26676 L
.59271 .27628 L
.59044 .2805 L
.58733 .2858 L
.58115 .29532 L
.58092 .29565 L
.57439 .30484 L
.5714 .30888 L
.56728 .31436 L
.56188 .32146 L
.56004 .32388 L
.55288 .3334 L
.55236 .33409 L
.54593 .34292 L
.54284 .34729 L
.53932 .35244 L
.53332 .36155 L
.53307 .36196 L
.52732 .37148 L
.5238 .37749 L
.52215 .381 L
.51723 .39052 L
.51428 .39591 L
.51232 .40004 L
.50798 .40956 L
.50476 .41663 L
.49524 .41663 L
.49202 .40956 L
.48768 .40004 L
.48572 .39591 L
.48277 .39052 L
.47785 .381 L
.4762 .37749 L
.47268 .37148 L
.46693 .36196 L
.46668 .36155 L
.46068 .35244 L
.45716 .34729 L
.45407 .34292 L
.44764 .33409 L
.44712 .3334 L
.43996 .32388 L
.43812 .32146 L
.43272 .31436 L
.4286 .30888 L
.42561 .30484 L
.41908 .29565 L
.41885 .29532 L
.41267 .2858 L
.40956 .2805 L
.40729 .27628 L
.40287 .26676 L
.40004 .25905 L
.3995 .25724 L
.39722 .24772 L
.39604 .23819 L
.39594 .22867 L
.39688 .21915 L
.39888 .20963 L
.40004 .20545 L
.40193 .20011 L
.40608 .19059 L
.40956 .18413 L
.41143 .18107 L
.41814 .17155 L
.41908 .17037 L
.42652 .16203 L
.4286 .15997 L
.43717 .15251 L
.43812 .15178 L
.44764 .14524 L
.45147 .14299 L
.45716 .14007 L
.46668 .13609 L
.47508 .13347 L
F
0 g
.4762 .1332 m
.48572 .1313 L
.49524 .13037 L
.50476 .13037 L
.51428 .1313 L
.5238 .1332 L
.52492 .13347 L
.53332 .13609 L
.54284 .14007 L
.54853 .14299 L
.55236 .14524 L
.56188 .15178 L
.56283 .15251 L
.5714 .15997 L
.57348 .16203 L
.58092 .17037 L
.58186 .17155 L
.58857 .18107 L
.59044 .18413 L
.59392 .19059 L
.59807 .20011 L
.59996 .20545 L
.60112 .20963 L
.60312 .21915 L
.60406 .22867 L
.60396 .23819 L
.60278 .24772 L
.6005 .25724 L
.59996 .25905 L
.59713 .26676 L
.59271 .27628 L
.59044 .2805 L
.58733 .2858 L
.58115 .29532 L
.58092 .29565 L
.57439 .30484 L
.5714 .30888 L
.56728 .31436 L
.56188 .32146 L
.56004 .32388 L
.55288 .3334 L
.55236 .33409 L
.54593 .34292 L
.54284 .34729 L
.53932 .35244 L
.53332 .36155 L
.53307 .36196 L
.52732 .37148 L
.5238 .37749 L
.52215 .381 L
Mistroke
.51723 .39052 L
.51428 .39591 L
.51232 .40004 L
.50798 .40956 L
.50476 .41663 L
.49524 .41663 L
.49202 .40956 L
.48768 .40004 L
.48572 .39591 L
.48277 .39052 L
.47785 .381 L
.4762 .37749 L
.47268 .37148 L
.46693 .36196 L
.46668 .36155 L
.46068 .35244 L
.45716 .34729 L
.45407 .34292 L
.44764 .33409 L
.44712 .3334 L
.43996 .32388 L
.43812 .32146 L
.43272 .31436 L
.4286 .30888 L
.42561 .30484 L
.41908 .29565 L
.41885 .29532 L
.41267 .2858 L
.40956 .2805 L
.40729 .27628 L
.40287 .26676 L
.40004 .25905 L
.3995 .25724 L
.39722 .24772 L
.39604 .23819 L
.39594 .22867 L
.39688 .21915 L
.39888 .20963 L
.40004 .20545 L
.40193 .20011 L
.40608 .19059 L
.40956 .18413 L
.41143 .18107 L
.41814 .17155 L
.41908 .17037 L
.42652 .16203 L
.4286 .15997 L
.43717 .15251 L
.43812 .15178 L
.44764 .14524 L
Mistroke
.45147 .14299 L
.45716 .14007 L
.46668 .13609 L
.47508 .13347 L
.4762 .1332 L
Mfstroke
.2 g
.49524 .58337 m
.50476 .58337 L
.50798 .59044 L
.51232 .59996 L
.51428 .60409 L
.51723 .60948 L
.52215 .619 L
.5238 .62251 L
.52732 .62852 L
.53307 .63804 L
.53332 .63845 L
.53932 .64756 L
.54284 .65271 L
.54593 .65708 L
.55236 .66591 L
.55288 .6666 L
.56004 .67612 L
.56188 .67854 L
.56728 .68564 L
.5714 .69112 L
.57439 .69516 L
.58092 .70435 L
.58115 .70468 L
.58733 .7142 L
.59044 .7195 L
.59271 .72372 L
.59713 .73324 L
.59996 .74095 L
.6005 .74276 L
.60278 .75228 L
.60396 .76181 L
.60406 .77133 L
.60312 .78085 L
.60112 .79037 L
.59996 .79455 L
.59807 .79989 L
.59392 .80941 L
.59044 .81587 L
.58857 .81893 L
.58186 .82845 L
.58092 .82963 L
.57348 .83797 L
.5714 .84003 L
.56283 .84749 L
.56188 .84822 L
.55236 .85476 L
.54853 .85701 L
.54284 .85993 L
.53332 .86391 L
.52492 .86653 L
.5238 .8668 L
.51428 .8687 L
.50476 .86963 L
.49524 .86963 L
.48572 .8687 L
.4762 .8668 L
.47508 .86653 L
.46668 .86391 L
.45716 .85993 L
.45147 .85701 L
.44764 .85476 L
.43812 .84822 L
.43717 .84749 L
.4286 .84003 L
.42652 .83797 L
.41908 .82963 L
.41814 .82845 L
.41143 .81893 L
.40956 .81587 L
.40608 .80941 L
.40193 .79989 L
.40004 .79455 L
.39888 .79037 L
.39688 .78085 L
.39594 .77133 L
.39604 .76181 L
.39722 .75228 L
.3995 .74276 L
.40004 .74095 L
.40287 .73324 L
.40729 .72372 L
.40956 .7195 L
.41267 .7142 L
.41885 .70468 L
.41908 .70435 L
.42561 .69516 L
.4286 .69112 L
.43272 .68564 L
.43812 .67854 L
.43996 .67612 L
.44712 .6666 L
.44764 .66591 L
.45407 .65708 L
.45716 .65271 L
.46068 .64756 L
.46668 .63845 L
.46693 .63804 L
.47268 .62852 L
.4762 .62251 L
.47785 .619 L
.48277 .60948 L
.48572 .60409 L
.48768 .59996 L
.49202 .59044 L
F
0 g
.49524 .58337 m
.50476 .58337 L
.50798 .59044 L
.51232 .59996 L
.51428 .60409 L
.51723 .60948 L
.52215 .619 L
.5238 .62251 L
.52732 .62852 L
.53307 .63804 L
.53332 .63845 L
.53932 .64756 L
.54284 .65271 L
.54593 .65708 L
.55236 .66591 L
.55288 .6666 L
.56004 .67612 L
.56188 .67854 L
.56728 .68564 L
.5714 .69112 L
.57439 .69516 L
.58092 .70435 L
.58115 .70468 L
.58733 .7142 L
.59044 .7195 L
.59271 .72372 L
.59713 .73324 L
.59996 .74095 L
.6005 .74276 L
.60278 .75228 L
.60396 .76181 L
.60406 .77133 L
.60312 .78085 L
.60112 .79037 L
.59996 .79455 L
.59807 .79989 L
.59392 .80941 L
.59044 .81587 L
.58857 .81893 L
.58186 .82845 L
.58092 .82963 L
.57348 .83797 L
.5714 .84003 L
.56283 .84749 L
.56188 .84822 L
.55236 .85476 L
.54853 .85701 L
.54284 .85993 L
.53332 .86391 L
.52492 .86653 L
Mistroke
.5238 .8668 L
.51428 .8687 L
.50476 .86963 L
.49524 .86963 L
.48572 .8687 L
.4762 .8668 L
.47508 .86653 L
.46668 .86391 L
.45716 .85993 L
.45147 .85701 L
.44764 .85476 L
.43812 .84822 L
.43717 .84749 L
.4286 .84003 L
.42652 .83797 L
.41908 .82963 L
.41814 .82845 L
.41143 .81893 L
.40956 .81587 L
.40608 .80941 L
.40193 .79989 L
.40004 .79455 L
.39888 .79037 L
.39688 .78085 L
.39594 .77133 L
.39604 .76181 L
.39722 .75228 L
.3995 .74276 L
.40004 .74095 L
.40287 .73324 L
.40729 .72372 L
.40956 .7195 L
.41267 .7142 L
.41885 .70468 L
.41908 .70435 L
.42561 .69516 L
.4286 .69112 L
.43272 .68564 L
.43812 .67854 L
.43996 .67612 L
.44712 .6666 L
.44764 .66591 L
.45407 .65708 L
.45716 .65271 L
.46068 .64756 L
.46668 .63845 L
.46693 .63804 L
.47268 .62852 L
.4762 .62251 L
.47785 .619 L
Mistroke
.48277 .60948 L
.48572 .60409 L
.48768 .59996 L
.49202 .59044 L
.49524 .58337 L
Mfstroke
1 g
.40956 .40897 m
.41908 .40424 L
.4286 .40411 L
.43812 .40657 L
.4448 .40956 L
.44764 .41111 L
.45716 .41764 L
.45906 .41908 L
.46668 .42633 L
.46891 .4286 L
.4762 .43763 L
.47656 .43812 L
.4829 .44764 L
.48572 .45291 L
.488 .45716 L
.49212 .46668 L
.49524 .47556 L
.50476 .47556 L
.50788 .46668 L
.512 .45716 L
.51428 .45291 L
.5171 .44764 L
.52344 .43812 L
.5238 .43763 L
.53109 .4286 L
.53332 .42633 L
.54094 .41908 L
.54284 .41764 L
.55236 .41111 L
.5552 .40956 L
.56188 .40657 L
.5714 .40411 L
.58092 .40424 L
.59044 .40897 L
.59103 .40956 L
.59576 .41908 L
.59589 .4286 L
.59343 .43812 L
.59044 .4448 L
.58889 .44764 L
.58236 .45716 L
.58092 .45906 L
.57367 .46668 L
.5714 .46891 L
.56237 .4762 L
.56188 .47656 L
.55236 .4829 L
.54709 .48572 L
.54284 .488 L
.53332 .49212 L
.52444 .49524 L
.52444 .50476 L
.53332 .50788 L
.54284 .512 L
.54709 .51428 L
.55236 .5171 L
.56188 .52344 L
.56237 .5238 L
.5714 .53109 L
.57367 .53332 L
.58092 .54094 L
.58236 .54284 L
.58889 .55236 L
.59044 .5552 L
.59343 .56188 L
.59589 .5714 L
.59576 .58092 L
.59103 .59044 L
.59044 .59103 L
.58092 .59576 L
.5714 .59589 L
.56188 .59343 L
.5552 .59044 L
.55236 .58889 L
.54284 .58236 L
.54094 .58092 L
.53332 .57367 L
.53109 .5714 L
.5238 .56237 L
.52344 .56188 L
.5171 .55236 L
.51428 .54709 L
.512 .54284 L
.50788 .53332 L
.50476 .52444 L
.49524 .52444 L
.49212 .53332 L
.488 .54284 L
.48572 .54709 L
.4829 .55236 L
.47656 .56188 L
.4762 .56237 L
.46891 .5714 L
.46668 .57367 L
.45906 .58092 L
.45716 .58236 L
.44764 .58889 L
.4448 .59044 L
.43812 .59343 L
.4286 .59589 L
.41908 .59576 L
.40956 .59103 L
.40897 .59044 L
.40424 .58092 L
.40411 .5714 L
.40657 .56188 L
.40956 .5552 L
.41111 .55236 L
.41764 .54284 L
.41908 .54094 L
.42633 .53332 L
.4286 .53109 L
.43763 .5238 L
.43812 .52344 L
.44764 .5171 L
.45291 .51428 L
.45716 .512 L
.46668 .50788 L
.47556 .50476 L
.47556 .49524 L
.46668 .49212 L
.45716 .488 L
.45291 .48572 L
.44764 .4829 L
.43812 .47656 L
.43763 .4762 L
.4286 .46891 L
.42633 .46668 L
.41908 .45906 L
.41764 .45716 L
.41111 .44764 L
.40956 .4448 L
.40657 .43812 L
.40411 .4286 L
.40424 .41908 L
.40897 .40956 L
F
0 g
.40956 .40897 m
.41908 .40424 L
.4286 .40411 L
.43812 .40657 L
.4448 .40956 L
.44764 .41111 L
.45716 .41764 L
.45906 .41908 L
.46668 .42633 L
.46891 .4286 L
.4762 .43763 L
.47656 .43812 L
.4829 .44764 L
.48572 .45291 L
.488 .45716 L
.49212 .46668 L
.49524 .47556 L
.50476 .47556 L
.50788 .46668 L
.512 .45716 L
.51428 .45291 L
.5171 .44764 L
.52344 .43812 L
.5238 .43763 L
.53109 .4286 L
.53332 .42633 L
.54094 .41908 L
.54284 .41764 L
.55236 .41111 L
.5552 .40956 L
.56188 .40657 L
.5714 .40411 L
.58092 .40424 L
.59044 .40897 L
.59103 .40956 L
.59576 .41908 L
.59589 .4286 L
.59343 .43812 L
.59044 .4448 L
.58889 .44764 L
.58236 .45716 L
.58092 .45906 L
.57367 .46668 L
.5714 .46891 L
.56237 .4762 L
.56188 .47656 L
.55236 .4829 L
.54709 .48572 L
.54284 .488 L
.53332 .49212 L
Mistroke
.52444 .49524 L
.52444 .50476 L
.53332 .50788 L
.54284 .512 L
.54709 .51428 L
.55236 .5171 L
.56188 .52344 L
.56237 .5238 L
.5714 .53109 L
.57367 .53332 L
.58092 .54094 L
.58236 .54284 L
.58889 .55236 L
.59044 .5552 L
.59343 .56188 L
.59589 .5714 L
.59576 .58092 L
.59103 .59044 L
.59044 .59103 L
.58092 .59576 L
.5714 .59589 L
.56188 .59343 L
.5552 .59044 L
.55236 .58889 L
.54284 .58236 L
.54094 .58092 L
.53332 .57367 L
.53109 .5714 L
.5238 .56237 L
.52344 .56188 L
.5171 .55236 L
.51428 .54709 L
.512 .54284 L
.50788 .53332 L
.50476 .52444 L
.49524 .52444 L
.49212 .53332 L
.488 .54284 L
.48572 .54709 L
.4829 .55236 L
.47656 .56188 L
.4762 .56237 L
.46891 .5714 L
.46668 .57367 L
.45906 .58092 L
.45716 .58236 L
.44764 .58889 L
.4448 .59044 L
.43812 .59343 L
.4286 .59589 L
Mistroke
.41908 .59576 L
.40956 .59103 L
.40897 .59044 L
.40424 .58092 L
.40411 .5714 L
.40657 .56188 L
.40956 .5552 L
.41111 .55236 L
.41764 .54284 L
.41908 .54094 L
.42633 .53332 L
.4286 .53109 L
.43763 .5238 L
.43812 .52344 L
.44764 .5171 L
.45291 .51428 L
.45716 .512 L
.46668 .50788 L
.47556 .50476 L
.47556 .49524 L
.46668 .49212 L
.45716 .488 L
.45291 .48572 L
.44764 .4829 L
.43812 .47656 L
.43763 .4762 L
.4286 .46891 L
.42633 .46668 L
.41908 .45906 L
.41764 .45716 L
.41111 .44764 L
.40956 .4448 L
.40657 .43812 L
.40411 .4286 L
.40424 .41908 L
.40897 .40956 L
.40956 .40897 L
Mfstroke
.1 g
.46668 .16125 m
.4762 .15735 L
.48572 .15485 L
.49524 .15363 L
.50476 .15363 L
.51428 .15485 L
.5238 .15735 L
.53332 .16125 L
.53491 .16203 L
.54284 .16674 L
.54927 .17155 L
.55236 .17426 L
.55896 .18107 L
.56188 .18465 L
.56603 .19059 L
.57122 .20011 L
.5714 .20049 L
.57489 .20963 L
.57724 .21915 L
.57837 .22867 L
.57837 .23819 L
.57729 .24772 L
.5752 .25724 L
.57217 .26676 L
.5714 .26886 L
.56831 .27628 L
.56372 .2858 L
.56188 .28932 L
.55858 .29532 L
.55301 .30484 L
.55236 .30591 L
.54719 .31436 L
.54284 .32132 L
.54125 .32388 L
.5353 .3334 L
.53332 .33656 L
.52949 .34292 L
.5238 .35213 L
.52365 .35244 L
.51833 .36196 L
.51428 .3679 L
.51201 .37148 L
.50476 .38093 L
.49524 .38093 L
.48799 .37148 L
.48572 .3679 L
.48167 .36196 L
.47635 .35244 L
.4762 .35213 L
.47051 .34292 L
.46668 .33656 L
.4647 .3334 L
.45875 .32388 L
.45716 .32132 L
.45281 .31436 L
.44764 .30591 L
.44699 .30484 L
.44142 .29532 L
.43812 .28932 L
.43628 .2858 L
.43169 .27628 L
.4286 .26886 L
.42783 .26676 L
.4248 .25724 L
.42271 .24772 L
.42163 .23819 L
.42163 .22867 L
.42276 .21915 L
.42511 .20963 L
.4286 .20049 L
.42878 .20011 L
.43397 .19059 L
.43812 .18465 L
.44104 .18107 L
.44764 .17426 L
.45073 .17155 L
.45716 .16674 L
.46509 .16203 L
F
0 g
.46668 .16125 m
.4762 .15735 L
.48572 .15485 L
.49524 .15363 L
.50476 .15363 L
.51428 .15485 L
.5238 .15735 L
.53332 .16125 L
.53491 .16203 L
.54284 .16674 L
.54927 .17155 L
.55236 .17426 L
.55896 .18107 L
.56188 .18465 L
.56603 .19059 L
.57122 .20011 L
.5714 .20049 L
.57489 .20963 L
.57724 .21915 L
.57837 .22867 L
.57837 .23819 L
.57729 .24772 L
.5752 .25724 L
.57217 .26676 L
.5714 .26886 L
.56831 .27628 L
.56372 .2858 L
.56188 .28932 L
.55858 .29532 L
.55301 .30484 L
.55236 .30591 L
.54719 .31436 L
.54284 .32132 L
.54125 .32388 L
.5353 .3334 L
.53332 .33656 L
.52949 .34292 L
.5238 .35213 L
.52365 .35244 L
.51833 .36196 L
.51428 .3679 L
.51201 .37148 L
.50476 .38093 L
.49524 .38093 L
.48799 .37148 L
.48572 .3679 L
.48167 .36196 L
.47635 .35244 L
.4762 .35213 L
.47051 .34292 L
Mistroke
.46668 .33656 L
.4647 .3334 L
.45875 .32388 L
.45716 .32132 L
.45281 .31436 L
.44764 .30591 L
.44699 .30484 L
.44142 .29532 L
.43812 .28932 L
.43628 .2858 L
.43169 .27628 L
.4286 .26886 L
.42783 .26676 L
.4248 .25724 L
.42271 .24772 L
.42163 .23819 L
.42163 .22867 L
.42276 .21915 L
.42511 .20963 L
.4286 .20049 L
.42878 .20011 L
.43397 .19059 L
.43812 .18465 L
.44104 .18107 L
.44764 .17426 L
.45073 .17155 L
.45716 .16674 L
.46509 .16203 L
.46668 .16125 L
Mfstroke
.1 g
.49524 .61907 m
.50476 .61907 L
.51201 .62852 L
.51428 .6321 L
.51833 .63804 L
.52365 .64756 L
.5238 .64787 L
.52949 .65708 L
.53332 .66344 L
.5353 .6666 L
.54125 .67612 L
.54284 .67868 L
.54719 .68564 L
.55236 .69409 L
.55301 .69516 L
.55858 .70468 L
.56188 .71068 L
.56372 .7142 L
.56831 .72372 L
.5714 .73114 L
.57217 .73324 L
.5752 .74276 L
.57729 .75228 L
.57837 .76181 L
.57837 .77133 L
.57724 .78085 L
.57489 .79037 L
.5714 .79951 L
.57122 .79989 L
.56603 .80941 L
.56188 .81535 L
.55896 .81893 L
.55236 .82574 L
.54927 .82845 L
.54284 .83326 L
.53491 .83797 L
.53332 .83875 L
.5238 .84265 L
.51428 .84515 L
.50476 .84637 L
.49524 .84637 L
.48572 .84515 L
.4762 .84265 L
.46668 .83875 L
.46509 .83797 L
.45716 .83326 L
.45073 .82845 L
.44764 .82574 L
.44104 .81893 L
.43812 .81535 L
.43397 .80941 L
.42878 .79989 L
.4286 .79951 L
.42511 .79037 L
.42276 .78085 L
.42163 .77133 L
.42163 .76181 L
.42271 .75228 L
.4248 .74276 L
.42783 .73324 L
.4286 .73114 L
.43169 .72372 L
.43628 .7142 L
.43812 .71068 L
.44142 .70468 L
.44699 .69516 L
.44764 .69409 L
.45281 .68564 L
.45716 .67868 L
.45875 .67612 L
.4647 .6666 L
.46668 .66344 L
.47051 .65708 L
.4762 .64787 L
.47635 .64756 L
.48167 .63804 L
.48572 .6321 L
.48799 .62852 L
F
0 g
.49524 .61907 m
.50476 .61907 L
.51201 .62852 L
.51428 .6321 L
.51833 .63804 L
.52365 .64756 L
.5238 .64787 L
.52949 .65708 L
.53332 .66344 L
.5353 .6666 L
.54125 .67612 L
.54284 .67868 L
.54719 .68564 L
.55236 .69409 L
.55301 .69516 L
.55858 .70468 L
.56188 .71068 L
.56372 .7142 L
.56831 .72372 L
.5714 .73114 L
.57217 .73324 L
.5752 .74276 L
.57729 .75228 L
.57837 .76181 L
.57837 .77133 L
.57724 .78085 L
.57489 .79037 L
.5714 .79951 L
.57122 .79989 L
.56603 .80941 L
.56188 .81535 L
.55896 .81893 L
.55236 .82574 L
.54927 .82845 L
.54284 .83326 L
.53491 .83797 L
.53332 .83875 L
.5238 .84265 L
.51428 .84515 L
.50476 .84637 L
.49524 .84637 L
.48572 .84515 L
.4762 .84265 L
.46668 .83875 L
.46509 .83797 L
.45716 .83326 L
.45073 .82845 L
.44764 .82574 L
.44104 .81893 L
.43812 .81535 L
Mistroke
.43397 .80941 L
.42878 .79989 L
.4286 .79951 L
.42511 .79037 L
.42276 .78085 L
.42163 .77133 L
.42163 .76181 L
.42271 .75228 L
.4248 .74276 L
.42783 .73324 L
.4286 .73114 L
.43169 .72372 L
.43628 .7142 L
.43812 .71068 L
.44142 .70468 L
.44699 .69516 L
.44764 .69409 L
.45281 .68564 L
.45716 .67868 L
.45875 .67612 L
.4647 .6666 L
.46668 .66344 L
.47051 .65708 L
.4762 .64787 L
.47635 .64756 L
.48167 .63804 L
.48572 .6321 L
.48799 .62852 L
.49524 .61907 L
Mfstroke
.48572 .18872 m
.49524 .18661 L
.50476 .18661 L
.51428 .18872 L
.51949 .19059 L
.5238 .19322 L
.53248 .20011 L
.53332 .20101 L
.53991 .20963 L
.54284 .21512 L
.54445 .21915 L
.54706 .22867 L
.54813 .23819 L
.5479 .24772 L
.54655 .25724 L
.54422 .26676 L
.54284 .2713 L
.54107 .27628 L
.53719 .2858 L
.53332 .29395 L
.53266 .29532 L
.52763 .30484 L
.5238 .31119 L
.52216 .31436 L
.51531 .32388 L
.51428 .32499 L
.50514 .3334 L
.50476 .3336 L
.49524 .3336 L
.49486 .3334 L
.48572 .32499 L
.48469 .32388 L
.47784 .31436 L
.4762 .31119 L
.47237 .30484 L
.46734 .29532 L
.46668 .29395 L
.46281 .2858 L
.45893 .27628 L
.45716 .2713 L
.45578 .26676 L
.45345 .25724 L
.4521 .24772 L
.45187 .23819 L
.45294 .22867 L
.45555 .21915 L
.45716 .21512 L
.46009 .20963 L
.46668 .20101 L
.46752 .20011 L
.4762 .19322 L
.48051 .19059 L
F
.48572 .18872 m
.49524 .18661 L
.50476 .18661 L
.51428 .18872 L
.51949 .19059 L
.5238 .19322 L
.53248 .20011 L
.53332 .20101 L
.53991 .20963 L
.54284 .21512 L
.54445 .21915 L
.54706 .22867 L
.54813 .23819 L
.5479 .24772 L
.54655 .25724 L
.54422 .26676 L
.54284 .2713 L
.54107 .27628 L
.53719 .2858 L
.53332 .29395 L
.53266 .29532 L
.52763 .30484 L
.5238 .31119 L
.52216 .31436 L
.51531 .32388 L
.51428 .32499 L
.50514 .3334 L
.50476 .3336 L
.49524 .3336 L
.49486 .3334 L
.48572 .32499 L
.48469 .32388 L
.47784 .31436 L
.4762 .31119 L
.47237 .30484 L
.46734 .29532 L
.46668 .29395 L
.46281 .2858 L
.45893 .27628 L
.45716 .2713 L
.45578 .26676 L
.45345 .25724 L
.4521 .24772 L
.45187 .23819 L
.45294 .22867 L
.45555 .21915 L
.45716 .21512 L
.46009 .20963 L
.46668 .20101 L
.46752 .20011 L
Mistroke
.4762 .19322 L
.48051 .19059 L
.48572 .18872 L
Mfstroke
.49524 .6664 m
.50476 .6664 L
.50514 .6666 L
.51428 .67501 L
.51531 .67612 L
.52216 .68564 L
.5238 .68881 L
.52763 .69516 L
.53266 .70468 L
.53332 .70605 L
.53719 .7142 L
.54107 .72372 L
.54284 .7287 L
.54422 .73324 L
.54655 .74276 L
.5479 .75228 L
.54813 .76181 L
.54706 .77133 L
.54445 .78085 L
.54284 .78488 L
.53991 .79037 L
.53332 .79899 L
.53248 .79989 L
.5238 .80678 L
.51949 .80941 L
.51428 .81128 L
.50476 .81339 L
.49524 .81339 L
.48572 .81128 L
.48051 .80941 L
.4762 .80678 L
.46752 .79989 L
.46668 .79899 L
.46009 .79037 L
.45716 .78488 L
.45555 .78085 L
.45294 .77133 L
.45187 .76181 L
.4521 .75228 L
.45345 .74276 L
.45578 .73324 L
.45716 .7287 L
.45893 .72372 L
.46281 .7142 L
.46668 .70605 L
.46734 .70468 L
.47237 .69516 L
.4762 .68881 L
.47784 .68564 L
.48469 .67612 L
.48572 .67501 L
.49486 .6666 L
F
.49524 .6664 m
.50476 .6664 L
.50514 .6666 L
.51428 .67501 L
.51531 .67612 L
.52216 .68564 L
.5238 .68881 L
.52763 .69516 L
.53266 .70468 L
.53332 .70605 L
.53719 .7142 L
.54107 .72372 L
.54284 .7287 L
.54422 .73324 L
.54655 .74276 L
.5479 .75228 L
.54813 .76181 L
.54706 .77133 L
.54445 .78085 L
.54284 .78488 L
.53991 .79037 L
.53332 .79899 L
.53248 .79989 L
.5238 .80678 L
.51949 .80941 L
.51428 .81128 L
.50476 .81339 L
.49524 .81339 L
.48572 .81128 L
.48051 .80941 L
.4762 .80678 L
.46752 .79989 L
.46668 .79899 L
.46009 .79037 L
.45716 .78488 L
.45555 .78085 L
.45294 .77133 L
.45187 .76181 L
.4521 .75228 L
.45345 .74276 L
.45578 .73324 L
.45716 .7287 L
.45893 .72372 L
.46281 .7142 L
.46668 .70605 L
.46734 .70468 L
.47237 .69516 L
.4762 .68881 L
.47784 .68564 L
.48469 .67612 L
Mistroke
.48572 .67501 L
.49486 .6666 L
.49524 .6664 L
Mfstroke
.4 g
.72372 .34859 m
.73324 .34611 L
.74276 .34503 L
.75228 .34504 L
.76181 .34596 L
.77133 .34766 L
.78085 .35007 L
.78843 .35244 L
.79037 .35314 L
.79989 .35685 L
.80941 .36121 L
.81092 .36196 L
.81893 .36622 L
.82774 .37148 L
.82845 .37192 L
.83797 .37837 L
.84154 .381 L
.84749 .38564 L
.85328 .39052 L
.85701 .39385 L
.86344 .40004 L
.86653 .4032 L
.87229 .40956 L
.87605 .414 L
.87996 .41908 L
.88557 .42686 L
.88653 .4286 L
.89229 .43812 L
.89509 .44316 L
.89705 .44764 L
.90088 .45716 L
.90402 .46668 L
.90461 .46844 L
.90633 .4762 L
.90768 .48572 L
.90834 .49524 L
.90834 .50476 L
.90768 .51428 L
.90633 .5238 L
.90461 .53156 L
.90402 .53332 L
.90088 .54284 L
.89705 .55236 L
.89509 .55684 L
.89229 .56188 L
.88653 .5714 L
.88557 .57314 L
.87996 .58092 L
.87605 .586 L
.87229 .59044 L
.86653 .5968 L
.86344 .59996 L
.85701 .60615 L
.85328 .60948 L
.84749 .61436 L
.84154 .619 L
.83797 .62163 L
.82845 .62808 L
.82774 .62852 L
.81893 .63378 L
.81092 .63804 L
.80941 .63879 L
.79989 .64315 L
.79037 .64686 L
.78843 .64756 L
.78085 .64993 L
.77133 .65234 L
.76181 .65404 L
.75228 .65496 L
.74276 .65497 L
.73324 .65389 L
.72372 .65141 L
.71508 .64756 L
.7142 .64706 L
.70468 .64026 L
.70222 .63804 L
.69516 .63056 L
.69345 .62852 L
.68615 .619 L
.68564 .6183 L
.67938 .60948 L
.67612 .6048 L
.67269 .59996 L
.6666 .59152 L
.66579 .59044 L
.65847 .58092 L
.65708 .57918 L
.65055 .5714 L
.64756 .568 L
.64183 .56188 L
.63804 .55802 L
.6321 .55236 L
.62852 .54912 L
.62105 .54284 L
.619 .54121 L
.60948 .53418 L
.60823 .53332 L
.59996 .52801 L
.59284 .5238 L
.59044 .52264 L
.58092 .51798 L
.57321 .51428 L
.5714 .51352 L
.56188 .5099 L
.55236 .50691 L
.54371 .50476 L
.54371 .49524 L
.55236 .49309 L
.56188 .4901 L
.5714 .48648 L
.57321 .48572 L
.58092 .48202 L
.59044 .47736 L
.59284 .4762 L
.59996 .47199 L
.60823 .46668 L
.60948 .46582 L
.619 .45879 L
.62105 .45716 L
.62852 .45088 L
.6321 .44764 L
.63804 .44198 L
.64183 .43812 L
.64756 .432 L
.65055 .4286 L
.65708 .42082 L
.65847 .41908 L
.66579 .40956 L
.6666 .40848 L
.67269 .40004 L
.67612 .3952 L
.67938 .39052 L
.68564 .3817 L
.68615 .381 L
.69345 .37148 L
.69516 .36944 L
.70222 .36196 L
.70468 .35974 L
.7142 .35294 L
.71508 .35244 L
F
0 g
.72372 .34859 m
.73324 .34611 L
.74276 .34503 L
.75228 .34504 L
.76181 .34596 L
.77133 .34766 L
.78085 .35007 L
.78843 .35244 L
.79037 .35314 L
.79989 .35685 L
.80941 .36121 L
.81092 .36196 L
.81893 .36622 L
.82774 .37148 L
.82845 .37192 L
.83797 .37837 L
.84154 .381 L
.84749 .38564 L
.85328 .39052 L
.85701 .39385 L
.86344 .40004 L
.86653 .4032 L
.87229 .40956 L
.87605 .414 L
.87996 .41908 L
.88557 .42686 L
.88653 .4286 L
.89229 .43812 L
.89509 .44316 L
.89705 .44764 L
.90088 .45716 L
.90402 .46668 L
.90461 .46844 L
.90633 .4762 L
.90768 .48572 L
.90834 .49524 L
.90834 .50476 L
.90768 .51428 L
.90633 .5238 L
.90461 .53156 L
.90402 .53332 L
.90088 .54284 L
.89705 .55236 L
.89509 .55684 L
.89229 .56188 L
.88653 .5714 L
.88557 .57314 L
.87996 .58092 L
.87605 .586 L
.87229 .59044 L
Mistroke
.86653 .5968 L
.86344 .59996 L
.85701 .60615 L
.85328 .60948 L
.84749 .61436 L
.84154 .619 L
.83797 .62163 L
.82845 .62808 L
.82774 .62852 L
.81893 .63378 L
.81092 .63804 L
.80941 .63879 L
.79989 .64315 L
.79037 .64686 L
.78843 .64756 L
.78085 .64993 L
.77133 .65234 L
.76181 .65404 L
.75228 .65496 L
.74276 .65497 L
.73324 .65389 L
.72372 .65141 L
.71508 .64756 L
.7142 .64706 L
.70468 .64026 L
.70222 .63804 L
.69516 .63056 L
.69345 .62852 L
.68615 .619 L
.68564 .6183 L
.67938 .60948 L
.67612 .6048 L
.67269 .59996 L
.6666 .59152 L
.66579 .59044 L
.65847 .58092 L
.65708 .57918 L
.65055 .5714 L
.64756 .568 L
.64183 .56188 L
.63804 .55802 L
.6321 .55236 L
.62852 .54912 L
.62105 .54284 L
.619 .54121 L
.60948 .53418 L
.60823 .53332 L
.59996 .52801 L
.59284 .5238 L
.59044 .52264 L
Mistroke
.58092 .51798 L
.57321 .51428 L
.5714 .51352 L
.56188 .5099 L
.55236 .50691 L
.54371 .50476 L
.54371 .49524 L
.55236 .49309 L
.56188 .4901 L
.5714 .48648 L
.57321 .48572 L
.58092 .48202 L
.59044 .47736 L
.59284 .4762 L
.59996 .47199 L
.60823 .46668 L
.60948 .46582 L
.619 .45879 L
.62105 .45716 L
.62852 .45088 L
.6321 .44764 L
.63804 .44198 L
.64183 .43812 L
.64756 .432 L
.65055 .4286 L
.65708 .42082 L
.65847 .41908 L
.66579 .40956 L
.6666 .40848 L
.67269 .40004 L
.67612 .3952 L
.67938 .39052 L
.68564 .3817 L
.68615 .381 L
.69345 .37148 L
.69516 .36944 L
.70222 .36196 L
.70468 .35974 L
.7142 .35294 L
.71508 .35244 L
.72372 .34859 L
Mfstroke
.3 g
.76181 .37125 m
.76875 .37148 L
.77133 .3717 L
.78085 .3731 L
.79037 .3754 L
.79989 .37857 L
.80589 .381 L
.80941 .38262 L
.81893 .38755 L
.82393 .39052 L
.82845 .39345 L
.83748 .40004 L
.83797 .40042 L
.84749 .40865 L
.84844 .40956 L
.85701 .41848 L
.85753 .41908 L
.86514 .4286 L
.86653 .43052 L
.87149 .43812 L
.87605 .44627 L
.87673 .44764 L
.88096 .45716 L
.88426 .46668 L
.88557 .47126 L
.88668 .4762 L
.88826 .48572 L
.88905 .49524 L
.88905 .50476 L
.88826 .51428 L
.88668 .5238 L
.88557 .52874 L
.88426 .53332 L
.88096 .54284 L
.87673 .55236 L
.87605 .55373 L
.87149 .56188 L
.86653 .56948 L
.86514 .5714 L
.85753 .58092 L
.85701 .58152 L
.84844 .59044 L
.84749 .59135 L
.83797 .59958 L
.83748 .59996 L
.82845 .60655 L
.82393 .60948 L
.81893 .61245 L
.80941 .61738 L
.80589 .619 L
.79989 .62143 L
.79037 .6246 L
.78085 .6269 L
.77133 .6283 L
.76875 .62852 L
.76181 .62875 L
.75601 .62852 L
.75228 .62816 L
.74276 .62642 L
.73324 .62342 L
.72372 .61902 L
.72369 .619 L
.7142 .61319 L
.70907 .60948 L
.70468 .606 L
.69765 .59996 L
.69516 .59769 L
.68746 .59044 L
.68564 .58868 L
.67769 .58092 L
.67612 .57938 L
.66786 .5714 L
.6666 .5702 L
.65763 .56188 L
.65708 .56138 L
.64756 .55309 L
.64668 .55236 L
.63804 .54542 L
.63465 .54284 L
.62852 .53839 L
.62107 .53332 L
.619 .53201 L
.60948 .52625 L
.60519 .5238 L
.59996 .52134 L
.59044 .51668 L
.58551 .51428 L
.58092 .51237 L
.5714 .50881 L
.56188 .50582 L
.55799 .50476 L
.55799 .49524 L
.56188 .49418 L
.5714 .49119 L
.58092 .48763 L
.58551 .48572 L
.59044 .48332 L
.59996 .47866 L
.60519 .4762 L
.60948 .47375 L
.619 .46799 L
.62107 .46668 L
.62852 .46161 L
.63465 .45716 L
.63804 .45458 L
.64668 .44764 L
.64756 .44691 L
.65708 .43862 L
.65763 .43812 L
.6666 .4298 L
.66786 .4286 L
.67612 .42062 L
.67769 .41908 L
.68564 .41132 L
.68746 .40956 L
.69516 .40231 L
.69765 .40004 L
.70468 .394 L
.70907 .39052 L
.7142 .38681 L
.72369 .381 L
.72372 .38098 L
.73324 .37658 L
.74276 .37358 L
.75228 .37184 L
.75601 .37148 L
F
0 g
.76181 .37125 m
.76875 .37148 L
.77133 .3717 L
.78085 .3731 L
.79037 .3754 L
.79989 .37857 L
.80589 .381 L
.80941 .38262 L
.81893 .38755 L
.82393 .39052 L
.82845 .39345 L
.83748 .40004 L
.83797 .40042 L
.84749 .40865 L
.84844 .40956 L
.85701 .41848 L
.85753 .41908 L
.86514 .4286 L
.86653 .43052 L
.87149 .43812 L
.87605 .44627 L
.87673 .44764 L
.88096 .45716 L
.88426 .46668 L
.88557 .47126 L
.88668 .4762 L
.88826 .48572 L
.88905 .49524 L
.88905 .50476 L
.88826 .51428 L
.88668 .5238 L
.88557 .52874 L
.88426 .53332 L
.88096 .54284 L
.87673 .55236 L
.87605 .55373 L
.87149 .56188 L
.86653 .56948 L
.86514 .5714 L
.85753 .58092 L
.85701 .58152 L
.84844 .59044 L
.84749 .59135 L
.83797 .59958 L
.83748 .59996 L
.82845 .60655 L
.82393 .60948 L
.81893 .61245 L
.80941 .61738 L
.80589 .619 L
Mistroke
.79989 .62143 L
.79037 .6246 L
.78085 .6269 L
.77133 .6283 L
.76875 .62852 L
.76181 .62875 L
.75601 .62852 L
.75228 .62816 L
.74276 .62642 L
.73324 .62342 L
.72372 .61902 L
.72369 .619 L
.7142 .61319 L
.70907 .60948 L
.70468 .606 L
.69765 .59996 L
.69516 .59769 L
.68746 .59044 L
.68564 .58868 L
.67769 .58092 L
.67612 .57938 L
.66786 .5714 L
.6666 .5702 L
.65763 .56188 L
.65708 .56138 L
.64756 .55309 L
.64668 .55236 L
.63804 .54542 L
.63465 .54284 L
.62852 .53839 L
.62107 .53332 L
.619 .53201 L
.60948 .52625 L
.60519 .5238 L
.59996 .52134 L
.59044 .51668 L
.58551 .51428 L
.58092 .51237 L
.5714 .50881 L
.56188 .50582 L
.55799 .50476 L
.55799 .49524 L
.56188 .49418 L
.5714 .49119 L
.58092 .48763 L
.58551 .48572 L
.59044 .48332 L
.59996 .47866 L
.60519 .4762 L
.60948 .47375 L
Mistroke
.619 .46799 L
.62107 .46668 L
.62852 .46161 L
.63465 .45716 L
.63804 .45458 L
.64668 .44764 L
.64756 .44691 L
.65708 .43862 L
.65763 .43812 L
.6666 .4298 L
.66786 .4286 L
.67612 .42062 L
.67769 .41908 L
.68564 .41132 L
.68746 .40956 L
.69516 .40231 L
.69765 .40004 L
.70468 .394 L
.70907 .39052 L
.7142 .38681 L
.72369 .381 L
.72372 .38098 L
.73324 .37658 L
.74276 .37358 L
.75228 .37184 L
.75601 .37148 L
.76181 .37125 L
Mfstroke
.2 g
.74276 .3995 m
.75228 .39722 L
.76181 .39604 L
.77133 .39594 L
.78085 .39688 L
.79037 .39888 L
.79455 .40004 L
.79989 .40193 L
.80941 .40608 L
.81587 .40956 L
.81893 .41143 L
.82845 .41814 L
.82963 .41908 L
.83797 .42652 L
.84003 .4286 L
.84749 .43717 L
.84822 .43812 L
.85476 .44764 L
.85701 .45147 L
.85993 .45716 L
.86391 .46668 L
.86653 .47508 L
.8668 .4762 L
.8687 .48572 L
.86963 .49524 L
.86963 .50476 L
.8687 .51428 L
.8668 .5238 L
.86653 .52492 L
.86391 .53332 L
.85993 .54284 L
.85701 .54853 L
.85476 .55236 L
.84822 .56188 L
.84749 .56283 L
.84003 .5714 L
.83797 .57348 L
.82963 .58092 L
.82845 .58186 L
.81893 .58857 L
.81587 .59044 L
.80941 .59392 L
.79989 .59807 L
.79455 .59996 L
.79037 .60112 L
.78085 .60312 L
.77133 .60406 L
.76181 .60396 L
.75228 .60278 L
.74276 .6005 L
.74095 .59996 L
.73324 .59713 L
.72372 .59271 L
.7195 .59044 L
.7142 .58733 L
.70468 .58115 L
.70435 .58092 L
.69516 .57439 L
.69112 .5714 L
.68564 .56728 L
.67854 .56188 L
.67612 .56004 L
.6666 .55288 L
.66591 .55236 L
.65708 .54593 L
.65271 .54284 L
.64756 .53932 L
.63845 .53332 L
.63804 .53307 L
.62852 .52732 L
.62251 .5238 L
.619 .52215 L
.60948 .51723 L
.60409 .51428 L
.59996 .51232 L
.59044 .50798 L
.58337 .50476 L
.58337 .49524 L
.59044 .49202 L
.59996 .48768 L
.60409 .48572 L
.60948 .48277 L
.619 .47785 L
.62251 .4762 L
.62852 .47268 L
.63804 .46693 L
.63845 .46668 L
.64756 .46068 L
.65271 .45716 L
.65708 .45407 L
.66591 .44764 L
.6666 .44712 L
.67612 .43996 L
.67854 .43812 L
.68564 .43272 L
.69112 .4286 L
.69516 .42561 L
.70435 .41908 L
.70468 .41885 L
.7142 .41267 L
.7195 .40956 L
.72372 .40729 L
.73324 .40287 L
.74095 .40004 L
F
0 g
.74276 .3995 m
.75228 .39722 L
.76181 .39604 L
.77133 .39594 L
.78085 .39688 L
.79037 .39888 L
.79455 .40004 L
.79989 .40193 L
.80941 .40608 L
.81587 .40956 L
.81893 .41143 L
.82845 .41814 L
.82963 .41908 L
.83797 .42652 L
.84003 .4286 L
.84749 .43717 L
.84822 .43812 L
.85476 .44764 L
.85701 .45147 L
.85993 .45716 L
.86391 .46668 L
.86653 .47508 L
.8668 .4762 L
.8687 .48572 L
.86963 .49524 L
.86963 .50476 L
.8687 .51428 L
.8668 .5238 L
.86653 .52492 L
.86391 .53332 L
.85993 .54284 L
.85701 .54853 L
.85476 .55236 L
.84822 .56188 L
.84749 .56283 L
.84003 .5714 L
.83797 .57348 L
.82963 .58092 L
.82845 .58186 L
.81893 .58857 L
.81587 .59044 L
.80941 .59392 L
.79989 .59807 L
.79455 .59996 L
.79037 .60112 L
.78085 .60312 L
.77133 .60406 L
.76181 .60396 L
.75228 .60278 L
.74276 .6005 L
Mistroke
.74095 .59996 L
.73324 .59713 L
.72372 .59271 L
.7195 .59044 L
.7142 .58733 L
.70468 .58115 L
.70435 .58092 L
.69516 .57439 L
.69112 .5714 L
.68564 .56728 L
.67854 .56188 L
.67612 .56004 L
.6666 .55288 L
.66591 .55236 L
.65708 .54593 L
.65271 .54284 L
.64756 .53932 L
.63845 .53332 L
.63804 .53307 L
.62852 .52732 L
.62251 .5238 L
.619 .52215 L
.60948 .51723 L
.60409 .51428 L
.59996 .51232 L
.59044 .50798 L
.58337 .50476 L
.58337 .49524 L
.59044 .49202 L
.59996 .48768 L
.60409 .48572 L
.60948 .48277 L
.619 .47785 L
.62251 .4762 L
.62852 .47268 L
.63804 .46693 L
.63845 .46668 L
.64756 .46068 L
.65271 .45716 L
.65708 .45407 L
.66591 .44764 L
.6666 .44712 L
.67612 .43996 L
.67854 .43812 L
.68564 .43272 L
.69112 .4286 L
.69516 .42561 L
.70435 .41908 L
.70468 .41885 L
.7142 .41267 L
Mistroke
.7195 .40956 L
.72372 .40729 L
.73324 .40287 L
.74095 .40004 L
.74276 .3995 L
Mfstroke
.6 g
.59996 .10409 m
.60948 .10266 L
.619 .10265 L
.62588 .10491 L
.62852 .10625 L
.63804 .1095 L
.64756 .11008 L
.65258 .11443 L
.65708 .11744 L
.6666 .11816 L
.67612 .12111 L
.67926 .12395 L
.68564 .12704 L
.69516 .12986 L
.69905 .13347 L
.70468 .13632 L
.71205 .14299 L
.7142 .1447 L
.72372 .14611 L
.73022 .15251 L
.73324 .15481 L
.74276 .16145 L
.74341 .16203 L
.75228 .16529 L
.75862 .17155 L
.76181 .17404 L
.76887 .18107 L
.77133 .18326 L
.77867 .19059 L
.78085 .19265 L
.78832 .20011 L
.79037 .20213 L
.79787 .20963 L
.79989 .21168 L
.80735 .21915 L
.80941 .22133 L
.81674 .22867 L
.81893 .23113 L
.82596 .23819 L
.82845 .24138 L
.83471 .24772 L
.83797 .25659 L
.83855 .25724 L
.84519 .26676 L
.84749 .26978 L
.85389 .27628 L
.8553 .2858 L
.85701 .28795 L
.86368 .29532 L
.86653 .30095 L
.87014 .30484 L
.87296 .31436 L
.87605 .32074 L
.87889 .32388 L
.88184 .3334 L
.88256 .34292 L
.88557 .34742 L
.88992 .35244 L
.8905 .36196 L
.89375 .37148 L
.89509 .37412 L
.89735 .381 L
.89734 .39052 L
.89591 .40004 L
.89509 .4028 L
.88882 .40004 L
.88557 .39648 L
.87854 .39052 L
.87605 .38825 L
.86748 .381 L
.86653 .38007 L
.85701 .3723 L
.85595 .37148 L
.84749 .36505 L
.84321 .36196 L
.83797 .3583 L
.82904 .35244 L
.82845 .35206 L
.81893 .34629 L
.81299 .34292 L
.80941 .34097 L
.79989 .33607 L
.79437 .3334 L
.79037 .33155 L
.78085 .32739 L
.77218 .32388 L
.77133 .32355 L
.76181 .31998 L
.75228 .31662 L
.74569 .31436 L
.74276 .31337 L
.73324 .31007 L
.72372 .30641 L
.72017 .30484 L
.7142 .30172 L
.70566 .29532 L
.70468 .29434 L
.69828 .2858 L
.69516 .27983 L
.69359 .27628 L
.68993 .26676 L
.68663 .25724 L
.68564 .25431 L
.68338 .24772 L
.68002 .23819 L
.67645 .22867 L
.67612 .22782 L
.67261 .21915 L
.66845 .20963 L
.6666 .20563 L
.66393 .20011 L
.65903 .19059 L
.65708 .18701 L
.65371 .18107 L
.64794 .17155 L
.64756 .17096 L
.6417 .16203 L
.63804 .15679 L
.63495 .15251 L
.62852 .14405 L
.6277 .14299 L
.61993 .13347 L
.619 .13252 L
.61175 .12395 L
.60948 .12146 L
.60352 .11443 L
.59996 .11118 L
.5972 .10491 L
F
0 g
.59996 .10409 m
.60948 .10266 L
.619 .10265 L
.62588 .10491 L
.62852 .10625 L
.63804 .1095 L
.64756 .11008 L
.65258 .11443 L
.65708 .11744 L
.6666 .11816 L
.67612 .12111 L
.67926 .12395 L
.68564 .12704 L
.69516 .12986 L
.69905 .13347 L
.70468 .13632 L
.71205 .14299 L
.7142 .1447 L
.72372 .14611 L
.73022 .15251 L
.73324 .15481 L
.74276 .16145 L
.74341 .16203 L
.75228 .16529 L
.75862 .17155 L
.76181 .17404 L
.76887 .18107 L
.77133 .18326 L
.77867 .19059 L
.78085 .19265 L
.78832 .20011 L
.79037 .20213 L
.79787 .20963 L
.79989 .21168 L
.80735 .21915 L
.80941 .22133 L
.81674 .22867 L
.81893 .23113 L
.82596 .23819 L
.82845 .24138 L
.83471 .24772 L
.83797 .25659 L
.83855 .25724 L
.84519 .26676 L
.84749 .26978 L
.85389 .27628 L
.8553 .2858 L
.85701 .28795 L
.86368 .29532 L
.86653 .30095 L
Mistroke
.87014 .30484 L
.87296 .31436 L
.87605 .32074 L
.87889 .32388 L
.88184 .3334 L
.88256 .34292 L
.88557 .34742 L
.88992 .35244 L
.8905 .36196 L
.89375 .37148 L
.89509 .37412 L
.89735 .381 L
.89734 .39052 L
.89591 .40004 L
.89509 .4028 L
.88882 .40004 L
.88557 .39648 L
.87854 .39052 L
.87605 .38825 L
.86748 .381 L
.86653 .38007 L
.85701 .3723 L
.85595 .37148 L
.84749 .36505 L
.84321 .36196 L
.83797 .3583 L
.82904 .35244 L
.82845 .35206 L
.81893 .34629 L
.81299 .34292 L
.80941 .34097 L
.79989 .33607 L
.79437 .3334 L
.79037 .33155 L
.78085 .32739 L
.77218 .32388 L
.77133 .32355 L
.76181 .31998 L
.75228 .31662 L
.74569 .31436 L
.74276 .31337 L
.73324 .31007 L
.72372 .30641 L
.72017 .30484 L
.7142 .30172 L
.70566 .29532 L
.70468 .29434 L
.69828 .2858 L
.69516 .27983 L
.69359 .27628 L
Mistroke
.68993 .26676 L
.68663 .25724 L
.68564 .25431 L
.68338 .24772 L
.68002 .23819 L
.67645 .22867 L
.67612 .22782 L
.67261 .21915 L
.66845 .20963 L
.6666 .20563 L
.66393 .20011 L
.65903 .19059 L
.65708 .18701 L
.65371 .18107 L
.64794 .17155 L
.64756 .17096 L
.6417 .16203 L
.63804 .15679 L
.63495 .15251 L
.62852 .14405 L
.6277 .14299 L
.61993 .13347 L
.619 .13252 L
.61175 .12395 L
.60948 .12146 L
.60352 .11443 L
.59996 .11118 L
.5972 .10491 L
.59996 .10409 L
Mfstroke
.6 g
.89509 .5972 m
.89591 .59996 L
.89734 .60948 L
.89735 .619 L
.89509 .62588 L
.89375 .62852 L
.8905 .63804 L
.88992 .64756 L
.88557 .65258 L
.88256 .65708 L
.88184 .6666 L
.87889 .67612 L
.87605 .67926 L
.87296 .68564 L
.87014 .69516 L
.86653 .69905 L
.86368 .70468 L
.85701 .71205 L
.8553 .7142 L
.85389 .72372 L
.84749 .73022 L
.84519 .73324 L
.83855 .74276 L
.83797 .74341 L
.83471 .75228 L
.82845 .75862 L
.82596 .76181 L
.81893 .76887 L
.81674 .77133 L
.80941 .77867 L
.80735 .78085 L
.79989 .78832 L
.79787 .79037 L
.79037 .79787 L
.78832 .79989 L
.78085 .80735 L
.77867 .80941 L
.77133 .81674 L
.76887 .81893 L
.76181 .82596 L
.75862 .82845 L
.75228 .83471 L
.74341 .83797 L
.74276 .83855 L
.73324 .84519 L
.73022 .84749 L
.72372 .85389 L
.7142 .8553 L
.71205 .85701 L
.70468 .86368 L
.69905 .86653 L
.69516 .87014 L
.68564 .87296 L
.67926 .87605 L
.67612 .87889 L
.6666 .88184 L
.65708 .88256 L
.65258 .88557 L
.64756 .88992 L
.63804 .8905 L
.62852 .89375 L
.62588 .89509 L
.619 .89735 L
.60948 .89734 L
.59996 .89591 L
.5972 .89509 L
.59996 .88882 L
.60352 .88557 L
.60948 .87854 L
.61175 .87605 L
.619 .86748 L
.61993 .86653 L
.6277 .85701 L
.62852 .85595 L
.63495 .84749 L
.63804 .84321 L
.6417 .83797 L
.64756 .82904 L
.64794 .82845 L
.65371 .81893 L
.65708 .81299 L
.65903 .80941 L
.66393 .79989 L
.6666 .79437 L
.66845 .79037 L
.67261 .78085 L
.67612 .77218 L
.67645 .77133 L
.68002 .76181 L
.68338 .75228 L
.68564 .74569 L
.68663 .74276 L
.68993 .73324 L
.69359 .72372 L
.69516 .72017 L
.69828 .7142 L
.70468 .70566 L
.70566 .70468 L
.7142 .69828 L
.72017 .69516 L
.72372 .69359 L
.73324 .68993 L
.74276 .68663 L
.74569 .68564 L
.75228 .68338 L
.76181 .68002 L
.77133 .67645 L
.77218 .67612 L
.78085 .67261 L
.79037 .66845 L
.79437 .6666 L
.79989 .66393 L
.80941 .65903 L
.81299 .65708 L
.81893 .65371 L
.82845 .64794 L
.82904 .64756 L
.83797 .6417 L
.84321 .63804 L
.84749 .63495 L
.85595 .62852 L
.85701 .6277 L
.86653 .61993 L
.86748 .619 L
.87605 .61175 L
.87854 .60948 L
.88557 .60352 L
.88882 .59996 L
F
0 g
.89509 .5972 m
.89591 .59996 L
.89734 .60948 L
.89735 .619 L
.89509 .62588 L
.89375 .62852 L
.8905 .63804 L
.88992 .64756 L
.88557 .65258 L
.88256 .65708 L
.88184 .6666 L
.87889 .67612 L
.87605 .67926 L
.87296 .68564 L
.87014 .69516 L
.86653 .69905 L
.86368 .70468 L
.85701 .71205 L
.8553 .7142 L
.85389 .72372 L
.84749 .73022 L
.84519 .73324 L
.83855 .74276 L
.83797 .74341 L
.83471 .75228 L
.82845 .75862 L
.82596 .76181 L
.81893 .76887 L
.81674 .77133 L
.80941 .77867 L
.80735 .78085 L
.79989 .78832 L
.79787 .79037 L
.79037 .79787 L
.78832 .79989 L
.78085 .80735 L
.77867 .80941 L
.77133 .81674 L
.76887 .81893 L
.76181 .82596 L
.75862 .82845 L
.75228 .83471 L
.74341 .83797 L
.74276 .83855 L
.73324 .84519 L
.73022 .84749 L
.72372 .85389 L
.7142 .8553 L
.71205 .85701 L
.70468 .86368 L
Mistroke
.69905 .86653 L
.69516 .87014 L
.68564 .87296 L
.67926 .87605 L
.67612 .87889 L
.6666 .88184 L
.65708 .88256 L
.65258 .88557 L
.64756 .88992 L
.63804 .8905 L
.62852 .89375 L
.62588 .89509 L
.619 .89735 L
.60948 .89734 L
.59996 .89591 L
.5972 .89509 L
.59996 .88882 L
.60352 .88557 L
.60948 .87854 L
.61175 .87605 L
.619 .86748 L
.61993 .86653 L
.6277 .85701 L
.62852 .85595 L
.63495 .84749 L
.63804 .84321 L
.6417 .83797 L
.64756 .82904 L
.64794 .82845 L
.65371 .81893 L
.65708 .81299 L
.65903 .80941 L
.66393 .79989 L
.6666 .79437 L
.66845 .79037 L
.67261 .78085 L
.67612 .77218 L
.67645 .77133 L
.68002 .76181 L
.68338 .75228 L
.68564 .74569 L
.68663 .74276 L
.68993 .73324 L
.69359 .72372 L
.69516 .72017 L
.69828 .7142 L
.70468 .70566 L
.70566 .70468 L
.7142 .69828 L
.72017 .69516 L
Mistroke
.72372 .69359 L
.73324 .68993 L
.74276 .68663 L
.74569 .68564 L
.75228 .68338 L
.76181 .68002 L
.77133 .67645 L
.77218 .67612 L
.78085 .67261 L
.79037 .66845 L
.79437 .6666 L
.79989 .66393 L
.80941 .65903 L
.81299 .65708 L
.81893 .65371 L
.82845 .64794 L
.82904 .64756 L
.83797 .6417 L
.84321 .63804 L
.84749 .63495 L
.85595 .62852 L
.85701 .6277 L
.86653 .61993 L
.86748 .619 L
.87605 .61175 L
.87854 .60948 L
.88557 .60352 L
.88882 .59996 L
.89509 .5972 L
Mfstroke
.1 g
.73324 .42783 m
.74276 .4248 L
.75228 .42271 L
.76181 .42163 L
.77133 .42163 L
.78085 .42276 L
.79037 .42511 L
.79951 .4286 L
.79989 .42878 L
.80941 .43397 L
.81535 .43812 L
.81893 .44104 L
.82574 .44764 L
.82845 .45073 L
.83326 .45716 L
.83797 .46509 L
.83875 .46668 L
.84265 .4762 L
.84515 .48572 L
.84637 .49524 L
.84637 .50476 L
.84515 .51428 L
.84265 .5238 L
.83875 .53332 L
.83797 .53491 L
.83326 .54284 L
.82845 .54927 L
.82574 .55236 L
.81893 .55896 L
.81535 .56188 L
.80941 .56603 L
.79989 .57122 L
.79951 .5714 L
.79037 .57489 L
.78085 .57724 L
.77133 .57837 L
.76181 .57837 L
.75228 .57729 L
.74276 .5752 L
.73324 .57217 L
.73114 .5714 L
.72372 .56831 L
.7142 .56372 L
.71068 .56188 L
.70468 .55858 L
.69516 .55301 L
.69409 .55236 L
.68564 .54719 L
.67868 .54284 L
.67612 .54125 L
.6666 .5353 L
.66344 .53332 L
.65708 .52949 L
.64787 .5238 L
.64756 .52365 L
.63804 .51833 L
.6321 .51428 L
.62852 .51201 L
.61907 .50476 L
.61907 .49524 L
.62852 .48799 L
.6321 .48572 L
.63804 .48167 L
.64756 .47635 L
.64787 .4762 L
.65708 .47051 L
.66344 .46668 L
.6666 .4647 L
.67612 .45875 L
.67868 .45716 L
.68564 .45281 L
.69409 .44764 L
.69516 .44699 L
.70468 .44142 L
.71068 .43812 L
.7142 .43628 L
.72372 .43169 L
.73114 .4286 L
F
0 g
.73324 .42783 m
.74276 .4248 L
.75228 .42271 L
.76181 .42163 L
.77133 .42163 L
.78085 .42276 L
.79037 .42511 L
.79951 .4286 L
.79989 .42878 L
.80941 .43397 L
.81535 .43812 L
.81893 .44104 L
.82574 .44764 L
.82845 .45073 L
.83326 .45716 L
.83797 .46509 L
.83875 .46668 L
.84265 .4762 L
.84515 .48572 L
.84637 .49524 L
.84637 .50476 L
.84515 .51428 L
.84265 .5238 L
.83875 .53332 L
.83797 .53491 L
.83326 .54284 L
.82845 .54927 L
.82574 .55236 L
.81893 .55896 L
.81535 .56188 L
.80941 .56603 L
.79989 .57122 L
.79951 .5714 L
.79037 .57489 L
.78085 .57724 L
.77133 .57837 L
.76181 .57837 L
.75228 .57729 L
.74276 .5752 L
.73324 .57217 L
.73114 .5714 L
.72372 .56831 L
.7142 .56372 L
.71068 .56188 L
.70468 .55858 L
.69516 .55301 L
.69409 .55236 L
.68564 .54719 L
.67868 .54284 L
.67612 .54125 L
Mistroke
.6666 .5353 L
.66344 .53332 L
.65708 .52949 L
.64787 .5238 L
.64756 .52365 L
.63804 .51833 L
.6321 .51428 L
.62852 .51201 L
.61907 .50476 L
.61907 .49524 L
.62852 .48799 L
.6321 .48572 L
.63804 .48167 L
.64756 .47635 L
.64787 .4762 L
.65708 .47051 L
.66344 .46668 L
.6666 .4647 L
.67612 .45875 L
.67868 .45716 L
.68564 .45281 L
.69409 .44764 L
.69516 .44699 L
.70468 .44142 L
.71068 .43812 L
.7142 .43628 L
.72372 .43169 L
.73114 .4286 L
.73324 .42783 L
Mfstroke
.7 g
.63804 .11769 m
.64756 .118 L
.65708 .12187 L
.6666 .12255 L
.67054 .12395 L
.67612 .12721 L
.68564 .1306 L
.69248 .13347 L
.69516 .13529 L
.70468 .13957 L
.70852 .14299 L
.7142 .14749 L
.72372 .14957 L
.72678 .15251 L
.73324 .15745 L
.74062 .16203 L
.74276 .16485 L
.75228 .16882 L
.75509 .17155 L
.76181 .17684 L
.76608 .18107 L
.77133 .18576 L
.77618 .19059 L
.78085 .19501 L
.78596 .20011 L
.79037 .20444 L
.79556 .20963 L
.79989 .21404 L
.80499 .21915 L
.80941 .22382 L
.81424 .22867 L
.81893 .23392 L
.82316 .23819 L
.82845 .24491 L
.83118 .24772 L
.83515 .25724 L
.83797 .25938 L
.84255 .26676 L
.84749 .27322 L
.85043 .27628 L
.85251 .2858 L
.85701 .29148 L
.86043 .29532 L
.86471 .30484 L
.86653 .30752 L
.8694 .31436 L
.87279 .32388 L
.87605 .32946 L
.87745 .3334 L
.87813 .34292 L
.882 .35244 L
.88231 .36196 L
.87605 .36208 L
.87544 .36196 L
.86653 .3577 L
.85809 .35244 L
.85701 .35171 L
.84749 .34542 L
.84367 .34292 L
.83797 .33916 L
.82899 .3334 L
.82845 .33305 L
.81893 .32715 L
.81352 .32388 L
.80941 .32144 L
.79989 .31589 L
.79721 .31436 L
.79037 .31047 L
.78085 .30509 L
.7804 .30484 L
.77133 .29965 L
.76399 .29532 L
.76181 .29399 L
.75228 .2879 L
.74921 .2858 L
.74276 .28106 L
.73691 .27628 L
.73324 .27299 L
.72701 .26676 L
.72372 .26309 L
.71894 .25724 L
.7142 .25079 L
.7121 .24772 L
.70601 .23819 L
.70468 .23601 L
.70035 .22867 L
.69516 .2196 L
.69491 .21915 L
.68953 .20963 L
.68564 .20279 L
.68411 .20011 L
.67856 .19059 L
.67612 .18648 L
.67285 .18107 L
.66695 .17155 L
.6666 .17101 L
.66084 .16203 L
.65708 .15633 L
.65458 .15251 L
.64829 .14299 L
.64756 .14191 L
.6423 .13347 L
.63804 .12456 L
.63792 .12395 L
F
0 g
.63804 .11769 m
.64756 .118 L
.65708 .12187 L
.6666 .12255 L
.67054 .12395 L
.67612 .12721 L
.68564 .1306 L
.69248 .13347 L
.69516 .13529 L
.70468 .13957 L
.70852 .14299 L
.7142 .14749 L
.72372 .14957 L
.72678 .15251 L
.73324 .15745 L
.74062 .16203 L
.74276 .16485 L
.75228 .16882 L
.75509 .17155 L
.76181 .17684 L
.76608 .18107 L
.77133 .18576 L
.77618 .19059 L
.78085 .19501 L
.78596 .20011 L
.79037 .20444 L
.79556 .20963 L
.79989 .21404 L
.80499 .21915 L
.80941 .22382 L
.81424 .22867 L
.81893 .23392 L
.82316 .23819 L
.82845 .24491 L
.83118 .24772 L
.83515 .25724 L
.83797 .25938 L
.84255 .26676 L
.84749 .27322 L
.85043 .27628 L
.85251 .2858 L
.85701 .29148 L
.86043 .29532 L
.86471 .30484 L
.86653 .30752 L
.8694 .31436 L
.87279 .32388 L
.87605 .32946 L
.87745 .3334 L
.87813 .34292 L
Mistroke
.882 .35244 L
.88231 .36196 L
.87605 .36208 L
.87544 .36196 L
.86653 .3577 L
.85809 .35244 L
.85701 .35171 L
.84749 .34542 L
.84367 .34292 L
.83797 .33916 L
.82899 .3334 L
.82845 .33305 L
.81893 .32715 L
.81352 .32388 L
.80941 .32144 L
.79989 .31589 L
.79721 .31436 L
.79037 .31047 L
.78085 .30509 L
.7804 .30484 L
.77133 .29965 L
.76399 .29532 L
.76181 .29399 L
.75228 .2879 L
.74921 .2858 L
.74276 .28106 L
.73691 .27628 L
.73324 .27299 L
.72701 .26676 L
.72372 .26309 L
.71894 .25724 L
.7142 .25079 L
.7121 .24772 L
.70601 .23819 L
.70468 .23601 L
.70035 .22867 L
.69516 .2196 L
.69491 .21915 L
.68953 .20963 L
.68564 .20279 L
.68411 .20011 L
.67856 .19059 L
.67612 .18648 L
.67285 .18107 L
.66695 .17155 L
.6666 .17101 L
.66084 .16203 L
.65708 .15633 L
.65458 .15251 L
.64829 .14299 L
Mistroke
.64756 .14191 L
.6423 .13347 L
.63804 .12456 L
.63792 .12395 L
.63804 .11769 L
Mfstroke
.7 g
.87605 .63792 m
.88231 .63804 L
.882 .64756 L
.87813 .65708 L
.87745 .6666 L
.87605 .67054 L
.87279 .67612 L
.8694 .68564 L
.86653 .69248 L
.86471 .69516 L
.86043 .70468 L
.85701 .70852 L
.85251 .7142 L
.85043 .72372 L
.84749 .72678 L
.84255 .73324 L
.83797 .74062 L
.83515 .74276 L
.83118 .75228 L
.82845 .75509 L
.82316 .76181 L
.81893 .76608 L
.81424 .77133 L
.80941 .77618 L
.80499 .78085 L
.79989 .78596 L
.79556 .79037 L
.79037 .79556 L
.78596 .79989 L
.78085 .80499 L
.77618 .80941 L
.77133 .81424 L
.76608 .81893 L
.76181 .82316 L
.75509 .82845 L
.75228 .83118 L
.74276 .83515 L
.74062 .83797 L
.73324 .84255 L
.72678 .84749 L
.72372 .85043 L
.7142 .85251 L
.70852 .85701 L
.70468 .86043 L
.69516 .86471 L
.69248 .86653 L
.68564 .8694 L
.67612 .87279 L
.67054 .87605 L
.6666 .87745 L
.65708 .87813 L
.64756 .882 L
.63804 .88231 L
.63792 .87605 L
.63804 .87544 L
.6423 .86653 L
.64756 .85809 L
.64829 .85701 L
.65458 .84749 L
.65708 .84367 L
.66084 .83797 L
.6666 .82899 L
.66695 .82845 L
.67285 .81893 L
.67612 .81352 L
.67856 .80941 L
.68411 .79989 L
.68564 .79721 L
.68953 .79037 L
.69491 .78085 L
.69516 .7804 L
.70035 .77133 L
.70468 .76399 L
.70601 .76181 L
.7121 .75228 L
.7142 .74921 L
.71894 .74276 L
.72372 .73691 L
.72701 .73324 L
.73324 .72701 L
.73691 .72372 L
.74276 .71894 L
.74921 .7142 L
.75228 .7121 L
.76181 .70601 L
.76399 .70468 L
.77133 .70035 L
.7804 .69516 L
.78085 .69491 L
.79037 .68953 L
.79721 .68564 L
.79989 .68411 L
.80941 .67856 L
.81352 .67612 L
.81893 .67285 L
.82845 .66695 L
.82899 .6666 L
.83797 .66084 L
.84367 .65708 L
.84749 .65458 L
.85701 .64829 L
.85809 .64756 L
.86653 .6423 L
.87544 .63804 L
F
0 g
.87605 .63792 m
.88231 .63804 L
.882 .64756 L
.87813 .65708 L
.87745 .6666 L
.87605 .67054 L
.87279 .67612 L
.8694 .68564 L
.86653 .69248 L
.86471 .69516 L
.86043 .70468 L
.85701 .70852 L
.85251 .7142 L
.85043 .72372 L
.84749 .72678 L
.84255 .73324 L
.83797 .74062 L
.83515 .74276 L
.83118 .75228 L
.82845 .75509 L
.82316 .76181 L
.81893 .76608 L
.81424 .77133 L
.80941 .77618 L
.80499 .78085 L
.79989 .78596 L
.79556 .79037 L
.79037 .79556 L
.78596 .79989 L
.78085 .80499 L
.77618 .80941 L
.77133 .81424 L
.76608 .81893 L
.76181 .82316 L
.75509 .82845 L
.75228 .83118 L
.74276 .83515 L
.74062 .83797 L
.73324 .84255 L
.72678 .84749 L
.72372 .85043 L
.7142 .85251 L
.70852 .85701 L
.70468 .86043 L
.69516 .86471 L
.69248 .86653 L
.68564 .8694 L
.67612 .87279 L
.67054 .87605 L
.6666 .87745 L
Mistroke
.65708 .87813 L
.64756 .882 L
.63804 .88231 L
.63792 .87605 L
.63804 .87544 L
.6423 .86653 L
.64756 .85809 L
.64829 .85701 L
.65458 .84749 L
.65708 .84367 L
.66084 .83797 L
.6666 .82899 L
.66695 .82845 L
.67285 .81893 L
.67612 .81352 L
.67856 .80941 L
.68411 .79989 L
.68564 .79721 L
.68953 .79037 L
.69491 .78085 L
.69516 .7804 L
.70035 .77133 L
.70468 .76399 L
.70601 .76181 L
.7121 .75228 L
.7142 .74921 L
.71894 .74276 L
.72372 .73691 L
.72701 .73324 L
.73324 .72701 L
.73691 .72372 L
.74276 .71894 L
.74921 .7142 L
.75228 .7121 L
.76181 .70601 L
.76399 .70468 L
.77133 .70035 L
.7804 .69516 L
.78085 .69491 L
.79037 .68953 L
.79721 .68564 L
.79989 .68411 L
.80941 .67856 L
.81352 .67612 L
.81893 .67285 L
.82845 .66695 L
.82899 .6666 L
.83797 .66084 L
.84367 .65708 L
.84749 .65458 L
Mistroke
.85701 .64829 L
.85809 .64756 L
.86653 .6423 L
.87544 .63804 L
.87605 .63792 L
Mfstroke
.73324 .45578 m
.74276 .45345 L
.75228 .4521 L
.76181 .45187 L
.77133 .45294 L
.78085 .45555 L
.78488 .45716 L
.79037 .46009 L
.79899 .46668 L
.79989 .46752 L
.80678 .4762 L
.80941 .48051 L
.81128 .48572 L
.81339 .49524 L
.81339 .50476 L
.81128 .51428 L
.80941 .51949 L
.80678 .5238 L
.79989 .53248 L
.79899 .53332 L
.79037 .53991 L
.78488 .54284 L
.78085 .54445 L
.77133 .54706 L
.76181 .54813 L
.75228 .5479 L
.74276 .54655 L
.73324 .54422 L
.7287 .54284 L
.72372 .54107 L
.7142 .53719 L
.70605 .53332 L
.70468 .53266 L
.69516 .52763 L
.68881 .5238 L
.68564 .52216 L
.67612 .51531 L
.67501 .51428 L
.6666 .50514 L
.6664 .50476 L
.6664 .49524 L
.6666 .49486 L
.67501 .48572 L
.67612 .48469 L
.68564 .47784 L
.68881 .4762 L
.69516 .47237 L
.70468 .46734 L
.70605 .46668 L
.7142 .46281 L
.72372 .45893 L
.7287 .45716 L
F
.73324 .45578 m
.74276 .45345 L
.75228 .4521 L
.76181 .45187 L
.77133 .45294 L
.78085 .45555 L
.78488 .45716 L
.79037 .46009 L
.79899 .46668 L
.79989 .46752 L
.80678 .4762 L
.80941 .48051 L
.81128 .48572 L
.81339 .49524 L
.81339 .50476 L
.81128 .51428 L
.80941 .51949 L
.80678 .5238 L
.79989 .53248 L
.79899 .53332 L
.79037 .53991 L
.78488 .54284 L
.78085 .54445 L
.77133 .54706 L
.76181 .54813 L
.75228 .5479 L
.74276 .54655 L
.73324 .54422 L
.7287 .54284 L
.72372 .54107 L
.7142 .53719 L
.70605 .53332 L
.70468 .53266 L
.69516 .52763 L
.68881 .5238 L
.68564 .52216 L
.67612 .51531 L
.67501 .51428 L
.6666 .50514 L
.6664 .50476 L
.6664 .49524 L
.6666 .49486 L
.67501 .48572 L
.67612 .48469 L
.68564 .47784 L
.68881 .4762 L
.69516 .47237 L
.70468 .46734 L
.70605 .46668 L
.7142 .46281 L
Mistroke
.72372 .45893 L
.7287 .45716 L
.73324 .45578 L
Mfstroke
.8 g
.67612 .13386 m
.68564 .13533 L
.69516 .14028 L
.70468 .14289 L
.7048 .14299 L
.7142 .15021 L
.72283 .15251 L
.72372 .15321 L
.73324 .16001 L
.73914 .16203 L
.74276 .16517 L
.75134 .17155 L
.75228 .17236 L
.76181 .17954 L
.76337 .18107 L
.77133 .18815 L
.77379 .19059 L
.78085 .19726 L
.78371 .20011 L
.79037 .20666 L
.79334 .20963 L
.79989 .21629 L
.80274 .21915 L
.80941 .22621 L
.81185 .22867 L
.81893 .23663 L
.82046 .23819 L
.82764 .24772 L
.82845 .24866 L
.83483 .25724 L
.83797 .26086 L
.83999 .26676 L
.84679 .27628 L
.84749 .27717 L
.84979 .2858 L
.85701 .2952 L
.85711 .29532 L
.85972 .30484 L
.86467 .31436 L
.86614 .32388 L
.85701 .32936 L
.84749 .32515 L
.84451 .32388 L
.83797 .31986 L
.82882 .31436 L
.82845 .31411 L
.81893 .30819 L
.8136 .30484 L
.80941 .30216 L
.79989 .29603 L
.79878 .29532 L
.79037 .28976 L
.78452 .2858 L
.78085 .28324 L
.77133 .27635 L
.77123 .27628 L
.76181 .2689 L
.75923 .26676 L
.75228 .26065 L
.74864 .25724 L
.74276 .25136 L
.73935 .24772 L
.73324 .24077 L
.7311 .23819 L
.72372 .22877 L
.72365 .22867 L
.71676 .21915 L
.7142 .21548 L
.71024 .20963 L
.70468 .20122 L
.70397 .20011 L
.69784 .19059 L
.69516 .1864 L
.69181 .18107 L
.68589 .17155 L
.68564 .17118 L
.68014 .16203 L
.67612 .15549 L
.67485 .15251 L
.67064 .14299 L
F
0 g
.67612 .13386 m
.68564 .13533 L
.69516 .14028 L
.70468 .14289 L
.7048 .14299 L
.7142 .15021 L
.72283 .15251 L
.72372 .15321 L
.73324 .16001 L
.73914 .16203 L
.74276 .16517 L
.75134 .17155 L
.75228 .17236 L
.76181 .17954 L
.76337 .18107 L
.77133 .18815 L
.77379 .19059 L
.78085 .19726 L
.78371 .20011 L
.79037 .20666 L
.79334 .20963 L
.79989 .21629 L
.80274 .21915 L
.80941 .22621 L
.81185 .22867 L
.81893 .23663 L
.82046 .23819 L
.82764 .24772 L
.82845 .24866 L
.83483 .25724 L
.83797 .26086 L
.83999 .26676 L
.84679 .27628 L
.84749 .27717 L
.84979 .2858 L
.85701 .2952 L
.85711 .29532 L
.85972 .30484 L
.86467 .31436 L
.86614 .32388 L
.85701 .32936 L
.84749 .32515 L
.84451 .32388 L
.83797 .31986 L
.82882 .31436 L
.82845 .31411 L
.81893 .30819 L
.8136 .30484 L
.80941 .30216 L
.79989 .29603 L
Mistroke
.79878 .29532 L
.79037 .28976 L
.78452 .2858 L
.78085 .28324 L
.77133 .27635 L
.77123 .27628 L
.76181 .2689 L
.75923 .26676 L
.75228 .26065 L
.74864 .25724 L
.74276 .25136 L
.73935 .24772 L
.73324 .24077 L
.7311 .23819 L
.72372 .22877 L
.72365 .22867 L
.71676 .21915 L
.7142 .21548 L
.71024 .20963 L
.70468 .20122 L
.70397 .20011 L
.69784 .19059 L
.69516 .1864 L
.69181 .18107 L
.68589 .17155 L
.68564 .17118 L
.68014 .16203 L
.67612 .15549 L
.67485 .15251 L
.67064 .14299 L
.67612 .13386 L
Mfstroke
.8 g
.84749 .67485 m
.85701 .67064 L
.86614 .67612 L
.86467 .68564 L
.85972 .69516 L
.85711 .70468 L
.85701 .7048 L
.84979 .7142 L
.84749 .72283 L
.84679 .72372 L
.83999 .73324 L
.83797 .73914 L
.83483 .74276 L
.82845 .75134 L
.82764 .75228 L
.82046 .76181 L
.81893 .76337 L
.81185 .77133 L
.80941 .77379 L
.80274 .78085 L
.79989 .78371 L
.79334 .79037 L
.79037 .79334 L
.78371 .79989 L
.78085 .80274 L
.77379 .80941 L
.77133 .81185 L
.76337 .81893 L
.76181 .82046 L
.75228 .82764 L
.75134 .82845 L
.74276 .83483 L
.73914 .83797 L
.73324 .83999 L
.72372 .84679 L
.72283 .84749 L
.7142 .84979 L
.7048 .85701 L
.70468 .85711 L
.69516 .85972 L
.68564 .86467 L
.67612 .86614 L
.67064 .85701 L
.67485 .84749 L
.67612 .84451 L
.68014 .83797 L
.68564 .82882 L
.68589 .82845 L
.69181 .81893 L
.69516 .8136 L
.69784 .80941 L
.70397 .79989 L
.70468 .79878 L
.71024 .79037 L
.7142 .78452 L
.71676 .78085 L
.72365 .77133 L
.72372 .77123 L
.7311 .76181 L
.73324 .75923 L
.73935 .75228 L
.74276 .74864 L
.74864 .74276 L
.75228 .73935 L
.75923 .73324 L
.76181 .7311 L
.77123 .72372 L
.77133 .72365 L
.78085 .71676 L
.78452 .7142 L
.79037 .71024 L
.79878 .70468 L
.79989 .70397 L
.80941 .69784 L
.8136 .69516 L
.81893 .69181 L
.82845 .68589 L
.82882 .68564 L
.83797 .68014 L
.84451 .67612 L
F
0 g
.84749 .67485 m
.85701 .67064 L
.86614 .67612 L
.86467 .68564 L
.85972 .69516 L
.85711 .70468 L
.85701 .7048 L
.84979 .7142 L
.84749 .72283 L
.84679 .72372 L
.83999 .73324 L
.83797 .73914 L
.83483 .74276 L
.82845 .75134 L
.82764 .75228 L
.82046 .76181 L
.81893 .76337 L
.81185 .77133 L
.80941 .77379 L
.80274 .78085 L
.79989 .78371 L
.79334 .79037 L
.79037 .79334 L
.78371 .79989 L
.78085 .80274 L
.77379 .80941 L
.77133 .81185 L
.76337 .81893 L
.76181 .82046 L
.75228 .82764 L
.75134 .82845 L
.74276 .83483 L
.73914 .83797 L
.73324 .83999 L
.72372 .84679 L
.72283 .84749 L
.7142 .84979 L
.7048 .85701 L
.70468 .85711 L
.69516 .85972 L
.68564 .86467 L
.67612 .86614 L
.67064 .85701 L
.67485 .84749 L
.67612 .84451 L
.68014 .83797 L
.68564 .82882 L
.68589 .82845 L
.69181 .81893 L
.69516 .8136 L
Mistroke
.69784 .80941 L
.70397 .79989 L
.70468 .79878 L
.71024 .79037 L
.7142 .78452 L
.71676 .78085 L
.72365 .77133 L
.72372 .77123 L
.7311 .76181 L
.73324 .75923 L
.73935 .75228 L
.74276 .74864 L
.74864 .74276 L
.75228 .73935 L
.75923 .73324 L
.76181 .7311 L
.77123 .72372 L
.77133 .72365 L
.78085 .71676 L
.78452 .7142 L
.79037 .71024 L
.79878 .70468 L
.79989 .70397 L
.80941 .69784 L
.8136 .69516 L
.81893 .69181 L
.82845 .68589 L
.82882 .68564 L
.83797 .68014 L
.84451 .67612 L
.84749 .67485 L
Mfstroke
.9 g
.70468 .15439 m
.7142 .15423 L
.72372 .15946 L
.73085 .16203 L
.73324 .16356 L
.74276 .16893 L
.74528 .17155 L
.75228 .17701 L
.75923 .18107 L
.76181 .18331 L
.77111 .19059 L
.77133 .19079 L
.78085 .19964 L
.78132 .20011 L
.79037 .20899 L
.79101 .20963 L
.79989 .21868 L
.80036 .21915 L
.80921 .22867 L
.80941 .22889 L
.81669 .23819 L
.81893 .24077 L
.82299 .24772 L
.82845 .25472 L
.83107 .25724 L
.83644 .26676 L
.83797 .26915 L
.84054 .27628 L
.84577 .2858 L
.84561 .29532 L
.83797 .29736 L
.83228 .29532 L
.82845 .29355 L
.81893 .28823 L
.81475 .2858 L
.80941 .28227 L
.80054 .27628 L
.79989 .27581 L
.79037 .2689 L
.78753 .26676 L
.78085 .26149 L
.77569 .25724 L
.77133 .25347 L
.76498 .24772 L
.76181 .2447 L
.7553 .23819 L
.75228 .23502 L
.74653 .22867 L
.74276 .22431 L
.73851 .21915 L
.73324 .21247 L
.7311 .20963 L
.72419 .20011 L
.72372 .19946 L
.71773 .19059 L
.7142 .18525 L
.71177 .18107 L
.70645 .17155 L
.70468 .16772 L
.70264 .16203 L
F
0 g
.70468 .15439 m
.7142 .15423 L
.72372 .15946 L
.73085 .16203 L
.73324 .16356 L
.74276 .16893 L
.74528 .17155 L
.75228 .17701 L
.75923 .18107 L
.76181 .18331 L
.77111 .19059 L
.77133 .19079 L
.78085 .19964 L
.78132 .20011 L
.79037 .20899 L
.79101 .20963 L
.79989 .21868 L
.80036 .21915 L
.80921 .22867 L
.80941 .22889 L
.81669 .23819 L
.81893 .24077 L
.82299 .24772 L
.82845 .25472 L
.83107 .25724 L
.83644 .26676 L
.83797 .26915 L
.84054 .27628 L
.84577 .2858 L
.84561 .29532 L
.83797 .29736 L
.83228 .29532 L
.82845 .29355 L
.81893 .28823 L
.81475 .2858 L
.80941 .28227 L
.80054 .27628 L
.79989 .27581 L
.79037 .2689 L
.78753 .26676 L
.78085 .26149 L
.77569 .25724 L
.77133 .25347 L
.76498 .24772 L
.76181 .2447 L
.7553 .23819 L
.75228 .23502 L
.74653 .22867 L
.74276 .22431 L
.73851 .21915 L
Mistroke
.73324 .21247 L
.7311 .20963 L
.72419 .20011 L
.72372 .19946 L
.71773 .19059 L
.7142 .18525 L
.71177 .18107 L
.70645 .17155 L
.70468 .16772 L
.70264 .16203 L
.70468 .15439 L
Mfstroke
.9 g
.83797 .70264 m
.84561 .70468 L
.84577 .7142 L
.84054 .72372 L
.83797 .73085 L
.83644 .73324 L
.83107 .74276 L
.82845 .74528 L
.82299 .75228 L
.81893 .75923 L
.81669 .76181 L
.80941 .77111 L
.80921 .77133 L
.80036 .78085 L
.79989 .78132 L
.79101 .79037 L
.79037 .79101 L
.78132 .79989 L
.78085 .80036 L
.77133 .80921 L
.77111 .80941 L
.76181 .81669 L
.75923 .81893 L
.75228 .82299 L
.74528 .82845 L
.74276 .83107 L
.73324 .83644 L
.73085 .83797 L
.72372 .84054 L
.7142 .84577 L
.70468 .84561 L
.70264 .83797 L
.70468 .83228 L
.70645 .82845 L
.71177 .81893 L
.7142 .81475 L
.71773 .80941 L
.72372 .80054 L
.72419 .79989 L
.7311 .79037 L
.73324 .78753 L
.73851 .78085 L
.74276 .77569 L
.74653 .77133 L
.75228 .76498 L
.7553 .76181 L
.76181 .7553 L
.76498 .75228 L
.77133 .74653 L
.77569 .74276 L
.78085 .73851 L
.78753 .73324 L
.79037 .7311 L
.79989 .72419 L
.80054 .72372 L
.80941 .71773 L
.81475 .7142 L
.81893 .71177 L
.82845 .70645 L
.83228 .70468 L
F
0 g
.83797 .70264 m
.84561 .70468 L
.84577 .7142 L
.84054 .72372 L
.83797 .73085 L
.83644 .73324 L
.83107 .74276 L
.82845 .74528 L
.82299 .75228 L
.81893 .75923 L
.81669 .76181 L
.80941 .77111 L
.80921 .77133 L
.80036 .78085 L
.79989 .78132 L
.79101 .79037 L
.79037 .79101 L
.78132 .79989 L
.78085 .80036 L
.77133 .80921 L
.77111 .80941 L
.76181 .81669 L
.75923 .81893 L
.75228 .82299 L
.74528 .82845 L
.74276 .83107 L
.73324 .83644 L
.73085 .83797 L
.72372 .84054 L
.7142 .84577 L
.70468 .84561 L
.70264 .83797 L
.70468 .83228 L
.70645 .82845 L
.71177 .81893 L
.7142 .81475 L
.71773 .80941 L
.72372 .80054 L
.72419 .79989 L
.7311 .79037 L
.73324 .78753 L
.73851 .78085 L
.74276 .77569 L
.74653 .77133 L
.75228 .76498 L
.7553 .76181 L
.76181 .7553 L
.76498 .75228 L
.77133 .74653 L
.77569 .74276 L
Mistroke
.78085 .73851 L
.78753 .73324 L
.79037 .7311 L
.79989 .72419 L
.80054 .72372 L
.80941 .71773 L
.81475 .7142 L
.81893 .71177 L
.82845 .70645 L
.83228 .70468 L
.83797 .70264 L
Mfstroke
1 g
.75228 .18568 m
.76012 .19059 L
.76181 .19167 L
.77133 .19848 L
.77407 .20011 L
.78085 .20603 L
.78493 .20963 L
.79037 .21507 L
.79397 .21915 L
.79989 .22593 L
.80152 .22867 L
.80833 .23819 L
.80941 .23988 L
.81432 .24772 L
.80941 .25657 L
.79989 .25262 L
.79379 .24772 L
.79037 .2458 L
.78191 .23819 L
.78085 .23762 L
.77146 .22867 L
.77133 .22854 L
.76238 .21915 L
.76181 .21809 L
.7542 .20963 L
.75228 .20621 L
.74738 .20011 L
.74343 .19059 L
F
0 g
.75228 .18568 m
.76012 .19059 L
.76181 .19167 L
.77133 .19848 L
.77407 .20011 L
.78085 .20603 L
.78493 .20963 L
.79037 .21507 L
.79397 .21915 L
.79989 .22593 L
.80152 .22867 L
.80833 .23819 L
.80941 .23988 L
.81432 .24772 L
.80941 .25657 L
.79989 .25262 L
.79379 .24772 L
.79037 .2458 L
.78191 .23819 L
.78085 .23762 L
.77146 .22867 L
.77133 .22854 L
.76238 .21915 L
.76181 .21809 L
.7542 .20963 L
.75228 .20621 L
.74738 .20011 L
.74343 .19059 L
.75228 .18568 L
s
1 g
.79989 .74738 m
.80941 .74343 L
.81432 .75228 L
.80941 .76012 L
.80833 .76181 L
.80152 .77133 L
.79989 .77407 L
.79397 .78085 L
.79037 .78493 L
.78493 .79037 L
.78085 .79397 L
.77407 .79989 L
.77133 .80152 L
.76181 .80833 L
.76012 .80941 L
.75228 .81432 L
.74343 .80941 L
.74738 .79989 L
.75228 .79379 L
.7542 .79037 L
.76181 .78191 L
.76238 .78085 L
.77133 .77146 L
.77146 .77133 L
.78085 .76238 L
.78191 .76181 L
.79037 .7542 L
.79379 .75228 L
F
0 g
.79989 .74738 m
.80941 .74343 L
.81432 .75228 L
.80941 .76012 L
.80833 .76181 L
.80152 .77133 L
.79989 .77407 L
.79397 .78085 L
.79037 .78493 L
.78493 .79037 L
.78085 .79397 L
.77407 .79989 L
.77133 .80152 L
.76181 .80833 L
.76012 .80941 L
.75228 .81432 L
.74343 .80941 L
.74738 .79989 L
.75228 .79379 L
.7542 .79037 L
.76181 .78191 L
.76238 .78085 L
.77133 .77146 L
.77146 .77133 L
.78085 .76238 L
.78191 .76181 L
.79037 .7542 L
.79379 .75228 L
.79989 .74738 L
s
MathSubEnd
P
% End of sub-graphic
0 g
.66897 .06144 m
.66897 .58372 L
.97619 .58372 L
.97619 .06144 L
F
1 g
.66897 .06144 m
.66897 .58372 L
.97619 .58372 L
.97619 .06144 L
F
0 g
.0001 w
[ ] 0 setdash
.66897 .06144 m
.97619 .06144 L
.97619 .58372 L
.66897 .58372 L
.66897 .06144 L
s
% Start of sub-graphic
p
0.668971 0.0614439 0.97619 0.583717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0121777 0.121777 [
[ 0 0 0 0 ]
[ 1 1.7 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.7 L
0 1.7 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0219198 0.35119 0.143696 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .08281 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
(-) show
85.375 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0239) show
115.625 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.163181 0.35119 0.284957 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.1 g
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .22407 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
(-) show
85.375 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0183) show
115.625 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.304441 0.35119 0.426218 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.2 g
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .36533 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
(-) show
85.375 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0127) show
115.625 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.445702 0.35119 0.567479 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.3 g
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .50659 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
(-) show
85.375 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0071) show
115.625 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.586963 0.35119 0.708739 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.4 g
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .64785 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
(-) show
85.375 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0014) show
115.625 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.728223 0.35119 0.85 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 g
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .78911 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0042) show
108.562 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.869484 0.35119 0.991261 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.6 g
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .93037 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0098) show
108.562 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.01074 0.35119 1.13252 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.7 g
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.07163 -61 -9.96875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.9375 translate 1 -1 scale
63.000 12.562 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.562 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0154) show
108.562 12.562 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.15201 0.35119 1.27378 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.8 g
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.21289 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.021) show
103.062 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.29327 0.35119 1.41504 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.9 g
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.35415 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0266) show
108.562 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43453 0.35119 1.5563 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 g
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.49542 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(>) show
78.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0266) show
108.562 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 1.62693 -69.1562 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 12.500 moveto
(\\310) show
65.500 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(C) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
72.812 12.500 moveto
(\\310) show
75.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .64516 L
0 .64516 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 185.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000^B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`006@3oool4000002<0oooo1000000Q0?ooo`8000008`3oool4000002<0
oooo1000001[0?ooo`006@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01l0oooo
00@000000?ooo`3oool00000903oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo06`0
oooo000J0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool07`3oool010000000oooo
0?ooo`00000T0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0J`3oool001<0oooo
100000040?ooo`030000003oool0oooo01`0oooo100000040?ooo`030000003oool0oooo01l0oooo
00@000000?ooo`3oool00000903oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo06X0
oooo000L0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool07`3oool010000000oooo
0?ooo`00000T0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0J@3oool001T0oooo
00@000000?ooo`3oool000008`3oool300000240oooo00@000000?ooo`3oool000008P3oool30000
02@0oooo00@000000?ooo`3oool00000J`3oool001X0oooo0P00000V0?ooo`030000003oool0oooo
0200oooo0P00000U0?ooo`030000003oool0oooo02<0oooo0P00001/0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`005@3ooonR000006T0oooo000>0?ooo`@000000`3oool010000000oooo0?ooo`00
00070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000203ooomI000000P0oooo
000>0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool01P3oool000l0oooo00<00000
0?ooo`3oool00`3oool2000009h0oooo0P0000080?ooo`030000003oool0oooo05D0oooo00<00000
0?ooo`3oool01P3oool000P0oooo100000040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0V`1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3ooolA0000
03d0oooo00<000000?ooo`3oool01P3oool00140oooo00D000000?ooo`3oool0oooo000000020?oo
oi/0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo4@00000m0?oo
o`030000003oool0oooo00H0oooo000>0?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool0V`1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3ooolA0000
03d0oooo00<000000?ooo`3oool01P3oool000l0oooo0P0000040?ooo`030000003oool0oooo09/0
Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo4@00000C0?ooo`80
0000303oool2000000<0oooo00<000000?ooo`3oool00P0000020?ooo`@0000000@0oooo00000000
000000000P3oool2000000@0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3o
ool0V`1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3ooolA00000140
oooo0P00000=0?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`060?ooo`005@3oool00`000000oooo0?ooo`2K07moO`<0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`070?oooa400000403oool2000000P0oooo1@0000001@3oool000000?ooo`3o
ool0000000@0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<000000P3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?oo
o`2K07moO`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oooa4000004P3o
ool2000000`0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`0000030?ooo`04
0000003oool0oooo0?ooo`8000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo00H0oooo000E0?ooo`030000003oool0oooo09/0Ogmo0`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo4@00000D0?ooo`030000003oool0oooo00T0oooo00@000000?oo
o`3oool00000103oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`0000000P3oool010000000oooo0?ooo`0000080?ooo`005@3oool00`000000oooo0?oo
o`2K07moO`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oooa400000803o
ool010000000oooo0?ooo`0000040?ooo`060000003oool0oooo0000003oool000000P3oool00`00
0000oooo000000020?ooo`030000003oool000000080oooo00@000000?ooo`3oool00000203oool0
01D0oooo00<000000?ooo`3oool0V`1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3ooolA00000240oooo0P0000060?ooo`8000000`3oool2000000<0oooo0P0000030?oo
o`8000000`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`2K07moO`<0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oooa400000?@3oool00`000000
oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`1907moO`X00000B01oOgl30?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`060?ooo`005@3o
ool00`000000oooo0?ooo`1607moO`<000002P1VIVH3000004D0Ogmo0`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo4@00000m0?ooo`030000003oool0oooo00H0oooo000E
0?ooo`030000003oool0oooo03P0Ogmo1`00000507moO`800000401VIVH2000000D0Ogmo1`00000g
07moO`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000000I6AT0
6ATI00d06ATI00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`00
0000oooo0?ooo`0f07moO`8000001@2IVIT00`000000Ogmo07moO`0207moO`<000001@1VIVH80000
00H0IVIV0P00000407moO`030000002IVIT0VIVI00<0VIVI0P00000e07moO`<0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000000I6AT06ATI00d06ATI00<000000?oo
o`3oool0>`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0b07moO`H0
00001@2IVIT00`000000Ogmo07moO`03000000<0IVIV1000000804a<C0@000000`1VIVH300000080
Ogmo00<0000009VIV@2IVIT00`2IVIT600000340Ogmo0`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00L0oooo00<0000001TI6@0I6AT03@0I6AT00`000000oooo0?ooo`0k0?ooo`03
0000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo0340Ogmo100000020;>c/`040000
002IVIT0VIVI09VIV@8000000`1oOgl00`000000IVIV06IVIP0206IVIP030000001<C4`0C4a<00h0
C4a<0P00000306IVIP040000001oOgl0Ogmo07moO`8000000`2IVIT00`000000/k>c0;>c/`050000
02l0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0000001TI
6@0I6AT03@0I6AT00`000000oooo0?ooo`0A0?ooo`800000303oool2000000<0oooo00<000000?oo
o`3oool00P0000030?ooo`<000000P3oool200000080oooo0`0000030?ooo`030000003oool0oooo
00H0oooo000E0?ooo`030000003oool0oooo02h0Ogmo100000050;>c/`050000002IVIT0VIVI09VI
V@0000000`1oOgl010000000IVIV06IVIP1VIVH2000000H0C4a<1P00000704a<C0050000001VIVH0
IVIV06IVIP000000101oOgl01@000000VIVI09VIV@2IVIT0000000@0/k>c1000000]07moO`<0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000000I6AT06ATI00d06ATI
00<000000?ooo`3oool03`3oool2000000d0oooo00@000000?ooo`3oool00000103oool010000000
oooo0?ooo`0000030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`0000080?ooo`005@3oool00`000000oooo0?ooo`0/07moO`H000001@2c/k<0
10000000VIVI09VIV@00000207moO`8000000P1VIVH2000000D0C4a<0`00000603<c<`<000001@1<
C4`200000080IVIV0P00000207moO`050000002IVIT0VIVI09VIV@000000102c/k<6000002/0Ogmo
0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0000001TI6@0I6AT0
3@0I6AT00`000000oooo0?ooo`0>0?ooo`800000203oool5000000050?ooo`000000oooo0?ooo`00
0000103oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`0000080?ooo`005@3oool00`000000oooo0?ooo`0Z
07moO`D000000`3<c<`01@000000/k>c0;>c/`2c/k<000000080VIVI00@0000007moO`1oOgl00000
0`1VIVH00`000000C4a<04a<C00304a<C0800000300c<c<2000000D0C4a<00D0000006IVIP1VIVH0
IVIV0000000207moO`030000002IVIT0VIVI008000000P2c/k<010000000c<c<0<c<c03<c<`50000
02T0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0000001TI
6@0I6AT03@0I6AT00`000000oooo0?ooo`0@0?ooo`800000303oool010000000oooo0?ooo`000004
0?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`800000
0`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0Y07moO`<000001P3<
c<`01@000000/k>c0;>c/`2c/k<000000080VIVI00@0000007moO`1oOgl000000`1VIVH00`000000
C4a<04a<C00204a<C0030000000c<c<0<c<c00h0<c<c0P00000404a<C0040000001VIVH0IVIV0000
00<0Ogmo00D0000009VIV@2IVIT0VIVI000000020;>c/`030000003<c<`0c<c<00<0c<c<0`00000X
07moO`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000000I6AT0
6ATI00d06ATI00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`090?ooo`040000003oool0
oooo000000@0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool00000203oool001D0oooo00<000000?ooo`3o
ool09`1oOgl6000000@0c<c<00<000000;>c/`2c/k<00P0000000`2IVIT000000000000207moO`03
0000001VIVH0IVIV008000000`1<C4`2000000H0<c<c1P00000703<c<`040000001<C4`0C4a<04a<
C08000000P1VIVH00`000000Ogmo07moO`0200000080VIVI00@000000;>c/`2c/k<00000103<c<`6
000002H0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000
01TI6@0I6AT03@0I6AT00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000@0oooo00@0
00000?ooo`3oool000000P3oool200000080oooo00H000000?ooo`3oool000000?ooo`0000020?oo
o`040000003oool0oooo000000P0oooo000E0?ooo`030000003oool0oooo02H0Ogmo100000030>KV
iP040000003<c<`0c<c<000000<0/k>c00@0000009VIV@2IVIT000000P1oOgl010000000IVIV06IV
IP00000404a<C0030000000c<c<0<c<c00<0<c<c0`00000601TI6@<000001@0c<c<00`000000C4a<
04a<C00204a<C0040000001VIVH0IVIV00000080Ogmo00D0000009VIV@2IVIT0VIVI000000020;>c
/`040000003<c<`0c<c<000000<0i^KV1000000U07moO`<0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`070?oooa4000008@3oool2000000H0oooo0P0000040?ooo`040000003oool0
oooo0?ooo`8000000`3oool2000000<0oooo00<000000?ooo`3oool01P3oool001D0oooo00<00000
0?ooo`3oool09@1oOgl4000000<0i^KV00D000000<c<c03<c<`0c<c<000000030;>c/`040000002I
VIT0VIVI00000080Ogmo00@0000006IVIP1VIVH000000`1<C4`00`000000<c<c03<c<`0303<c<`03
0000000I6AT06ATI00X06ATI0P00000403<c<`030000001<C4`0C4a<0080C4a<00@0000006IVIP1V
IVH000000P1oOgl010000000VIVI09VIV@0000030;>c/`040000003<c<`0c<c<000000<0i^KV1000
000T07moO`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1E0?ooo`030000003o
ool0oooo00H0oooo000E0?ooo`030000003oool0oooo02<0Ogmo100000050>KViP030000003<c<`0
c<c<008000000P2c/k<010000000VIVI09VIV@00000207moO`040000001VIVH0IVIV000000<0C4a<
00<0000003<c<`0c<c<00P0c<c<2000000l06ATI00<0000003<c<`0c<c<00P0c<c<01@000000C4a<
04a<C01<C4`000000080IVIV00@0000007moO`1oOgl000000P2IVIT200000080/k>c00@000000<c<
c03<c<`000001@3Vi^H400000280Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo4@00000m0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo
0280Ogmo100000050>KViP050000003<c<`0c<c<0<c<c00000000P2c/k<010000000VIVI09VIV@00
000207moO`030000001VIVH0IVIV008000000P1<C4`00`000000<c<c03<c<`0203<c<`030000000I
6AT06ATI01006ATI00<0000003<c<`0c<c<00P0c<c<00`000000C4a<04a<C00200000080IVIV00@0
000007moO`1oOgl000000`2IVIT010000000/k>c0;>c/`0000020<c<c0030000003Vi^H0i^KV00<0
i^KV1000000Q07moO`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`03
0000000c<c<0<c<c00d0<c<c00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`060?ooo`00
5@3oool00`000000oooo0?ooo`0Q07moO`D000001@3Vi^H010000000c<c<0<c<c00000020;>c/`04
0000002IVIT0VIVI000000<0Ogmo00@0000006IVIP1VIVH000000`1<C4`00`000000<c<c03<c<`02
03<c<`030000000I6AT06ATI00D06ATI1000000801TI6@050000000c<c<0<c<c03<c<`000000101<
C4`010000000IVIV06IVIP00000207moO`040000002IVIT0VIVI00000080/k>c00@000000<c<c03<
c<`000001@3Vi^H500000200Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00L0oooo00<0000003<c<`0c<c<03@0c<c<00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo
00H0oooo000E0?ooo`030000003oool0oooo0200Ogmo100000020?ooo`050000003Vi^H0i^KV0>KV
iP0000000`3<c<`010000000/k>c0;>c/`00000209VIV@040000001oOgl0Ogmo00000080IVIV0P00
000204a<C0030000000c<c<0<c<c0080<c<c00<0000001TI6@0I6AT00`0I6AT:000000D06ATI00<0
000003<c<`0c<c<00P0c<c<01@000000C4a<04a<C01<C4`000000080IVIV00@0000007moO`1oOgl0
00000P2IVIT01@000000/k>c0;>c/`2c/k<000000080c<c<00D000000>KViP3Vi^H0i^KV00000002
0?ooo`@000007`1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool0
0`000000<c<c03<c<`0=03<c<`030000003oool0oooo03/0oooo00<000000?ooo`3oool01P3oool0
01D0oooo00<000000?ooo`3oool07`1oOgl4000000<0oooo00@000000>KViP3Vi^H000000`3<c<`0
10000000/k>c0;>c/`00000209VIV@040000001oOgl0Ogmo000000<0IVIV00D0000004a<C01<C4`0
C4a<0000000303<c<`030000000I6AT06ATI00<06ATI3000000501TI6@050000000c<c<0<c<c03<c
<`0000000`1<C4`01@000000IVIV06IVIP1VIVH000000080Ogmo00@0000009VIV@2IVIT000000`2c
/k<010000000c<c<0<c<c00000030>KViP030000003oool0oooo00@000007P1oOgl30?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000<c<c03<c<`0=03<c<`030000
003oool0oooo0140oooo0P00000<0?ooo`8000000`3oool00`000000oooo0?ooo`02000000<0oooo
0`0000000`3oool000000000000200000080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0N07moO`<00000103oool01@000000i^KV0>KV
iP3Vi^H000000080c<c<00D000000;>c/`2c/k<0/k>c0000000209VIV@040000001oOgl0Ogmo0000
00<0IVIV00@0000004a<C01<C4`00000100c<c<00`0000006ATI01TI6@0301TI6@`000001@0I6AT0
0`000000<c<c03<c<`0203<c<`050000001<C4`0C4a<04a<C00000000P1VIVH010000000Ogmo07mo
O`00000309VIV@040000002c/k<0/k>c000000<0c<c<00@000000>KViP3Vi^H00000103oool30000
01d0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0000003<c
<`0c<c<03@0c<c<00`000000oooo0?ooo`0?0?ooo`8000003@3oool010000000oooo0?ooo`000004
0?ooo`040000003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool07@1o
Ogl3000000@0oooo00D000000>KViP3Vi^H0i^KV000000030<c<c0040000002c/k<0/k>c00000080
VIVI00D0000007moO`1oOgl0Ogmo0000000206IVIP050000001<C4`0C4a<04a<C00000000`0c<c<0
0`0000006ATI01TI6@0301TI6@h000001@0I6AT01@000000<c<c03<c<`0c<c<0000000<0C4a<00@0
000006IVIP1VIVH000000`1oOgl010000000VIVI09VIV@0000030;>c/`040000003<c<`0c<c<0000
00<0i^KV00<000000?ooo`3oool00P3oool3000001`0Ogmo0`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<0000003<c<`0c<c<03@0c<c<00`000000oooo0?ooo`0>0?oo
o`800000203oool5000000050?ooo`000000oooo0?ooo`000000103oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo01d0Ogmo00<000000>KViP0000000`3o
ool00`000000i^KV0>KViP020>KViP040000003<c<`0c<c<000000<0/k>c00@0000009VIV@2IVIT0
00000`1oOgl010000000IVIV06IVIP00000304a<C0050000000c<c<0<c<c03<c<`0000001@0I6AT>
000000D06ATI00D0000003<c<`0c<c<0<c<c0000000304a<C0050000001VIVH0IVIV06IVIP000000
0P1oOgl01@000000VIVI09VIV@2IVIT000000080/k>c00D000000<c<c03<c<`0c<c<000000030>KV
iP030000003oool0oooo0080oooo0`00000K07moO`<0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`070?ooo`030000000c<c<0<c<c00d0<c<c00<000000?ooo`3oool0403oool20000
00`0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000P0oooo
000E0?ooo`030000003oool0oooo01/0Ogmo100000040?ooo`030000003Vi^H0i^KV008000000P3<
c<`01@000000/k>c0;>c/`2c/k<0000000<0VIVI00@0000007moO`1oOgl000000`1VIVH01@000000
C4a<04a<C01<C4`0000000<0<c<c00<0000001TI6@0I6AT00P0I6AT@000000@06ATI00D0000003<c
<`0c<c<0<c<c0000000304a<C0050000001VIVH0IVIV06IVIP0000000P1oOgl01@000000VIVI09VI
V@2IVIT0000000<0/k>c00<000000<c<c03<c<`00P0000020>KViP030000003oool0oooo0080oooo
1000000J07moO`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
000c<c<0<c<c00d0<c<c00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`090?ooo`040000
003oool0oooo000000@0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`030?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`00
0000oooo0?ooo`0J07moO`@00000103oool01@000000i^KV0>KViP3Vi^H000000080c<c<0P000002
0;>c/`050000002IVIT0VIVI09VIV@0000000`1oOgl01@000000IVIV06IVIP1VIVH0000000<0C4a<
00D0000003<c<`0c<c<0<c<c0000000401TI6A000000100I6AT01@000000<c<c03<c<`0c<c<00000
00<0C4a<00D0000006IVIP1VIVH0IVIV0000000307moO`050000002IVIT0VIVI09VIV@0000000`2c
/k<010000000c<c<0<c<c00000030>KViP030000003oool0oooo0080oooo00@000000>KViP000000
00006@1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000
<c<c03<c<`0=03<c<`030000003oool0oooo01h0oooo00@000000?ooo`3oool00000103oool01000
0000oooo0?ooo`0000020?ooo`8000000P3oool01P000000oooo0?ooo`000000oooo00000080oooo
00@000000?ooo`3oool00000203oool001D0oooo00<000000?ooo`3oool06P1oOgl2000000030>KV
iP000000oooo0080oooo00D000000>KViP3Vi^H0i^KV000000030<c<c0040000002c/k<0/k>c0000
00@0VIVI00D0000007moO`1oOgl0Ogmo0000000306IVIP050000001<C4`0C4a<04a<C00000000`0c
<c<00`0000006ATI01TI6@0201TI6A000000100I6AT01@000000<c<c03<c<`0c<c<0000000<0C4a<
00D0000006IVIP1VIVH0IVIV0000000407moO`050000002IVIT0VIVI09VIV@0000000`2c/k<01000
0000c<c<0<c<c00000030>KViP030000003oool0oooo0080oooo00@000000>KViP0000000000601o
Ogl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000<c<c03<c
<`0=03<c<`030000003oool0oooo01l0oooo0P0000060?ooo`800000103oool010000000oooo0?oo
o`3oool200000080oooo100000020?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003o
ool0oooo01P0Ogmo1@0000030?ooo`050000003Vi^H0i^KV0>KViP0000000`3<c<`01@000000/k>c
0;>c/`2c/k<0000000<0VIVI00<0000007moO`1oOgl00P1oOgl01@000000IVIV06IVIP1VIVH00000
00<0C4a<00D0000003<c<`0c<c<0<c<c0000000401TI6A000000100I6AT01@000000<c<c03<c<`0c
<c<0000000<0C4a<00D0000006IVIP1VIVH0IVIV0000000407moO`050000002IVIT0VIVI09VIV@00
00000`2c/k<01@000000c<c<0<c<c03<c<`0000000<0i^KV0P0000020?ooo`D000005`1oOgl30?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3ooolA000003d0oooo00<000000?oo
o`3oool01P3oool000h0oooo100000030?ooo`030000003oool0oooo01L0Ogmo0`000000103Vi^H0
00000?ooo`3oool2000000<0i^KV00D000000<c<c03<c<`0c<c<000000030;>c/`030000002IVIT0
VIVI0080VIVI00D0000007moO`1oOgl0Ogmo0000000406IVIP050000001<C4`0C4a<04a<C0000000
0`0c<c<00`0000006ATI01TI6@0201TI6A000000100I6AT01@000000<c<c03<c<`0c<c<0000000<0
C4a<00<0000006IVIP1VIVH00P1VIVH01@000000Ogmo07moO`1oOgl0000000@0VIVI00D000000;>c
/`2c/k<0/k>c000000030<c<c0030000003Vi^H0i^KV0080i^KV00D000000?ooo`3oool000000>KV
iP03000001H0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo05D0oooo00<0
00000?ooo`3oool01P3oool00100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0G
07moO`8000000P3Vi^H3000000@0i^KV00D000000<c<c03<c<`0c<c<000000040;>c/`030000002I
VIT0VIVI0080VIVI00D0000007moO`1oOgl0Ogmo0000000406IVIP050000001<C4`0C4a<04a<C000
00000`0c<c<00`0000006ATI01TI6@0201TI6A000000100I6AT01@000000<c<c03<c<`0c<c<00000
00<0C4a<00<0000006IVIP1VIVH00P1VIVH00`000000Ogmo07moO`0207moO`050000002IVIT0VIVI
09VIV@000000102c/k<01@000000c<c<0<c<c03<c<`0000000@0i^KV0`0000020>KViP8000005P1o
Ogl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3ooolA000003d0oooo00<0
00000?ooo`3oool01P3oool00100oooo00<000000?ooo`3oool00P3oool2000000030?ooo`1oOgl0
Ogmo01D0Ogmo0P0000020>KViP030000003Vi^H0i^KV0080i^KV0P0000030<c<c0030000002c/k<0
/k>c0080/k>c00<0000009VIV@2IVIT00P2IVIT00`000000Ogmo07moO`0207moO`030000001VIVH0
IVIV0080IVIV00D0000004a<C01<C4`0C4a<0000000303<c<`030000000I6AT06ATI00806ATI4000
000401TI6@050000000c<c<0<c<c03<c<`0000000`1<C4`00`000000IVIV06IVIP0206IVIP030000
001oOgl0Ogmo0080Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c/`020;>c/`040000
003<c<`0c<c<0<c<c0800000103Vi^H00`000000i^KV0>KViP02000001H0Ogmo0P3oool2000000P0
oooo00<000000?ooo`3oool01`3oool00`000000C4a<04a<C00=04a<C0030000003oool0oooo03/0
oooo00<000000?ooo`3oool01P3oool000P0oooo100000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool05P1oOgl2000000L0i^KV00<000000<c<c03<c<`00P3<c<`00`000000/k>c
0;>c/`020;>c/`030000002IVIT0VIVI00<0VIVI00<0000007moO`1oOgl00`1oOgl00`000000IVIV
06IVIP0206IVIP050000001<C4`0C4a<04a<C00000000`0c<c<0100000006ATI01TI6@0I6AT@0000
00<06ATI00D0000003<c<`0c<c<0<c<c0000000404a<C0050000001VIVH0IVIV06IVIP0000001@1o
Ogl00`000000VIVI09VIV@0309VIV@030000002c/k<0/k>c0080/k>c00<000000<c<c03<c<`00P3<
c<`00`000000i^KV0>KViP050>KViP8000005@1oOgl30?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01`3oool00`000000C4a<04a<C00=04a<C0030000003oool0oooo03/0oooo00<0
00000?ooo`3oool01P3oool00100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0E
07moO`<000001P3Vi^H2000000<0c<c<00<000000;>c/`2c/k<00P2c/k<00`000000VIVI09VIV@04
09VIV@030000001oOgl0Ogmo00<0Ogmo00<0000006IVIP1VIVH00P1VIVH00`000000C4a<04a<C002
04a<C0040000000c<c<0<c<c000000@06ATI3P00000401TI6@050000000c<c<0<c<c03<c<`000000
101<C4`01@000000IVIV06IVIP1VIVH0000000H0Ogmo00<0000009VIV@2IVIT00`2IVIT00`000000
/k>c0;>c/`020;>c/`030000003<c<`0c<c<0080c<c<00<000000>KViP3Vi^H0103Vi^H00`000000
c<c<0000000D07moO`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`03
0000001<C4`0C4a<00d0C4a<00<000000?ooo`3oool04@3oool2000000`0oooo0P0000030?ooo`03
0000003oool0oooo008000000`3oool2000000<0oooo00<000000?ooo`3oool00P3oool300000080
oooo00<000000?ooo`3oool01P3oool000h0oooo0`0000040?ooo`030000003oool0oooo01@0Ogmo
0`0000050>KViP8000000`3<c<`2000000@0/k>c00<0000009VIV@2IVIT0102IVIT00`000000Ogmo
07moO`0407moO`030000001VIVH0IVIV0080IVIV0P00000304a<C0040000000c<c<0<c<c000000@0
6ATI3P00000401TI6@030000000c<c<0<c<c008000000`1<C4`00`000000IVIV06IVIP0206IVIP03
0000001oOgl0Ogmo00@0Ogmo00<0000009VIV@2IVIT0102IVIT00`000000/k>c0;>c/`020;>c/`80
00000`3<c<`2000000D0i^KV0`00000C07moO`<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`070?ooo`030000001<C4`0C4a<00d0C4a<00<000000?ooo`3oool03`3oool2000000d0
oooo00@000000?ooo`3oool00000103oool01P000000oooo0?ooo`000000oooo00000080oooo00@0
00000?ooo`3oool000001@3oool01@000000oooo0?ooo`3oool0000000P0oooo000@0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0501oOgl3000000@0i^KV00<000000<c<c03<c<`0
0P3<c<`00`000000/k>c0;>c/`020;>c/`8000001P2IVIT00`000000Ogmo07moO`0607moO`030000
001VIVH0IVIV0080IVIV00D0000004a<C01<C4`0C4a<0000000303<c<`030000000I6AT06ATI0080
6ATI3@00000301TI6@050000000c<c<0<c<c03<c<`0000000`1<C4`00`000000IVIV06IVIP0206IV
IP030000001oOgl0Ogmo00H0Ogmo00<0000009VIV@2IVIT0102IVIT2000000@0/k>c0P0000030<c<
c0030000003Vi^H0i^KV0080i^KV0`00000C07moO`<0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`070?ooo`030000001<C4`0C4a<00d0C4a<00<000000?ooo`3oool03P3oool20000
00P0oooo1@0000001@3oool000000?ooo`3oool0000000@0oooo00H000000?ooo`3oool000000?oo
o`0000020?ooo`040000003oool0oooo000000D0oooo00D000000?ooo`3oool0oooo000000080?oo
o`005@3oool00`000000oooo0?ooo`0D07moO`<000000P3Vi^H2000000<0c<c<0P0000040;>c/`80
00001`2IVIT00`000000Ogmo07moO`0707moO`030000001VIVH0IVIV0080IVIV00D0000004a<C01<
C4`0C4a<0000000303<c<`040000000I6AT06ATI01TI6@d000000`0I6AT01@000000<c<c03<c<`0c
<c<000000080C4a<00<0000006IVIP1VIVH00`1VIVH00`000000Ogmo07moO`0707moO`030000002I
VIT0VIVI00@0VIVI0P0000050;>c/`040000003<c<`0c<c<0<c<c08000000P3Vi^H00`000000c<c<
0000000C07moO`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
001<C4`0C4a<00d0C4a<00<000000?ooo`3oool0403oool2000000`0oooo00@000000?ooo`3oool0
0000103oool01P000000oooo0?ooo`000000oooo00000080oooo00D000000?ooo`3oool0oooo0000
00040?ooo`050000003oool0oooo0?ooo`000000203oool001D0oooo00<000000?ooo`3oool04`1o
Ogl2000000040<c<c00000000000000000<0c<c<0P0000050;>c/`030000002IVIT0VIVI00H0VIVI
00<0000007moO`1oOgl0201oOgl00`000000IVIV06IVIP0206IVIP040000001<C4`0C4a<04a<C080
00000P0c<c<0100000006ATI01TI6@0I6AT<000000<06ATI00D0000003<c<`0c<c<0<c<c00000003
04a<C0030000001VIVH0IVIV0080IVIV00<0000007moO`1oOgl0201oOgl00`000000VIVI09VIV@06
09VIV@030000002c/k<0/k>c00<0/k>c0P0000030<c<c0<0000000<0c<c<0000000000004P1oOgl3
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000C4a<04a<C00=
04a<C0030000003oool0oooo0180oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`00
00040?ooo`060000003oool0oooo0000003oool000000P3oool01@000000oooo0?ooo`3oool00000
00@0oooo00D000000?ooo`3oool0oooo000000080?ooo`005@3oool00`000000oooo0?ooo`0B07mo
O`8000001`3<c<`00`000000/k>c0;>c/`020;>c/`<000001`2IVIT2000000`0Ogmo00<0000006IV
IP1VIVH00P1VIVH2000000<0C4a<00@0000003<c<`0c<c<000000`0I6AT:000000<06ATI00D00000
03<c<`0c<c<0<c<c0000000204a<C0800000101VIVH00`000000Ogmo07moO`0:07moO`8000001`2I
VIT4000000<0/k>c00<000000<c<c03<c<`01@3<c<`200000140Ogmo0`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo00<0000004a<C01<C4`03@1<C4`00`000000oooo0?oo
o`0N0?ooo`040000003oool0oooo000000@0oooo00H000000?ooo`3oool000000?ooo`0000020?oo
o`030000003oool000000080oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool0oooo
00H0oooo000E0?ooo`030000003oool0oooo0180Ogmo0P0000050<c<c08000000`2c/k<2000000L0
VIVI0`00000?07moO`030000001VIVH0IVIV00<0IVIV00@0000004a<C01<C4`000000P0c<c<00`00
00006ATI01TI6@0201TI6@P00000100I6AT010000000<c<c03<c<`00000304a<C0030000001VIVH0
IVIV0080IVIV00<0000007moO`1oOgl03@1oOgl3000000P0VIVI00@000000;>c/`2c/k<0/k>c0P00
00060<c<c0800000401oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3o
ool00`000000C4a<04a<C00=04a<C0030000003oool0oooo01l0oooo0P0000060?ooo`8000000`3o
ool200000080oooo100000030?ooo`050000003oool0oooo0?ooo`000000203oool001D0oooo00<0
00000?ooo`3oool04@1oOgl3000000@0c<c<00@000000;>c/`2c/k<0/k>c0P00000609VIV@<00000
4`1oOgl2000000<0IVIV00D0000004a<C01<C4`0C4a<0000000203<c<`040000000I6AT06ATI01TI
6@P000000`0I6AT010000000<c<c03<c<`00000304a<C0040000001VIVH0IVIV06IVIP8000004`1o
Ogl3000000H0VIVI0P0000030;>c/`030000003<c<`0c<c<00<0c<c<0P00000@07moO`<0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oooa400000?@3oool00`000000oooo0?oo
o`060?ooo`005@3oool00`000000oooo0?ooo`0@07moO`@000000P3<c<`2000000<0/k>c00<00000
09VIV@2IVIT00`2IVIT3000001P0Ogmo0P00000206IVIP8000000P1<C4`010000000<c<c03<c<`00
000301TI6@H000000`0I6AT00`000000<c<c03<c<`020000000304a<C000000000000080IVIV0P00
000H07moO`<000001@2IVIT010000000/k>c0;>c/`2c/k<200000080c<c<1000000?07moO`<0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00H0oooo
000E0?ooo`030000003oool0oooo0100Ogmo0P0000020;>c/`8000000`2c/k<2000000D0VIVI00<0
000007moO`1oOgl06P1oOgl2000000<0IVIV00@0000004a<C01<C4`000000P0c<c<00`0000006ATI
01TI6@06000000<06ATI00@0000003<c<`0c<c<000000P1<C4`00`000000IVIV06IVIP02000001`0
Ogmo0P00000409VIV@8000000`2c/k<200000080/k>c0P00000?07moO`<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`070?oooa400000?@3oool00`000000oooo0?ooo`060?ooo`00
5@3oool00`000000oooo0?ooo`0@07moO`030000002c/k<0/k>c00D0/k>c00@0000009VIV@2IVIT0
VIVI1000000O07moO`030000001VIVH0IVIV0080000000D0C4a<0000000c<c<0<c<c0000000401TI
6@800000100I6AT010000000<c<c03<c<`00000204a<C0040000001VIVH0IVIV00000200Ogmo0`00
000309VIV@030000002c/k<0/k>c00D0/k>c00<0000007moO`1oOgl03@1oOgl30?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000IVIV06IVIP0=06IVIP030000003o
ool0oooo03/0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0401oOgl0
0`000000/k>c0;>c/`040;>c/`050000002IVIT0VIVI09VIV@0000006@1oOgl7000000@0Ogmo00T0
000006IVIP1VIVH0IVIV0000001<C4`0000003<c<`0000002P0I6AT01P000000<c<c03<c<`000000
C4a<00000080IVIV00<0000007moO`1oOgl00P1oOgl7000001T0Ogmo00D0000009VIV@2IVIT0VIVI
000000060;>c/`030000001oOgl0Ogmo00d0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<0000006IVIP1VIVH03@1VIVH00`000000oooo0?ooo`0k0?ooo`030000
003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo00l0Ogmo0P0000040;>c/`8000000P2I
VIT3000000D0Ogmo2P00000907moO`030000002IVIT0VIVI00D0VIVI0`00000207moO`050000001V
IVH0IVIV0000001<C4`00P0000000`0c<c<0000001TI6@0701TI6@060000000c<c<000000000001<
C4`000000P1VIVH00`000000Ogmo07moO`03000000L0VIVI00<0000007moO`1oOgl01`1oOgl:0000
00D0Ogmo0`00000209VIV@800000102c/k<2000000h0Ogmo0`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<0000006IVIP1VIVH03@1VIVH00`000000oooo0?ooo`0k0?oo
o`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo00h0Ogmo00<0000009VIV@00
00000P2c/k<2000000<0VIVI00<0000007moO`1oOgl00`1oOgl3000000X0IVIV00<0000007moO`1o
Ogl01@1oOgl00`000000VIVI09VIV@0909VIV@030000001oOgl0Ogmo0080000000@0IVIV0000001<
C4`000000P0c<c<00`0000006ATI01TI6@0401TI6@060000000c<c<0<c<c0000001<C4`000000P1V
IVH010000000Ogmo07moO`00000;09VIV@030000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH0
201VIVH3000000D0Ogmo00@0000009VIV@2IVIT0VIVI0P0000020;>c/`030000002IVIT0000000d0
Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0000006IVIP1V
IVH03@1VIVH00`000000oooo0?ooo`0A0?ooo`800000303oool2000000<0oooo00<000000?ooo`3o
ool00P0000030?ooo`8000000`3oool3000000@0oooo00@000000?ooo`3oool00000203oool001D0
oooo00<000000?ooo`3oool03P1oOgl01@000000VIVI0000002c/k<0000000@0VIVI00<0000007mo
O`1oOgl00P1oOgl2000000h0IVIV00<0000007moO`1oOgl0101oOgl00`000000VIVI09VIV@0:09VI
V@8000000P1oOgl01@000000IVIV0000001<C4`000000080<c<c00<0000001TI6@0I6AT00`0I6AT0
2@000000<c<c03<c<`000000C4a<0000001VIVH0000007moO`02000000`0VIVI00<0000007moO`1o
Ogl0101oOgl00`000000IVIV06IVIP0<06IVIP800000101oOgl00`000000VIVI09VIV@0209VIV@05
0000002c/k<0000009VIV@0000003@1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000IVIV06IVIP0=06IVIP030000003oool0oooo00l0oooo0P00000=0?oo
o`040000003oool0oooo000000@0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`050000
003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`0000080?ooo`005@3oool00`000000
oooo0?ooo`0>07moO`040000002IVIT00000000000<0VIVI0P00000307moO`8000004@1VIVH00`00
0000Ogmo07moO`0307moO`030000002IVIT0VIVI00@0VIVI1P00000209VIV@<0000000@0IVIV0000
0000000000000P0c<c<00`0000006ATI01TI6@0301TI6@030000000c<c<000000080000000@0IVIV
0000001oOgl000000P2IVIT6000000H0VIVI00<0000007moO`1oOgl00`1oOgl00`000000IVIV06IV
IP0?06IVIP<000000P1oOgl2000000<0VIVI0P0000000`2IVIT0000007moO`0<07moO`<0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000001VIVH0IVIV00d0IVIV00<0
00000?ooo`3oool03P3oool2000000P0oooo1@0000001@3oool000000?ooo`3oool0000000@0oooo
00H000000?ooo`3oool000000?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000000P3oool5
000000030?ooo`000000oooo00L0oooo000E0?ooo`030000003oool0oooo00h0Ogmo00<0000009VI
V@2IVIT00`2IVIT010000000Ogmo07moO`1oOgl2000000H0IVIV1P00000806IVIP030000001oOgl0
Ogmo0080Ogmo00<0000009VIV@2IVIT00P2IVIT2000000H0/k>c0P00000209VIV@@0000000<0C4a<
0000000c<c<00P00000201TI6@80000000<0<c<c0000001<C4`01@0000000`2IVIT0000000000006
0;>c/`800000102IVIT00`000000Ogmo07moO`0207moO`030000001VIVH0IVIV00H0IVIV1`000006
06IVIP050000001oOgl0Ogmo07moO`0000001@2IVIT00`000000Ogmo07moO`0;07moO`<0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000001VIVH0IVIV00d0IVIV00<0
00000?ooo`3oool0403oool2000000`0oooo00@000000?ooo`3oool00000103oool01P000000oooo
0?ooo`000000oooo00000080oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool03P1oOgl0
0`000000VIVI09VIV@0209VIV@050000001oOgl0Ogmo07moO`0000001@1VIVH3000000H0C4a<0`00
00000`1VIVH0000006IVIP0306IVIP030000001oOgl0Ogmo0080Ogmo00D0000009VIV@2IVIT0VIVI
000000090;>c/`050000002IVIT0VIVI0000001oOgl00P0000002P1<C4`0000003<c<`0c<c<00000
01TI6@000000<c<c0000001<C4`20000000507moO`000000VIVI09VIV@0000002@2c/k<00`000000
VIVI09VIV@0209VIV@030000001oOgl0Ogmo0080Ogmo00<0000006IVIP1VIVH00P1VIVH4000000L0
C4a<0P00000506IVIP050000001oOgl0Ogmo07moO`000000102IVIT00`000000Ogmo07moO`0;07mo
O`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000001VIVH0IVIV
00d0IVIV00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo
000000@0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo000000020?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000
003oool0oooo00d0Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000Ogmo07moO`02000000@0IVIV
0P00000<04a<C0800000101VIVH2000000<0Ogmo00D0000009VIV@2IVIT0VIVI000000030;>c/`d0
000000@0C4a<0000000c<c<0<c<c0P00000203<c<`030000001<C4`0000000`000000`2c/k<01@00
0000VIVI09VIV@2IVIT0000000@0Ogmo00<0000006IVIP1VIVH00P1VIVH2000000`0C4a<0P000004
06IVIP8000000P1oOgl00`000000VIVI09VIV@0209VIV@030000001oOgl0Ogmo00X0Ogmo0`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0000006IVIP1VIVH03@1VIVH0
0`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000@0oooo00H000000?ooo`3oool00000
0?ooo`0000020?ooo`030000003oool0oooo00800000103oool200000080oooo00<000000?ooo`3o
ool01P3oool001D0oooo00<000000?ooo`3oool03@1oOgl00`000000VIVI09VIV@0200000080Ogmo
00<0000006IVIP1VIVH00P1VIVH200000100C4a<0P00000406IVIP040000001oOgl0Ogmo00000080
VIVI00D000000;>c/`2c/k<0/k>c000000070<c<c0<0000000H0VIVI000000000000000004a<C000
000403<c<`030000001<C4`000000080000000@0VIVI00000000000000001`3<c<`01@000000/k>c
0;>c/`2c/k<000000080VIVI00D0000007moO`1oOgl0Ogmo0000000306IVIP800000401<C4`20000
00@0IVIV00<0000007moO`1oOgl00P00000209VIV@030000001oOgl0Ogmo00X0Ogmo0`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo4@00000Q0?ooo`8000001P3oool20000
00<0oooo0P0000040?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000203oool0
01D0oooo00<000000?ooo`3oool03@1oOgl00`000000VIVI0000000407moO`050000001VIVH0IVIV
06IVIP0000001`1<C4`6000000H0C4a<0P00000306IVIP050000001oOgl0Ogmo07moO`0000000P2I
VIT00`000000/k>c000000030<c<c0H0000000@0c<c<000000000000VIVI1000000403<c<`800000
00<0IVIV0000000000000P0000020<c<c0D000000`3<c<`010000000/k>c0;>c/`00000209VIV@04
0000001oOgl0Ogmo000000@0IVIV00<0000004a<C01<C4`0101<C4`7000000H0C4a<00D0000006IV
IP1VIVH0IVIV0000000407moO`030000002IVIT0000000`0Ogmo0`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?oo
o`3oool03@1oOgl300000080Ogmo0P00000206IVIP800000101<C4`4000000H0<c<c0`00000504a<
C0050000001VIVH0IVIV06IVIP0000000P1oOgl01P000000VIVI09VIV@000000/k>c00000080c<c<
00<000000>KViP3Vi^H01@0000000`3<c<`00000000000030000000304a<C0000000<c<c0080<c<c
1P0000000`3<c<`000000000000300000080i^KV00@000000<c<c03<c<`000000P2c/k<00`000000
VIVI0000000207moO`040000001VIVH0IVIV06IVIP800000101<C4`3000000L0<c<c0`00000404a<
C08000000P1VIVH200000080Ogmo0`00000<07moO`<0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`1E0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo0140
Ogmo00D0000006IVIP1VIVH0IVIV0000000404a<C08000003@0c<c<2000000@0C4a<00D0000006IV
IP1VIVH0IVIV0000000207moO`070000002IVIT000000;>c/`000000c<c<000000020>KViP030000
003oool0oooo0080oooo2@00000203<c<`X000000`3oool020000000i^KV0>KViP000000c<c<0000
002c/k<000000P2IVIT00`000000Ogmo0000000306IVIP030000001<C4`0C4a<0080C4a<0P00000=
03<c<`800000101<C4`01@000000IVIV06IVIP1VIVH000000100Ogmo0`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo4@00000m0?ooo`030000003oool0oooo00H0oooo000E
0?ooo`030000003oool0oooo0140Ogmo00D0000006IVIP1VIVH0IVIV0000000304a<C0800000400c
<c<00`000000C4a<04a<C00204a<C0070000001VIVH0IVIV06IVIP000000Ogmo0000000209VIV@80
000000D0c<c<0000003Vi^H0i^KV000000050?ooo`L0000000@0C4a<000000000000C4a<0P000000
0`2IVIT0000000000002000000H0oooo00T000000>KViP000000c<c<0000002c/k<0000009VIV@00
00000P1oOgl00`000000IVIV06IVIP02000000<0C4a<00<0000003<c<`0c<c<03P0c<c<2000000@0
C4a<00@0000006IVIP1VIVH00000401oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000Ogmo07moO`0=07moO`030000003oool0oooo03/0oooo00<000000?oo
o`3oool01P3oool001D0oooo00<000000?ooo`3oool0401oOgl00`000000IVIV06IVIP02000000<0
C4a<00<0000003<c<`0c<c<01@0c<c<6000000H0<c<c0P00000304a<C0060000001VIVH0IVIV0000
001oOgl000000P2IVIT2000000040<c<c0000000i^KV000000P0oooo1P00000304a<C0D00000203o
ool010000000i^KV0000003<c<`30000000409VIV@000000Ogmo00000080IVIV00@0000004a<C01<
C4`0C4a<0P00000603<c<`L000001P0c<c<010000000C4a<04a<C01<C4`200000080IVIV00<00000
07moO`1oOgl03@1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool0
0`000000Ogmo07moO`0=07moO`030000003oool0oooo03/0oooo00<000000?ooo`3oool01P3oool0
01D0oooo00<000000?ooo`3oool03`1oOgl010000000IVIV06IVIP00000404a<C0030000000c<c<0
<c<c0080<c<c1000000601TI6@<000001@0c<c<200000080C4a<00/0000006IVIP1VIVH0000007mo
O`000000VIVI0000002c/k<000000<c<c002000000T0oooo1@00000204a<C0D000002@3oool20000
00080<c<c0000000/k>c0000002IVIT0000007moO`00000206IVIP030000001<C4`0C4a<00800000
1@0c<c<3000000L06ATI0`00000403<c<`8000000`1<C4`010000000IVIV06IVIP00000>07moO`<0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000001oOgl0Ogmo00d0
Ogmo00<000000?ooo`3oool04@3oool2000000D0oooo0P0000030?ooo`030000003oool0oooo0080
00000`3oool2000000D0oooo00<000000?ooo`0000000`0000090?ooo`030000003oool0oooo00H0
oooo000E0?ooo`030000003oool0oooo00l0Ogmo00@0000006IVIP1VIVH000000`1<C4`00`000000
<c<c03<c<`0203<c<`030000000I6AT06ATI00/06ATI0P00000503<c<`040000001<C4`0C4a<0000
0080IVIV00H0000007moO`000000VIVI0000002c/k<3000000/0oooo100000000`1<C4`000000000
0002000000X0oooo0P0000000`3<c<`000000;>c/`020000000507moO`000000IVIV06IVIP000000
0P1<C4`2000000@0<c<c0P00000=01TI6@030000000c<c<0<c<c00<0<c<c00@0000004a<C01<C4`0
00000`1VIVH00`000000Ogmo07moO`0;07moO`<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`070?ooo`030000001oOgl0Ogmo00d0Ogmo00<000000?ooo`3oool03`3oool2000000H0
oooo00@000000?ooo`3oool00000103oool01P000000oooo0?ooo`000000oooo00000080oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00H0oooo
000E0?ooo`030000003oool0oooo00h0Ogmo00@0000006IVIP1VIVH000000`1<C4`00`000000<c<c
03<c<`0203<c<`8000003`0I6AT3000000<0<c<c0P0000001P1<C4`000000000001VIVH0000007mo
O`H000002`3oool8000000/0oooo1P0000000`1oOgl0000006IVIP020000000304a<C00000000000
00<0<c<c0`00000@01TI6@030000000c<c<0<c<c0080<c<c00D0000004a<C01<C4`0C4a<00000002
06IVIP030000001oOgl0Ogmo00/0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo00<0000007moO`1oOgl03@1oOgl00`000000oooo0?ooo`0>0?ooo`8000001`3oool0
10000000oooo0?ooo`0000040?ooo`060000003oool0oooo0000003oool000000P3oool00`000000
oooo0000000400000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`00
5@3oool00`000000oooo0?ooo`0=07moO`8000000P1VIVH010000000C4a<04a<C000000403<c<`03
0000000I6AT06ATI01806ATI0P00000303<c<`030000001<C4`0C4a<00<0000000<0Ogmo0000002I
VIT01000000;0?ooo`H000002`3oool40000000309VIV@000000Ogmo00<000000P1<C4`00`000000
<c<c03<c<`0203<c<`030000000I6AT06ATI01806ATI00<0000003<c<`0c<c<00P0c<c<010000000
C4a<04a<C000000206IVIP800000301oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000Ogmo07moO`0=07moO`030000003oool0oooo0100oooo0P0000050?oo
o`040000003oool0oooo000000@0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000
003oool000000080oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00H0
oooo000E0?ooo`030000003oool0oooo00d0Ogmo00D0000006IVIP1VIVH0IVIV0000000204a<C005
0000000c<c<0<c<c03<c<`000000200I6AT7000000P06ATI00D0000003<c<`0c<c<0<c<c00000002
04a<C0030000001VIVH0000000@0000000<0c<c<0000000000002P3oool30000000306IVIP000000
000000/0oooo1`00000206IVIP040000001<C4`0C4a<00000080<c<c0P00000701TI6@L00000200I
6AT01@000000<c<c03<c<`0c<c<0000000<0C4a<00@0000006IVIP1VIVH00000301oOgl30?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000Ogmo07moO`0=07moO`03
0000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?oo
o`060000003oool0oooo0000003oool000000P3oool01P000000oooo0?ooo`000000oooo000000@0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo
0?ooo`0=07moO`040000001VIVH0IVIV00000080C4a<00<0000003<c<`0c<c<00P0c<c<00`000000
6ATI01TI6@0401TI6@`000001P0I6AT20000000403<c<`000000000004a<C080000000<0IVIV0000
000000001@00000;0?ooo`@000002`3oool70000000406IVIP000000000004a<C080000000<0<c<c
0000000000001P0I6AT<000000H06ATI00<0000003<c<`0c<c<00P0c<c<010000000C4a<04a<C000
000206IVIP030000001oOgl0Ogmo00X0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<0000007moO`1oOgl03@1oOgl00`000000oooo0?ooo`0G0?ooo`040000003o
ool0oooo000000@0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`040000003oool0oooo
0?ooo`80000000D0oooo0000003oool0oooo000000090?ooo`030000003oool0oooo00H0oooo000E
0?ooo`030000003oool0oooo00d0Ogmo00@0000006IVIP1VIVH000000P1<C4`01@000000<c<c03<c
<`0c<c<0000000H06ATI3P00000701TI6@040000000c<c<0<c<c00000080C4a<00<0000006IVIP1V
IVH01P00000:0?ooo`@000002P3oool600000080IVIV00@0000004a<C01<C4`000000P0c<c<00`00
00006ATI01TI6@0501TI6@h000001P0I6AT01@000000<c<c03<c<`0c<c<0000000<0C4a<00@00000
06IVIP1VIVH000002`1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3o
ool00`000000Ogmo07moO`0=07moO`030000003oool0oooo01P0oooo0P0000060?ooo`8000000`3o
ool2000000D0oooo00<000000?ooo`3oool00P00000:0?ooo`030000003oool0oooo00H0oooo000E
0?ooo`030000003oool0oooo00`0Ogmo00@0000006IVIP1VIVH000000`1<C4`01@000000<c<c03<c
<`0c<c<0000000D06ATI4@00000501TI6@<0000000@0<c<c000000000000C4a<2@0000090?ooo`@0
00002@3oool90000000404a<C0000000000003<c<`<000001@0I6ATA000000D06ATI00D0000003<c
<`0c<c<0<c<c0000000304a<C0040000001VIVH0IVIV000000/0Ogmo0`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo4@00000m0?ooo`030000003oool0oooo00H0oooo000E
0?ooo`030000003oool0oooo00`0Ogmo00@0000006IVIP1VIVH000000P1<C4`01@000000<c<c03<c
<`0c<c<0000000D06ATI5@00000501TI6@030000000c<c<0<c<c00D0000000<0IVIV000000000000
100000080?ooo`800000203oool70000000306IVIP0000000000008000000P0c<c<00`0000006ATI
01TI6@0301TI6AD000001@0I6AT01@000000<c<c03<c<`0c<c<000000080C4a<00@0000006IVIP1V
IVH000002`1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0E@3oool00`00
0000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0<07moO`040000001VIVH0IVIV0000
0080C4a<00D0000003<c<`0c<c<0<c<c0000000401TI6AL000001@0I6AT00`000000<c<c03<c<`02
03<c<`X00000403oool:000000@0<c<c00<0000001TI6@0I6AT00`0I6ATG000000@06ATI00D00000
03<c<`0c<c<0<c<c0000000204a<C0050000001VIVH0IVIV06IVIP0000002P1oOgl30?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3ooolA000003d0oooo00<000000?ooo`3oool0
1P3oool000l0oooo0P0000040?ooo`030000003oool0oooo00`0Ogmo00@0000006IVIP1VIVH00000
0P1<C4`01@000000<c<c03<c<`0c<c<0000000@06ATI6000000501TI6@8000000`0c<c<200000003
04a<C0000000000000H00000303oool80000000304a<C0000000000000<0<c<c0P00000501TI6AP0
0000100I6AT01@000000<c<c03<c<`0c<c<000000080C4a<00D0000006IVIP1VIVH0IVIV0000000:
07moO`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000002IVIT0
VIVI00d0VIVI00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`060?ooo`003P3oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo00/0Ogmo00D0000006IVIP1VIVH0IVIV0000
000204a<C0050000000c<c<0<c<c03<c<`000000100I6ATI000000H06ATI00<0000003<c<`0c<c<0
0P0c<c<20000000304a<C0000000000000L000001P3oool90000000304a<C0000000000000@0<c<c
00<0000001TI6@0I6AT0100I6ATI000000D06ATI00@0000003<c<`0c<c<000000P1<C4`01@000000
IVIV06IVIP1VIVH0000000X0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00L0oooo00<0000009VIV@2IVIT03@2IVIT00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo
00H0oooo000>0?ooo`040000003oool0oooo000000<0oooo0P0000000`3oool0Ogmo07moO`0907mo
O`050000001VIVH0IVIV06IVIP0000000P1<C4`01@000000<c<c03<c<`0c<c<0000000@06ATI6@00
000601TI6@030000000c<c<0<c<c00<0<c<c00P0000004a<C01<C4`0C4a<0000001VIVH0000007mo
O`<000001P3oool30000000407moO`000000IVIV000000<0C4a<00<0000003<c<`0c<c<00`0c<c<0
0`0000006ATI01TI6@0401TI6AT000001@0I6AT010000000<c<c03<c<`00000204a<C0050000001V
IVH0IVIV06IVIP0000002P1oOgl20?ooo`800000203oool00`000000oooo0?ooo`070?ooo`030000
002IVIT0VIVI00d0VIVI00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`060?ooo`003P3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00/0Ogmo00D0000006IVIP1VIVH0
IVIV0000000204a<C0050000000c<c<0<c<c03<c<`000000100I6ATI000000H06ATI00@0000003<c
<`0c<c<0<c<c3@0000060?ooo`d000000`0c<c<00`0000006ATI01TI6@0401TI6AT000001@0I6AT0
10000000<c<c03<c<`00000204a<C0050000001VIVH0IVIV06IVIP0000002P1oOgl30?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000VIVI09VIV@0=09VIV@030000
003oool0oooo0140oooo0P0000050?ooo`8000000`3oool00`000000oooo0?ooo`02000000<0oooo
0P0000020?ooo`800000103oool2000000X0oooo00<000000?ooo`3oool01P3oool000h0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`0<07moO`040000001VIVH0IVIV00000080
C4a<00D0000003<c<`0c<c<0<c<c0000000401TI6AL000001P0I6AT2000000<0<c<c00<0000004a<
C01<C4`02000000<0?ooo`P000000P1<C4`010000000<c<c03<c<`0c<c<2000000H06ATI5`000004
01TI6@050000000c<c<0<c<c03<c<`0000000P1<C4`01@000000IVIV06IVIP1VIVH0000000X0Ogmo
0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0000009VIV@2IVIT0
3@2IVIT00`000000oooo0?ooo`0?0?ooo`8000001P3oool010000000oooo0?ooo`0000040?ooo`06
0000003oool0oooo0000003oool000000P3oool01@000000oooo0?ooo`3oool000000080oooo00@0
00000?ooo`3oool000002@3oool00`000000oooo0?ooo`060?ooo`003P3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo00`0Ogmo00@0000006IVIP1VIVH000000P1<C4`01@000000
<c<c03<c<`0c<c<0000000@06ATI5`00000501TI6@040000000c<c<0<c<c03<c<`/00000403oool;
000000<0<c<c00<0000001TI6@0I6AT0100I6ATF000000@06ATI00D0000003<c<`0c<c<0<c<c0000
000204a<C0050000001VIVH0IVIV06IVIP0000002P1oOgl30?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01`3oool00`000000VIVI09VIV@0=09VIV@030000003oool0oooo00h0oooo
0P0000070?ooo`040000003oool0oooo000000@0oooo00H000000?ooo`3oool000000?ooo`000002
0?ooo`030000003oool0oooo00<0000000D0oooo0000003oool0oooo000000090?ooo`030000003o
ool0oooo00H0oooo000?0?ooo`800000103oool00`000000oooo0?ooo`0<07moO`040000001VIVH0
IVIV00000080C4a<00D0000003<c<`0c<c<0<c<c0000000501TI6AD00000100I6AT20000000303<c
<`000000000000/00000203oool2000000T0oooo1P0000000`1VIVH00000000000030000000303<c
<`000000000000D06ATI5000000501TI6@050000000c<c<0<c<c03<c<`0000000P1<C4`010000000
IVIV06IVIP00000;07moO`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000002IVIT0VIVI00d0VIVI00<000000?ooo`3oool0403oool2000000D0oooo00@000000?oo
o`3oool00000103oool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`000000
0P3oool00`000000oooo0?ooo`02000000X0oooo00<000000?ooo`3oool01P3oool001D0oooo00<0
00000?ooo`3oool0301oOgl010000000IVIV06IVIP00000304a<C0050000000c<c<0<c<c03<c<`00
00001@0I6AT@000000H06ATI0P00000203<c<`050000001<C4`0C4a<0000001VIVH01`0000090?oo
o`@000002@3oool70000000506IVIP000000C4a<04a<C00000000P0c<c<2000000H06ATI40000005
01TI6@050000000c<c<0<c<c03<c<`0000000`1<C4`010000000IVIV06IVIP00000;07moO`<0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000002IVIT0VIVI00d0VIVI
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0
oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool000000080oooo00<00000
0?ooo`0000000P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo000E0?oo
o`030000003oool0oooo00d0Ogmo00@0000006IVIP1VIVH000000P1<C4`01@000000<c<c03<c<`0c
<c<0000000L06ATI3@00000601TI6@8000000P0c<c<01@000000C4a<04a<C0000000IVIV00L00000
2P3oool4000000X0oooo1`0000001@1VIVH0000004a<C01<C4`000000080<c<c0P00000601TI6@h0
00001P0I6AT01@000000<c<c03<c<`0c<c<0000000<0C4a<00@0000006IVIP1VIVH000002`1oOgl3
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000VIVI09VIV@0=
09VIV@030000003oool0oooo01L0oooo00@000000?ooo`3oool00000103oool01P000000oooo0?oo
o`000000oooo00000080oooo00<000000?ooo`0000000P3oool00`000000oooo000000020?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0
3@1oOgl010000000IVIV06IVIP00000204a<C0030000000c<c<0<c<c0080<c<c00<0000001TI6@0I
6AT0100I6AT;000000L06ATI00<0000003<c<`0c<c<00P000000101<C4`000000000001VIVH70000
00/0oooo1000000;0?ooo`L0000000@0IVIV000000000000C4a<0P00000203<c<`8000001P0I6AT;
000000H06ATI00<0000003<c<`0c<c<00P0c<c<010000000C4a<04a<C000000206IVIP030000001o
Ogl0Ogmo00X0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo4@00
000J0?ooo`8000001P3oool2000000<0oooo0P0000030?ooo`8000000`3oool2000000X0oooo00<0
00000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool03@1oOgl01@000000IVIV06IVIP1V
IVH000000080C4a<00@0000003<c<`0c<c<0<c<c0P00000801TI6@D000001`0I6AT300000080<c<c
00D0000004a<C01<C4`0000006IVIP030000000309VIV@0000000000008000002`3oool200000080
IVIV0P00000;0?ooo`@0000000H0VIVI000000000000000006IVIP00000204a<C0040000000c<c<0
<c<c03<c<`8000001`0I6AT5000000P06ATI0P00000303<c<`040000001<C4`0C4a<000000<0IVIV
00<0000007moO`1oOgl02P1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
E@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0>07moO`040000001V
IVH0IVIV000000<0C4a<00<0000003<c<`0c<c<00P0c<c<00`0000006ATI01TI6@0?01TI6@<00000
0`0c<c<20000000404a<C0000000000000000080Ogmo0P000000102c/k<0000000000000000;0?oo
o`L000002P3oool00`000000i^KV000000020000000309VIV@000000Ogmo00<0000000<0C4a<0000
000000000`0c<c<3000001806ATI00<0000003<c<`0c<c<00P0c<c<010000000C4a<04a<C0000002
06IVIP030000001oOgl0Ogmo00/0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo05D0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool03P1oOgl01000
0000IVIV06IVIP00000304a<C0030000000c<c<0<c<c0080<c<c0P00000>01TI6@8000001@0c<c<0
10000000C4a<04a<C000000206IVIP050000001oOgl000000000002c/k<00`00000;0?ooo`P00000
2`3oool3000000050;>c/`000000000007moO`0000000P1VIVH00`000000C4a<04a<C002000000@0
<c<c0P00000?01TI6@030000000c<c<0<c<c0080<c<c00D0000004a<C01<C4`0C4a<0000000206IV
IP030000001oOgl0Ogmo00/0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00L0oooo4@00000m0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo00l0
Ogmo00@0000006IVIP1VIVH000000`1<C4`00`000000<c<c03<c<`0203<c<`<000002`0I6AT00`00
0000<c<c03<c<`0403<c<`040000001<C4`0C4a<00000080IVIV00H0000007moO`000000VIVI0000
002c/k<3000000/0oooo100000000`1<C4`0000000000002000000X0oooo0P0000000`3<c<`00000
0;>c/`020000000507moO`000000IVIV06IVIP0000000`1<C4`00`000000<c<c03<c<`0303<c<`03
0000000I6AT06ATI00T06ATI0`00000503<c<`040000001<C4`0C4a<000000<0IVIV00<0000007mo
O`1oOgl02`1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00
0000/k>c0;>c/`0=0;>c/`030000003oool0oooo03/0oooo00<000000?ooo`3oool01P3oool001D0
oooo00<000000?ooo`3oool03`1oOgl00`000000IVIV06IVIP02000000<0C4a<00<0000003<c<`0c
<c<00`0c<c<5000000806ATI1@00000403<c<`<000000P1<C4`02`000000IVIV06IVIP000000Ogmo
0000002IVIT000000;>c/`000000c<c<008000002@3oool500000080C4a<1@0000090?ooo`800000
00P0c<c<0000002c/k<0000009VIV@000000Ogmo00000080IVIV00<0000004a<C01<C4`00`000004
03<c<`D000000P0I6AT5000000D0<c<c0P00000204a<C08000000P1VIVH00`000000Ogmo07moO`0<
07moO`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000002c/k<0
/k>c00d0/k>c00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`00
0000oooo0?ooo`0@07moO`050000001VIVH0IVIV06IVIP0000000`1<C4`2000000P0<c<c0P000008
03<c<`030000001<C4`0C4a<0080C4a<00H0000006IVIP1VIVH0000007moO`00000209VIV@800000
00@0c<c<0000003Vi^H000001`3oool90000000304a<C0000000000000@000001`3oool010000000
i^KV0000003<c<`30000000409VIV@000000Ogmo00000080IVIV0P00000304a<C0030000000c<c<0
<c<c00H0<c<c0P00000803<c<`8000000`1<C4`01@000000IVIV06IVIP1VIVH0000000l0Ogmo0`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000;>c/`2c/k<03@2c
/k<00`000000oooo0?ooo`0A0?ooo`8000001@3oool2000000<0oooo00<000000?ooo`3oool00P00
00030?ooo`<0000000@0oooo00000000000000001@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo0140Ogmo00D0000006IVIP1VIVH0IVIV
0000000404a<C0030000000c<c<0<c<c00h0<c<c00<0000004a<C01<C4`00P1<C4`01`000000IVIV
06IVIP1VIVH0000007moO`0000000P2IVIT2000000050<c<c0000000i^KV0>KViP0000001@3oool0
0`000000i^KV000000040000000304a<C0000000<c<c00<0000000D0VIVI000000000000i^KV0000
00060?ooo`090000003Vi^H000000<c<c0000000/k>c0000002IVIT000000080Ogmo00D0000006IV
IP1VIVH0IVIV0000000304a<C0030000000c<c<0<c<c00h0<c<c00<0000004a<C01<C4`00`1<C4`0
10000000IVIV06IVIP00000@07moO`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`070?ooo`030000002c/k<0/k>c00d0/k>c00<000000?ooo`3oool03`3oool2000000H0oooo00@0
00000?ooo`3oool00000103oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0
oooo000E0?ooo`030000003oool0oooo0140Ogmo00@0000006IVIP1VIVH0IVIV0P00000304a<C0<0
0000300c<c<2000000@0C4a<00D0000006IVIP1VIVH0IVIV0000000207moO`070000002IVIT00000
0;>c/`000000c<c<000000020>KViPh000000P0c<c<>00000080i^KV00D000000<c<c0000000/k>c
0000000209VIV@030000001oOgl0000000<0IVIV00<0000004a<C01<C4`00P1<C4`2000000`0<c<c
0`00000304a<C08000000`1VIVH00`000000Ogmo07moO`0>07moO`<0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`070?ooo`030000002c/k<0/k>c00d0/k>c00<000000?ooo`3oool0
3P3oool2000000L0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`000000100000080?ooo`030000003oool0oooo
00H0oooo000E0?ooo`030000003oool0oooo00d0Ogmo0`00000207moO`8000000`1VIVH00`000000
C4a<04a<C00304a<C0<000001P0c<c<3000000@0C4a<0P00000306IVIP040000001oOgl0Ogmo0000
0080VIVI00<000000;>c/`0000000P3<c<`2000000@0i^KV0P0000000`3<c<`00000000000030000
000304a<C0000000<c<c0080<c<c1P0000000`3<c<`00000000000040>KViP8000000P3<c<`01P00
0000/k>c0;>c/`000000VIVI00000080Ogmo00@0000006IVIP1VIVH0IVIV0P00000404a<C0<00000
1P0c<c<3000000D0C4a<00@0000006IVIP1VIVH0IVIV0P00000207moO`<00000301oOgl30?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000/k>c0;>c/`0=0;>c/`03
0000003oool0oooo0100oooo0P0000050?ooo`040000003oool0oooo000000@0oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool000000080oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0=07mo
O`030000002IVIT0000000@0Ogmo00D0000006IVIP1VIVH0IVIV0000000704a<C0H000001P1<C4`0
0`000000IVIV06IVIP0206IVIP050000001oOgl0Ogmo07moO`0000000P2IVIT00`000000/k>c0000
00040<c<c0@000000P3<c<`20000000309VIV@000000IVIV00800000100c<c<20000000306IVIP00
0000000000<0000000<0c<c<0000000000000P0000040<c<c0040000002c/k<0/k>c00000080VIVI
00@0000007moO`1oOgl00000101VIVH00`000000C4a<04a<C00404a<C0H000001`1<C4`01@000000
IVIV06IVIP1VIVH0000000@0Ogmo00<0000009VIV@000000301oOgl30?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3oool00`000000/k>c0;>c/`0=0;>c/`030000003oool0oooo
0180oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool00`0000030?ooo`030000003oool0000000T0oooo00<0
00000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool03@1oOgl00`000000VIVI09VIV@02
00000080Ogmo0P00000306IVIP8000003`1<C4`3000000@0IVIV00@0000007moO`1oOgl000000P2I
VIT01@000000/k>c0;>c/`2c/k<0000000D0c<c<2@0000000`1<C4`0000003<c<`0303<c<`030000
001<C4`0000000P000001@3<c<`01@000000/k>c0;>c/`2c/k<000000080VIVI00D0000007moO`1o
Ogl0Ogmo0000000306IVIP<000003`1<C4`2000000<0IVIV0P00000207moO`8000000P2IVIT00`00
0000Ogmo07moO`0:07moO`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000002c/k<0/k>c00d0/k>c00<000000?ooo`3oool05`3oool010000000oooo0?ooo`000004
0?ooo`040000003oool0oooo00000080oooo0P0000030?ooo`030000003oool0oooo00<0oooo0P00
00090?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo00d0Ogmo00<00000
09VIV@2IVIT00P2IVIT01@000000Ogmo07moO`1oOgl0000000@0IVIV0P00000<04a<C0800000101V
IVH2000000<0Ogmo00D0000009VIV@2IVIT0VIVI000000030;>c/`D000000P2c/k<30000000507mo
O`000000000004a<C00000000P0c<c<200000080<c<c00P0000004a<C0000000000007moO`000000
VIVI00000080/k>c1@0000030;>c/`050000002IVIT0VIVI09VIV@000000101oOgl00`000000IVIV
06IVIP0306IVIP030000001<C4`0C4a<00X0C4a<0P00000406IVIP050000001oOgl0Ogmo07moO`00
0000102IVIT00`000000Ogmo07moO`0:07moO`<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`070?ooo`030000002c/k<0/k>c00d0/k>c00<000000?ooo`3oool0603oool2000000H0
oooo0P0000040?ooo`040000003oool0oooo0?ooo`<00000103oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo00h0Ogmo00<0000009VIV@2I
VIT00P2IVIT01@000000Ogmo07moO`1oOgl0000000D0IVIV0`00000604a<C0<000001P1VIVH00`00
0000Ogmo07moO`0207moO`050000002IVIT0VIVI09VIV@0000002@2c/k<01@000000VIVI09VIV@00
0000Ogmo0080000000X0C4a<0000000c<c<0<c<c0000000I6AT0000003<c<`000000C4a<0P000002
07moO`030000002IVIT0000000T0/k>c00<0000009VIV@2IVIT00P2IVIT00`000000Ogmo07moO`02
07moO`030000001VIVH0IVIV00<0IVIV0`00000604a<C0<000001@1VIVH01@000000Ogmo07moO`1o
Ogl0000000@0VIVI00<0000007moO`1oOgl02`1oOgl30?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01`3ooolA000003d0oooo00<000000?ooo`3oool01P3oool001D0oooo00<00000
0?ooo`3oool03P1oOgl00`000000VIVI09VIV@0309VIV@040000001oOgl0Ogmo07moO`8000001P1V
IVH6000000P0IVIV00<0000007moO`1oOgl00P1oOgl00`000000VIVI09VIV@0209VIV@8000001P2c
/k<20000000309VIV@000000000000<0000000<0C4a<0000000c<c<00P00000201TI6@80000000<0
<c<c0000001<C4`01@0000000`2IVIT00000000000060;>c/`800000102IVIT00`000000Ogmo07mo
O`0207moO`030000001VIVH0IVIV00H0IVIV1P00000606IVIP8000000`1oOgl00`000000VIVI09VI
V@0309VIV@030000001oOgl0Ogmo00/0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo05D0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool03P1oOgl0
10000000VIVI00000000000309VIV@8000000`1oOgl300000100IVIV00<0000007moO`1oOgl00`1o
Ogl00`000000VIVI09VIV@0409VIV@H0000000H0VIVI000000000000Ogmo0000001VIVH300000080
<c<c00<0000001TI6@0I6AT00`0I6AT00`000000<c<c000000020000000306IVIP000000Ogmo0080
000000<0VIVI0000000000001000000609VIV@030000001oOgl0Ogmo00<0Ogmo00<0000006IVIP1V
IVH03P1VIVH3000000<0Ogmo0P00000309VIV@80000000<0VIVI0000001oOgl0301oOgl30?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01`3ooolA000003d0oooo00<000000?ooo`3o
ool01P3oool001D0oooo00<000000?ooo`3oool03P1oOgl010000000VIVI0000002c/k<2000000<0
VIVI00<0000007moO`1oOgl00`1oOgl2000000d0IVIV00<0000007moO`1oOgl0101oOgl00`000000
VIVI09VIV@0:09VIV@090000001oOgl0Ogmo07moO`000000IVIV0000001<C4`000000080<c<c00<0
000001TI6@0I6AT00`0I6AT020000000<c<c03<c<`000000C4a<0000001VIVH000000P1oOgl00`00
0000VIVI09VIV@0:09VIV@030000001oOgl0Ogmo00@0Ogmo00<0000006IVIP1VIVH0301VIVH00`00
0000Ogmo07moO`0307moO`040000002IVIT0VIVI09VIV@80000000@0/k>c0000002IVIT000003@1o
Ogl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000c<c<0<c<
c00=0<c<c0030000003oool0oooo03/0oooo00<000000?ooo`3oool01P3oool001D0oooo00<00000
0?ooo`3oool03P1oOgl00`000000VIVI000000030;>c/`040000002IVIT0VIVI09VIV@8000001@1o
Ogl3000000L0IVIV0`00000707moO`030000002IVIT0VIVI00P0VIVI0P00000207moO`80000000@0
IVIV0000001<C4`000000P0c<c<00`0000006ATI01TI6@0401TI6@060000000c<c<0<c<c0000001<
C4`000000P1VIVH00`000000Ogmo07moO`02000000X0VIVI00<0000007moO`1oOgl01@1oOgl30000
00L0IVIV1000000407moO`8000000`2IVIT01`000000/k>c0;>c/`2c/k<0000009VIV@0000003@1o
Ogl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000c<c<0<c<
c00=0<c<c0030000003oool0oooo03/0oooo00<000000?ooo`3oool01P3oool001D0oooo00<00000
0?ooo`3oool03`1oOgl2000000@0/k>c0P00000309VIV@8000001P1oOgl7000000/0Ogmo0P000005
09VIV@<000000`1oOgl01@000000IVIV06IVIP000000C4a<0080000000<0<c<c0000000I6AT01`0I
6AT01@000000<c<c000000000000C4a<0080000000<0IVIV0000001oOgl00P1oOgl3000000D0VIVI
0P00000;07moO`L000001P1oOgl2000000<0VIVI0P0000040;>c/`8000003P1oOgl30?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000c<c<0<c<c00=0<c<c0030000
003oool0oooo03/0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0401o
Ogl00`000000/k>c0;>c/`040;>c/`040000002IVIT0VIVI09VIV@<00000601oOgl5000000D0Ogmo
00@0000006IVIP1VIVH000000P1<C4`00`000000<c<c0000000:01TI6@040000000c<c<0<c<c0000
0080C4a<00<0000006IVIP0000001@1oOgl5000001P0Ogmo0`00000309VIV@030000002c/k<0/k>c
00@0/k>c00<0000007moO`1oOgl03@1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000c<c<0<c<c00=0<c<c0030000003oool0oooo0140oooo0P0000050?oo
o`8000000`3oool00`000000oooo0?ooo`0200000080oooo100000020?ooo`<000003P3oool00`00
0000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0@07moO`030000002c/k<0/k>c00D0
/k>c0P00000409VIV@8000007P1oOgl200000080IVIV00@0000004a<C01<C4`000000P0c<c<01000
00006ATI01TI6@0I6AT4000000<06ATI00@0000003<c<`0c<c<000000P1<C4`00`000000IVIV06IV
IP02000001h0Ogmo0P00000409VIV@8000001`2c/k<00`000000Ogmo07moO`0=07moO`<0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003<c<`0c<c<00d0c<c<00<0
00000?ooo`3oool03`3oool2000000H0oooo00@000000?ooo`3oool00000103oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0@07moO`L000000`2c/k<2000000@0VIVI
0`00000J07moO`050000001VIVH0IVIV06IVIP0000000P1<C4`010000000<c<c03<c<`00000301TI
6@H000000`0I6AT010000000<c<c03<c<`00000204a<C0050000001VIVH0IVIV06IVIP0000006`1o
Ogl2000000@0VIVI0P0000030;>c/`L000003`1oOgl30?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01`3oool00`000000c<c<0<c<c00=0<c<c0030000003oool0oooo00h0oooo0P00
00070?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool001D0oooo
00<000000?ooo`3oool04@1oOgl3000000<0c<c<00@000000;>c/`2c/k<0/k>c0P00000509VIV@<0
00005P1oOgl2000000<0IVIV00D0000004a<C01<C4`0C4a<0000000203<c<`040000000I6AT06ATI
01TI6@L000000P0I6AT01@000000<c<c03<c<`0c<c<000000080C4a<00@0000006IVIP1VIVH0IVIV
0P00000F07moO`<000001@2IVIT2000000<0/k>c00<000000<c<c03<c<`00P3<c<`200000100Ogmo
0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000<c<c03<c<`0
3@3<c<`00`000000oooo0?ooo`0@0?ooo`8000001@3oool010000000oooo0?ooo`0000040?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo0140Ogmo0`0000040<c<c080
00000`2c/k<2000000H0VIVI0`00000B07moO`030000001VIVH0IVIV0080IVIV00D0000004a<C01<
C4`0C4a<0000000203<c<`040000000I6AT06ATI01TI6@P000000`0I6AT010000000<c<c03<c<`00
000304a<C0030000001VIVH0IVIV0080IVIV00<0000007moO`1oOgl0401oOgl3000000L0VIVI00@0
00000;>c/`2c/k<0/k>c0P0000050<c<c0800000401oOgl30?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01`3oool00`000000c<c<0<c<c00=0<c<c0030000003oool0oooo0180oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo0000
00@0oooo00D000000?ooo`3oool0oooo0000000?0?ooo`030000003oool0oooo00H0oooo000E0?oo
o`030000003oool0oooo0180Ogmo0P0000060<c<c0030000002c/k<0/k>c0080/k>c00<0000009VI
V@2IVIT01P2IVIT2000000l0Ogmo00<0000006IVIP1VIVH00`1VIVH010000000C4a<04a<C0000002
03<c<`030000000I6AT06ATI00806ATI2000000401TI6@040000000c<c<0<c<c000000<0C4a<00<0
000006IVIP1VIVH00P1VIVH00`000000Ogmo07moO`0=07moO`800000202IVIT2000000<0/k>c00<0
00000<c<c03<c<`01@3<c<`200000100Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<000000<c<c03<c<`03@3<c<`00`000000oooo0?ooo`0G0?ooo`040000003o
ool0oooo000000@0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo
008000003`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0B07moO`80
00001`3<c<`2000000<0/k>c0`00000709VIV@800000301oOgl00`000000IVIV06IVIP0206IVIP80
00000P1<C4`200000080<c<c00@0000001TI6@0I6AT06ATI2P00000301TI6@050000000c<c<0<c<c
03<c<`0000000P1<C4`2000000@0IVIV00<0000007moO`1oOgl02P1oOgl2000000L0VIVI0`000003
0;>c/`8000001`3<c<`200000140Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo4@00000J0?ooo`8000001P3oool2000000<0oooo0P0000040?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool04`1oOgl20000
00030<c<c00000000000008000000`3<c<`2000000@0/k>c0P00000709VIV@030000001oOgl0Ogmo
00P0Ogmo00<0000006IVIP1VIVH00P1VIVH01@000000C4a<04a<C01<C4`0000000<0<c<c00@00000
01TI6@0I6AT06ATI3000000301TI6@050000000c<c<0<c<c03<c<`0000000`1<C4`00`000000IVIV
06IVIP0206IVIP030000001oOgl0Ogmo00P0Ogmo00<0000009VIV@2IVIT01@2IVIT2000000D0/k>c
00@000000<c<c03<c<`0c<c<100000000`3<c<`000000000000B07moO`<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000
003oool0oooo01@0Ogmo0`0000030>KViP030000003<c<`0c<c<0080c<c<00<000000;>c/`2c/k<0
0`2c/k<00`000000VIVI09VIV@0509VIV@030000001oOgl0Ogmo00L0Ogmo00<0000006IVIP1VIVH0
0P1VIVH01@000000C4a<04a<C01<C4`0000000<0<c<c00@0000001TI6@0I6AT06ATI3@00000301TI
6@050000000c<c<0<c<c03<c<`0000000P1<C4`00`000000IVIV06IVIP0306IVIP030000001oOgl0
Ogmo00L0Ogmo00<0000009VIV@2IVIT0102IVIT00`000000/k>c0;>c/`040;>c/`050000003<c<`0
c<c<0<c<c00000000`3Vi^H00`000000c<c<0000000C07moO`<0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`070?oooa400000?@3oool00`000000oooo0?ooo`060?ooo`005@3oool0
0`000000oooo0?ooo`0D07moO`<00000103Vi^H2000000<0c<c<0P0000030;>c/`8000001P2IVIT0
0`000000Ogmo07moO`0607moO`030000001VIVH0IVIV0080IVIV00D0000004a<C01<C4`0C4a<0000
000303<c<`030000000I6AT06ATI00806ATI3@00000301TI6@050000000c<c<0<c<c03<c<`000000
0`1<C4`00`000000IVIV06IVIP0206IVIP030000001oOgl0Ogmo00H0Ogmo00<0000009VIV@2IVIT0
102IVIT2000000<0/k>c0`0000020<c<c0800000103Vi^H3000001<0Ogmo0`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000>KViP3Vi^H03@3Vi^H00`000000oooo
0?ooo`0k0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo01@0Ogmo0`00
00060>KViP8000000`3<c<`00`000000/k>c0;>c/`020;>c/`030000002IVIT0VIVI00@0VIVI00<0
000007moO`1oOgl0101oOgl00`000000IVIV06IVIP0206IVIP8000000`1<C4`010000000<c<c03<c
<`00000401TI6@h00000100I6AT01@000000<c<c03<c<`0c<c<0000000<0C4a<00<0000006IVIP1V
IVH00P1VIVH00`000000Ogmo07moO`0407moO`030000002IVIT0VIVI00@0VIVI00<000000;>c/`2c
/k<00P2c/k<00`000000c<c<0<c<c0020<c<c0030000003Vi^H0i^KV00@0i^KV0`00000C07moO`<0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003Vi^H0i^KV00d0
i^KV00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`060?ooo`003P3oool4000000<0oooo
00<000000?ooo`3oool05@1oOgl3000000L0i^KV00D000000<c<c03<c<`0c<c<000000040;>c/`03
0000002IVIT0VIVI00@0VIVI00<0000007moO`1oOgl00`1oOgl00`000000IVIV06IVIP0206IVIP03
0000001<C4`0C4a<0080C4a<00@0000003<c<`0c<c<00000100I6AT>000000@06ATI00D0000003<c
<`0c<c<0<c<c0000000404a<C0050000001VIVH0IVIV06IVIP0000001P1oOgl00`000000VIVI09VI
V@0309VIV@030000002c/k<0/k>c0080/k>c00<000000<c<c03<c<`00P3<c<`00`000000i^KV0>KV
iP040>KViP030000003<c<`0000001@0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<000000>KViP3Vi^H03@3Vi^H00`000000oooo0?ooo`0k0?ooo`030000003o
ool0oooo00H0oooo000@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05P1oOgl2
000000L0i^KV00<000000<c<c03<c<`00P3<c<`00`000000/k>c0;>c/`020;>c/`030000002IVIT0
VIVI00<0VIVI00<0000007moO`1oOgl00`1oOgl00`000000IVIV06IVIP0206IVIP050000001<C4`0
C4a<04a<C00000000`0c<c<0100000006ATI01TI6@0I6AT@000000<06ATI00D0000003<c<`0c<c<0
<c<c0000000404a<C0050000001VIVH0IVIV06IVIP0000001@1oOgl00`000000VIVI09VIV@0309VI
V@030000002c/k<0/k>c0080/k>c00<000000<c<c03<c<`00P3<c<`00`000000i^KV0>KViP050>KV
iP8000005@1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00
0000i^KV0>KViP0=0>KViP030000003oool0oooo0140oooo0P0000050?ooo`8000000`3oool00`00
0000oooo0?ooo`0200000080oooo100000020?ooo`8000000`3oool2000000X0oooo00<000000?oo
o`3oool01P3oool00100oooo00<000000?ooo`3oool00P3oool2000000030?ooo`1oOgl0Ogmo01D0
Ogmo0P0000020>KViP8000000`3Vi^H2000000<0c<c<00<000000;>c/`2c/k<00P2c/k<00`000000
VIVI09VIV@0209VIV@030000001oOgl0Ogmo0080Ogmo00<0000006IVIP1VIVH00P1VIVH01@000000
C4a<04a<C01<C4`0000000<0<c<c00<0000001TI6@0I6AT00P0I6AT@000000@06ATI00D0000003<c
<`0c<c<0<c<c0000000304a<C0030000001VIVH0IVIV0080IVIV00<0000007moO`1oOgl00P1oOgl0
0`000000VIVI09VIV@0209VIV@030000002c/k<0/k>c0080/k>c00@000000<c<c03<c<`0c<c<0P00
00030>KViP8000000P3Vi^H2000001H0Ogmo0P3oool2000000P0oooo00<000000?ooo`3oool01`3o
ool00`000000i^KV0>KViP0=0>KViP030000003oool0oooo00l0oooo0P0000060?ooo`040000003o
ool0oooo000000@0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00H0oooo000@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05`1oOgl200000080
i^KV00<000000?ooo`000000103Vi^H01@000000c<c<0<c<c03<c<`0000000@0/k>c00<0000009VI
V@2IVIT00P2IVIT01@000000Ogmo07moO`1oOgl0000000@0IVIV00D0000004a<C01<C4`0C4a<0000
000303<c<`030000000I6AT06ATI00806ATI4000000401TI6@050000000c<c<0<c<c03<c<`000000
0`1<C4`00`000000IVIV06IVIP0206IVIP030000001oOgl0Ogmo0080Ogmo00D0000009VIV@2IVIT0
VIVI000000040;>c/`050000003<c<`0c<c<0<c<c0000000103Vi^H00`000000oooo000000020>KV
iP8000005P1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00
0000i^KV0>KViP0=0>KViP030000003oool0oooo00h0oooo0P0000070?ooo`040000003oool0oooo
000000@0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000020?ooo`030000
003oool000000080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`00403o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01L0Ogmo0`000000103Vi^H000000?oo
o`3oool2000000<0i^KV00D000000<c<c03<c<`0c<c<000000030;>c/`030000002IVIT0VIVI0080
VIVI00D0000007moO`1oOgl0Ogmo0000000406IVIP050000001<C4`0C4a<04a<C00000000`0c<c<0
0`0000006ATI01TI6@0201TI6A000000100I6AT01@000000<c<c03<c<`0c<c<0000000<0C4a<00<0
000006IVIP1VIVH00P1VIVH01@000000Ogmo07moO`1oOgl0000000@0VIVI00D000000;>c/`2c/k<0
/k>c000000030<c<c0040000003Vi^H0i^KV0>KViP8000000P3oool00`000000i^KV000000020000
01H0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000>KV
iP3Vi^H03@3Vi^H00`000000oooo0?ooo`0@0?ooo`8000001@3oool010000000oooo0?ooo`000004
0?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
000000020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool000h0oooo0`00
00040?ooo`030000003oool0oooo01P0Ogmo1@0000030?ooo`050000003Vi^H0i^KV0>KViP000000
0`3<c<`01@000000/k>c0;>c/`2c/k<0000000<0VIVI00<0000007moO`1oOgl00P1oOgl01@000000
IVIV06IVIP1VIVH0000000<0C4a<00D0000003<c<`0c<c<0<c<c0000000401TI6A000000100I6AT0
1@000000<c<c03<c<`0c<c<0000000<0C4a<00D0000006IVIP1VIVH0IVIV0000000407moO`050000
002IVIT0VIVI09VIV@0000000`2c/k<01@000000c<c<0<c<c03<c<`0000000<0i^KV00@000000?oo
o`3oool0oooo1@00000G07moO`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`07
0?ooo`030000003Vi^H0i^KV00d0i^KV00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool00000103oool00`000000oooo
0000000200000080oooo0`00000:0?ooo`030000003oool0oooo00H0oooo000@0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool06P1oOgl2000000030>KViP000000oooo0080oooo00D0
00000>KViP3Vi^H0i^KV000000030<c<c0040000002c/k<0/k>c000000@0VIVI00D0000007moO`1o
Ogl0Ogmo0000000306IVIP050000001<C4`0C4a<04a<C00000000`0c<c<00`0000006ATI01TI6@02
01TI6A000000100I6AT01@000000<c<c03<c<`0c<c<0000000<0C4a<00D0000006IVIP1VIVH0IVIV
0000000407moO`050000002IVIT0VIVI09VIV@0000000`2c/k<010000000c<c<0<c<c00000030>KV
iP030000003oool0oooo0080oooo00<000000>KViP0000006@1oOgl30?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3oool00`000000i^KV0>KViP0=0>KViP030000003oool0oooo
01L0oooo00@000000?ooo`3oool00000103oool01P000000oooo0?ooo`000000oooo00000080oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0
oooo000E0?ooo`030000003oool0oooo01X0Ogmo100000040?ooo`050000003Vi^H0i^KV0>KViP00
00000P3<c<`200000080/k>c00D0000009VIV@2IVIT0VIVI0000000307moO`050000001VIVH0IVIV
06IVIP0000000`1<C4`01@000000<c<c03<c<`0c<c<0000000@06ATI4000000401TI6@050000000c
<c<0<c<c03<c<`0000000`1<C4`01@000000IVIV06IVIP1VIVH0000000<0Ogmo00D0000009VIV@2I
VIT0VIVI000000030;>c/`040000003<c<`0c<c<000000<0i^KV00<000000?ooo`3oool00P3oool4
000001T0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000
0>KViP3Vi^H03@3Vi^H00`000000oooo0?ooo`0H0?ooo`8000001P3oool2000000<0oooo0P000004
0?ooo`8000000`3oool2000000T0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?oo
o`3oool06`1oOgl4000000@0oooo00<000000>KViP3Vi^H00P0000020<c<c0050000002c/k<0/k>c
0;>c/`0000000`2IVIT010000000Ogmo07moO`00000306IVIP050000001<C4`0C4a<04a<C0000000
0`0c<c<00`0000006ATI01TI6@0201TI6A000000100I6AT01@000000<c<c03<c<`0c<c<0000000<0
C4a<00D0000006IVIP1VIVH0IVIV0000000207moO`050000002IVIT0VIVI09VIV@0000000`2c/k<0
0`000000c<c<0<c<c00200000080i^KV00<000000?ooo`3oool00P3oool4000001X0Ogmo0`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo4@00000m0?ooo`030000003oool0
oooo00H0oooo000E0?ooo`030000003oool0oooo01d0Ogmo0`0000030?ooo`030000003Vi^H0i^KV
0080i^KV00@000000<c<c03<c<`000000`2c/k<010000000VIVI09VIV@00000307moO`040000001V
IVH0IVIV000000<0C4a<00D0000003<c<`0c<c<0<c<c0000000501TI6@h000001@0I6AT01@000000
<c<c03<c<`0c<c<0000000<0C4a<00D0000006IVIP1VIVH0IVIV0000000207moO`050000002IVIT0
VIVI09VIV@0000000P2c/k<010000000c<c<0<c<c00000040>KViP030000003oool0oooo0080oooo
0`00000K07moO`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1E0?ooo`030000
003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo01d0Ogmo0`0000040?ooo`050000003V
i^H0i^KV0>KViP0000000`3<c<`010000000/k>c0;>c/`00000209VIV@050000001oOgl0Ogmo07mo
O`0000000P1VIVH01@000000C4a<04a<C01<C4`0000000<0<c<c00<0000001TI6@0I6AT00`0I6AT>
000000D06ATI00D0000003<c<`0c<c<0<c<c0000000304a<C0040000001VIVH0IVIV000000<0Ogmo
00@0000009VIV@2IVIT000000`2c/k<010000000c<c<0<c<c00000030>KViP030000003oool0oooo
0080oooo0`00000L07moO`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
oa400000?@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0O07moO`<0
00000`3oool200000080i^KV00<000000<c<c03<c<`00P0000020;>c/`040000002IVIT0VIVI0000
0080Ogmo00D0000006IVIP1VIVH0IVIV0000000204a<C08000000`0c<c<00`0000006ATI01TI6@03
01TI6@`000001@0I6AT010000000<c<c03<c<`0c<c<200000080C4a<00D0000006IVIP1VIVH0IVIV
0000000207moO`030000002IVIT0VIVI008000000P2c/k<010000000c<c<0<c<c00000030>KViP04
0000003oool0oooo0?ooo`@000007@1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03/0oooo00<000000?oo
o`3oool01P3oool001D0oooo00<000000?ooo`3oool0801oOgl3000000<0oooo00@000000>KViP3V
i^H00000103<c<`010000000/k>c0;>c/`00000209VIV@040000001oOgl0Ogmo00000080IVIV00D0
000004a<C01<C4`0C4a<0000000403<c<`030000000I6AT06ATI00<06ATI2P00000601TI6@050000
000c<c<0<c<c03<c<`0000000`1<C4`01@000000IVIV06IVIP1VIVH000000080Ogmo00@0000009VI
V@2IVIT000000`2c/k<010000000c<c<0<c<c00000030>KViP030000003oool0oooo00@000007P1o
Ogl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool01P3oool001D0oooo00<00000
0?ooo`3oool0801oOgl5000000030?ooo`000000i^KV0080i^KV00D000000<c<c03<c<`0c<c<0000
00020;>c/`040000002IVIT0VIVI00000080Ogmo00D0000006IVIP1VIVH0IVIV0000000204a<C003
0000000c<c<0<c<c0080<c<c00<0000001TI6@0I6AT0100I6AT8000000H06ATI00<0000003<c<`0c
<c<00P0c<c<01@000000C4a<04a<C01<C4`000000080IVIV00@0000007moO`1oOgl000000P2IVIT0
1@000000/k>c0;>c/`2c/k<000000080c<c<00H000000>KViP3Vi^H0i^KV0000003oool5000001l0
Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0>0?ooo`800000203oool2000000<0oooo00<000000?ooo`3o
ool00P0000020?ooo`@000000P3oool2000000<0oooo0P00000:0?ooo`030000003oool0oooo00H0
oooo000E0?ooo`030000003oool0oooo0280Ogmo0P0000000`3Vi^H000000>KViP040>KViP040000
003<c<`0c<c<00000080/k>c00@0000009VIV@2IVIT000000`1oOgl010000000IVIV06IVIP000003
04a<C0030000000c<c<0<c<c0080<c<c00<0000001TI6@0I6AT01P0I6AT2000000T06ATI00D00000
03<c<`0c<c<0<c<c0000000404a<C0040000001VIVH0IVIV00000080Ogmo00@0000009VIV@2IVIT0
00000P2c/k<010000000c<c<0<c<c00000050>KViP040000003Vi^H0000000000240Ogmo0`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0@0?ooo`8000001@3oool010000000oooo0?ooo`0000040?ooo`040000003o
ool0oooo00000080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool000000080
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo
0?ooo`0R07moO`@000001@3Vi^H01@000000c<c<0<c<c03<c<`000000080/k>c00@0000009VIV@2I
VIT000000P1oOgl00`000000IVIV06IVIP0200000080C4a<00<0000003<c<`0c<c<00P0c<c<00`00
00006ATI01TI6@0@01TI6@030000000c<c<0<c<c0080<c<c00<0000004a<C01<C4`00P00000206IV
IP040000001oOgl0Ogmo000000<0VIVI00@000000;>c/`2c/k<000000P3<c<`00`000000i^KV0>KV
iP030>KViP@000008@1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0140oooo0P0000040?ooo`040000003o
ool0oooo000000@0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000020?oo
o`030000003oool000000080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`005@3oool00`000000oooo0?ooo`0S07moO`@000001@3Vi^H00`000000c<c<0<c<c00200000080
/k>c00@0000009VIV@2IVIT000000P1oOgl010000000IVIV06IVIP00000304a<C0030000000c<c<0
<c<c0080<c<c0P00000>01TI6@800000100c<c<01@000000C4a<04a<C01<C4`000000080IVIV00@0
000007moO`1oOgl000000P2IVIT200000080/k>c00@000000<c<c03<c<`000001@3Vi^H400000280
Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0?0?ooo`8000001P3oool010000000oooo0?ooo`0000040?oo
o`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0000
00020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool001D0oooo00<00000
0?ooo`3oool09@1oOgl4000000<0i^KV00D000000<c<c03<c<`0c<c<000000030;>c/`040000002I
VIT0VIVI00000080Ogmo00@0000006IVIP1VIVH000000`1<C4`00`000000<c<c03<c<`0303<c<`03
0000000I6AT06ATI00X06ATI00<0000003<c<`0c<c<00`0c<c<00`000000C4a<04a<C00204a<C004
0000001VIVH0IVIV00000080Ogmo00@0000009VIV@2IVIT000000`2c/k<010000000c<c<0<c<c000
00030>KViP@00000901oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3o
ool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`00
00000P0000020?ooo`<000002P3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo
0?ooo`0V07moO`D000000P3Vi^H010000000c<c<0<c<c00000030;>c/`040000002IVIT0VIVI0000
0080Ogmo00<0000006IVIP1VIVH00P00000304a<C0030000000c<c<0<c<c00<0<c<c0`00000601TI
6@<000001@0c<c<010000000C4a<04a<C01<C4`200000080IVIV00@0000007moO`1oOgl000000`2I
VIT010000000/k>c0;>c/`0000020<c<c0030000003Vi^H0i^KV00D000009@1oOgl30?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo01L0oooo00@000000?ooo`3oool00000103oool01P000000oooo0?ooo`000000oooo
00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00H0oooo000E0?ooo`030000003oool0oooo02P0Ogmo1@0000040<c<c0030000002c/k<0
/k>c008000000P2IVIT010000000Ogmo07moO`00000306IVIP040000001<C4`0C4a<04a<C0800000
1P0c<c<6000000H0<c<c0P00000304a<C0050000001VIVH0IVIV06IVIP0000000P1oOgl01@000000
VIVI09VIV@2IVIT000000080/k>c00<000000<c<c03<c<`00P3<c<`5000002L0Ogmo0`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0H0?ooo`8000001P3oool2000000<0oooo0P0000040?ooo`8000000`3oool20000
00T0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0:@1oOgl300000003
0<c<c0000000c<c<00<0c<c<00D000000;>c/`2c/k<0/k>c0000000209VIV@040000001oOgl0Ogmo
000000<0IVIV00<0000004a<C01<C4`00P1<C4`00`000000<c<c03<c<`0>03<c<`030000001<C4`0
C4a<00<0C4a<00@0000006IVIP1VIVH000000`1oOgl01@000000VIVI09VIV@2IVIT000000080/k>c
00<000000<c<c03<c<`00P3<c<`4000002P0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo4@00000m0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003o
ool0oooo02/0Ogmo1@0000020<c<c0050000002c/k<0/k>c0;>c/`0000000P2IVIT010000000Ogmo
07moO`00000306IVIP800000101<C4`2000000`0<c<c0P00000404a<C08000000`1VIVH010000000
Ogmo07moO`00000209VIV@8000000P2c/k<010000000c<c<0<c<c03<c<`4000002X0Ogmo0`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool01P3oool0
01D0oooo00<000000?ooo`3oool0;01oOgl6000000D0/k>c00@0000009VIV@2IVIT000000P1oOgl2
000000<0IVIV0P00000404a<C0<000001P0c<c<3000000D0C4a<00@0000006IVIP1VIVH0IVIV0P00
000207moO`050000002IVIT0VIVI09VIV@000000102c/k<6000002/0Ogmo0`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool01P3oool001D0oooo00<0
00000?ooo`3oool0;P1oOgl4000000D0/k>c00D0000009VIV@2IVIT0VIVI0000000307moO`030000
001VIVH0IVIV0080IVIV00<0000004a<C01<C4`0101<C4`6000000H0C4a<0P00000306IVIP030000
001oOgl0Ogmo0080Ogmo00D0000009VIV@2IVIT0VIVI000000040;>c/`@00000;@1oOgl30?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0
<@1oOgl5000000030;>c/`000000VIVI0080VIVI0P00000307moO`8000000`1VIVH2000000h0C4a<
0P00000306IVIP8000000`1oOgl2000000<0VIVI00<000000;>c/`0000001@00000_07moO`<0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?oo
o`0c07moO`D000001@2IVIT00`000000Ogmo07moO`0207moO`030000001VIVH0IVIV0080IVIV0`00
000804a<C0<00000101VIVH00`000000Ogmo07moO`0207moO`030000002IVIT0VIVI00<0VIVI1@00
000b07moO`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo00@000000`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00H0oooo000E
0?ooo`030000003oool0oooo03H0Ogmo0`00000409VIV@030000001oOgl0Ogmo0080Ogmo0`000005
06IVIPP000001P1VIVH2000000@0Ogmo00<0000009VIV@2IVIT00P2IVIT3000003D0Ogmo0`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo02@0oooo00@000000?ooo`00000000000`3o
ool010000000oooo0?ooo`00000V0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003o
ool0oooo03T0Ogmo1P00000507moO`<000003P1VIVH3000000D0Ogmo1P00000h07moO`<0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0000000L0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`17
07moO`<00000201VIVH3000004H0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo00H0oooo000E0?ooo`030000003oool0oooo04X0Ogmo2000001907moO`<0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0000000L0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`2K07moO`<0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0T0?ooo`040000003oool000000000
00<0oooo00@000000?ooo`3oool000009P3oool00`000000oooo0?ooo`060?ooo`005@3oool00`00
0000oooo0?ooo`2K07moO`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo00D000000P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
00H0oooo000E0?ooo`030000003oool0oooo09/0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo05D0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0
V`1oOgl30?ooo`030000003oool0oooo00H0ooooF@0000080?ooo`005@3oool00`000000oooo0?oo
o`2K07moO`<0oooo00<000000?ooo`3oool0I`3oool001D0oooo00<000000?ooo`3oool0V`1oOgl3
0?ooo`030000003oool0oooo06L0oooo000E0?ooo`030000003oool0oooo09/0Ogmo0`3oool00`00
0000oooo0?ooo`1W0?ooo`005@3oool00`000000oooo0?ooo`2K07moO`<0oooo00<000000?ooo`3o
ool0I`3oool001D0oooo00<000000?ooo`3oool0V`1oOgl30?ooo`030000003oool0oooo06L0oooo
000>0?ooo`@000000`3oool00`000000oooo0?ooo`2K07moO`<0oooo00<000000?ooo`3oool0I`3o
ool000h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2K07moO`<0oooo00<00000
0?ooo`3oool0I`3oool000l0oooo00<000000?ooo`3oool00`3oool2000000030?ooo`1oOgl0Ogmo
09T0Ogmo0P3oool2000006T0oooo000@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0WP3oool00`000000oooo0?ooo`1W0?ooo`004@3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0000
06T0oooo000>0?ooo`040000003oool0oooo000000<0ooooXP00001Y0?ooo`003`3oool200000?l0
oooo403oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{91.5625, 320.938}, {444.375, 296.812}} -> {-2.38522, \
3.17403, 0.0113851, 0.0113851}, {{97.3125, 237.812}, {440.812, 300.312}} -> \
{-5.57483, 7.05711, 0.0257617, 0.0257617}, {{244.875, 315.125}, {430.312, \
310.812}} -> {-11.8123, 32.9474, 0.0382637, 0.0935153}, {{248.625, 269.5}, \
{428.688, 420.125}} -> {-19.1337, 34.4485, 0.0606301, 0.0981015}, {{248.625, \
269.5}, {418.812, 410.25}} -> {-19.1337, 33.2375, 0.0606301, 0.0981015}, \
{{248.625, 269.5}, {408.875, 400.312}} -> {-19.1337, 32.0189, 0.0606301, \
0.0981015}, {{248.625, 269.5}, {398.938, 390.375}} -> {-19.1337, 30.8003, \
0.0606301, 0.0981015}, {{248.625, 269.5}, {389, 380.438}} -> {-19.1337, \
29.5817, 0.0606301, 0.0981015}, {{248.625, 269.5}, {379.062, 370.562}} -> \
{-19.2781, 28.5719, 0.0610759, 0.0988229}, {{248.625, 269.5}, {369.188, \
360.625}} -> {-19.1337, 27.1522, 0.0606301, 0.0981015}, {{248.625, 269.5}, \
{359.25, 350.688}} -> {-19.1337, 25.9336, 0.0606301, 0.0981015}, {{248.625, \
269.5}, {349.312, 340.75}} -> {-19.1337, 24.715, 0.0606301, 0.0981015}, \
{{248.625, 269.5}, {339.375, 330.812}} -> {-19.1337, 23.4964, 0.0606301, \
0.0981015}, {{248.625, 269.5}, {329.5, 320.938}} -> {-19.1337, 22.2854, \
0.0606301, 0.0981015}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .64516 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.331029 0.30722 0.322581 0.30722 [
[ 0 0 0 0 ]
[ 1 .64516 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.015361 0.638249 0.6298 MathSubStart
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -12 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .25962 -12 -4.5 ]
[-0.0125 .25962 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .74038 -6 -4.5 ]
[-0.0125 .74038 0 4.5 ]
[-0.0125 .98077 -6 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-2)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-1)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(1)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(2)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(-2)] -0.0125 .01923 1 0 Mshowa
0 .25962 m
.00625 .25962 L
s
[(-1)] -0.0125 .25962 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .74038 m
.00625 .74038 L
s
[(1)] -0.0125 .74038 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(2)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 g
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
.4 g
.3334 .12378 m
.34292 .12301 L
.35244 .12248 L
.35616 .12395 L
.35664 .13347 L
.35363 .14299 L
.35244 .14663 L
.34973 .15251 L
.34563 .16203 L
.34292 .1684 L
.34158 .17155 L
.33771 .18107 L
.3341 .19059 L
.3334 .19252 L
.33076 .20011 L
.32773 .20963 L
.32501 .21915 L
.32388 .22348 L
.32261 .22867 L
.32052 .23819 L
.31877 .24772 L
.31733 .25724 L
.31623 .26676 L
.31545 .27628 L
.31501 .2858 L
.31491 .29532 L
.31515 .30484 L
.31574 .31436 L
.31669 .32388 L
.31801 .3334 L
.31971 .34292 L
.32181 .35244 L
.32388 .36038 L
.32433 .36196 L
.32729 .37148 L
.33071 .381 L
.3334 .38764 L
.33464 .39052 L
.33911 .40004 L
.34292 .40729 L
.34418 .40956 L
.34992 .41908 L
.35244 .42292 L
.3564 .4286 L
.36196 .43591 L
.36375 .43812 L
.37148 .44694 L
.37213 .44764 L
.381 .45644 L
.38178 .45716 L
.39052 .46465 L
.39307 .46668 L
.40004 .47173 L
.40664 .4762 L
.40956 .47774 L
.41908 .48305 L
.42384 .48572 L
.4286 .48793 L
.43812 .49183 L
.44764 .49499 L
.44848 .49524 L
.44848 .50476 L
.44764 .50501 L
.43812 .50817 L
.4286 .51207 L
.42384 .51428 L
.41908 .51695 L
.40956 .52226 L
.40664 .5238 L
.40004 .52827 L
.39307 .53332 L
.39052 .53535 L
.38178 .54284 L
.381 .54356 L
.37213 .55236 L
.37148 .55306 L
.36375 .56188 L
.36196 .56409 L
.3564 .5714 L
.35244 .57708 L
.34992 .58092 L
.34418 .59044 L
.34292 .59271 L
.33911 .59996 L
.33464 .60948 L
.3334 .61236 L
.33071 .619 L
.32729 .62852 L
.32433 .63804 L
.32388 .63962 L
.32181 .64756 L
.31971 .65708 L
.31801 .6666 L
.31669 .67612 L
.31574 .68564 L
.31515 .69516 L
.31491 .70468 L
.31501 .7142 L
.31545 .72372 L
.31623 .73324 L
.31733 .74276 L
.31877 .75228 L
.32052 .76181 L
.32261 .77133 L
.32388 .77652 L
.32501 .78085 L
.32773 .79037 L
.33076 .79989 L
.3334 .80748 L
.3341 .80941 L
.33771 .81893 L
.34158 .82845 L
.34292 .8316 L
.34563 .83797 L
.34973 .84749 L
.35244 .85337 L
.35363 .85701 L
.35664 .86653 L
.35616 .87605 L
.35244 .87752 L
.34292 .87699 L
.3334 .87622 L
.33283 .87605 L
.32388 .87391 L
.31436 .8688 L
.3088 .86653 L
.30484 .86505 L
.29532 .86019 L
.29169 .85701 L
.2858 .85258 L
.27628 .85046 L
.27314 .84749 L
.26676 .84284 L
.25993 .83797 L
.25724 .83365 L
.24772 .83179 L
.24422 .82845 L
.23819 .82391 L
.23311 .81893 L
.22867 .81514 L
.22287 .80941 L
.21915 .80605 L
.21294 .79989 L
.20963 .79678 L
.20318 .79037 L
.20011 .78739 L
.19354 .78085 L
.19059 .77788 L
.18402 .77133 L
.18107 .76817 L
.1747 .76181 L
.17155 .75794 L
.16592 .75228 L
.16203 .7428 L
.162 .74276 L
.15485 .73324 L
.15251 .7303 L
.14598 .72372 L
.14436 .7142 L
.14299 .71256 L
.13577 .70468 L
.13347 .70025 L
.12862 .69516 L
.12601 .68564 L
.12395 .68144 L
.11893 .67612 L
.11648 .6666 L
.11548 .65708 L
.11443 .65556 L
.10726 .64756 L
.10662 .63804 L
.10491 .63384 L
.10011 .62852 L
.09757 .619 L
.09708 .60948 L
.09685 .59996 L
.09539 .59718 L
.089 .59044 L
.08797 .58092 L
.0876 .5714 L
.08741 .56188 L
.0873 .55236 L
.08668 .54284 L
.08587 .5405 L
.08077 .53332 L
.07959 .5238 L
.07917 .51428 L
.07902 .50476 L
.07902 .49524 L
.07917 .48572 L
.07959 .4762 L
.08077 .46668 L
.08587 .4595 L
.08668 .45716 L
.0873 .44764 L
.08741 .43812 L
.0876 .4286 L
.08797 .41908 L
.089 .40956 L
.09539 .40282 L
.09685 .40004 L
.09708 .39052 L
.09757 .381 L
.10011 .37148 L
.10491 .36616 L
.10662 .36196 L
.10726 .35244 L
.11443 .34444 L
.11548 .34292 L
.11648 .3334 L
.11893 .32388 L
.12395 .31856 L
.12601 .31436 L
.12862 .30484 L
.13347 .29975 L
.13577 .29532 L
.14299 .28744 L
.14436 .2858 L
.14598 .27628 L
.15251 .2697 L
.15485 .26676 L
.162 .25724 L
.16203 .2572 L
.16592 .24772 L
.17155 .24206 L
.1747 .23819 L
.18107 .23183 L
.18402 .22867 L
.19059 .22212 L
.19354 .21915 L
.20011 .21261 L
.20318 .20963 L
.20963 .20322 L
.21294 .20011 L
.21915 .19395 L
.22287 .19059 L
.22867 .18486 L
.23311 .18107 L
.23819 .17609 L
.24422 .17155 L
.24772 .16821 L
.25724 .16635 L
.25993 .16203 L
.26676 .15716 L
.27314 .15251 L
.27628 .14954 L
.2858 .14742 L
.29169 .14299 L
.29532 .13981 L
.30484 .13495 L
.3088 .13347 L
.31436 .1312 L
.32388 .12609 L
.33283 .12395 L
F
0 g
.3334 .12378 m
.34292 .12301 L
.35244 .12248 L
.35616 .12395 L
.35664 .13347 L
.35363 .14299 L
.35244 .14663 L
.34973 .15251 L
.34563 .16203 L
.34292 .1684 L
.34158 .17155 L
.33771 .18107 L
.3341 .19059 L
.3334 .19252 L
.33076 .20011 L
.32773 .20963 L
.32501 .21915 L
.32388 .22348 L
.32261 .22867 L
.32052 .23819 L
.31877 .24772 L
.31733 .25724 L
.31623 .26676 L
.31545 .27628 L
.31501 .2858 L
.31491 .29532 L
.31515 .30484 L
.31574 .31436 L
.31669 .32388 L
.31801 .3334 L
.31971 .34292 L
.32181 .35244 L
.32388 .36038 L
.32433 .36196 L
.32729 .37148 L
.33071 .381 L
.3334 .38764 L
.33464 .39052 L
.33911 .40004 L
.34292 .40729 L
.34418 .40956 L
.34992 .41908 L
.35244 .42292 L
.3564 .4286 L
.36196 .43591 L
.36375 .43812 L
.37148 .44694 L
.37213 .44764 L
.381 .45644 L
.38178 .45716 L
Mistroke
.39052 .46465 L
.39307 .46668 L
.40004 .47173 L
.40664 .4762 L
.40956 .47774 L
.41908 .48305 L
.42384 .48572 L
.4286 .48793 L
.43812 .49183 L
.44764 .49499 L
.44848 .49524 L
.44848 .50476 L
.44764 .50501 L
.43812 .50817 L
.4286 .51207 L
.42384 .51428 L
.41908 .51695 L
.40956 .52226 L
.40664 .5238 L
.40004 .52827 L
.39307 .53332 L
.39052 .53535 L
.38178 .54284 L
.381 .54356 L
.37213 .55236 L
.37148 .55306 L
.36375 .56188 L
.36196 .56409 L
.3564 .5714 L
.35244 .57708 L
.34992 .58092 L
.34418 .59044 L
.34292 .59271 L
.33911 .59996 L
.33464 .60948 L
.3334 .61236 L
.33071 .619 L
.32729 .62852 L
.32433 .63804 L
.32388 .63962 L
.32181 .64756 L
.31971 .65708 L
.31801 .6666 L
.31669 .67612 L
.31574 .68564 L
.31515 .69516 L
.31491 .70468 L
.31501 .7142 L
.31545 .72372 L
.31623 .73324 L
Mistroke
.31733 .74276 L
.31877 .75228 L
.32052 .76181 L
.32261 .77133 L
.32388 .77652 L
.32501 .78085 L
.32773 .79037 L
.33076 .79989 L
.3334 .80748 L
.3341 .80941 L
.33771 .81893 L
.34158 .82845 L
.34292 .8316 L
.34563 .83797 L
.34973 .84749 L
.35244 .85337 L
.35363 .85701 L
.35664 .86653 L
.35616 .87605 L
.35244 .87752 L
.34292 .87699 L
.3334 .87622 L
.33283 .87605 L
.32388 .87391 L
.31436 .8688 L
.3088 .86653 L
.30484 .86505 L
.29532 .86019 L
.29169 .85701 L
.2858 .85258 L
.27628 .85046 L
.27314 .84749 L
.26676 .84284 L
.25993 .83797 L
.25724 .83365 L
.24772 .83179 L
.24422 .82845 L
.23819 .82391 L
.23311 .81893 L
.22867 .81514 L
.22287 .80941 L
.21915 .80605 L
.21294 .79989 L
.20963 .79678 L
.20318 .79037 L
.20011 .78739 L
.19354 .78085 L
.19059 .77788 L
.18402 .77133 L
.18107 .76817 L
Mistroke
.1747 .76181 L
.17155 .75794 L
.16592 .75228 L
.16203 .7428 L
.162 .74276 L
.15485 .73324 L
.15251 .7303 L
.14598 .72372 L
.14436 .7142 L
.14299 .71256 L
.13577 .70468 L
.13347 .70025 L
.12862 .69516 L
.12601 .68564 L
.12395 .68144 L
.11893 .67612 L
.11648 .6666 L
.11548 .65708 L
.11443 .65556 L
.10726 .64756 L
.10662 .63804 L
.10491 .63384 L
.10011 .62852 L
.09757 .619 L
.09708 .60948 L
.09685 .59996 L
.09539 .59718 L
.089 .59044 L
.08797 .58092 L
.0876 .5714 L
.08741 .56188 L
.0873 .55236 L
.08668 .54284 L
.08587 .5405 L
.08077 .53332 L
.07959 .5238 L
.07917 .51428 L
.07902 .50476 L
.07902 .49524 L
.07917 .48572 L
.07959 .4762 L
.08077 .46668 L
.08587 .4595 L
.08668 .45716 L
.0873 .44764 L
.08741 .43812 L
.0876 .4286 L
.08797 .41908 L
.089 .40956 L
.09539 .40282 L
Mistroke
.09685 .40004 L
.09708 .39052 L
.09757 .381 L
.10011 .37148 L
.10491 .36616 L
.10662 .36196 L
.10726 .35244 L
.11443 .34444 L
.11548 .34292 L
.11648 .3334 L
.11893 .32388 L
.12395 .31856 L
.12601 .31436 L
.12862 .30484 L
.13347 .29975 L
.13577 .29532 L
.14299 .28744 L
.14436 .2858 L
.14598 .27628 L
.15251 .2697 L
.15485 .26676 L
.162 .25724 L
.16203 .2572 L
.16592 .24772 L
.17155 .24206 L
.1747 .23819 L
.18107 .23183 L
.18402 .22867 L
.19059 .22212 L
.19354 .21915 L
.20011 .21261 L
.20318 .20963 L
.20963 .20322 L
.21294 .20011 L
.21915 .19395 L
.22287 .19059 L
.22867 .18486 L
.23311 .18107 L
.23819 .17609 L
.24422 .17155 L
.24772 .16821 L
.25724 .16635 L
.25993 .16203 L
.26676 .15716 L
.27314 .15251 L
.27628 .14954 L
.2858 .14742 L
.29169 .14299 L
.29532 .13981 L
.30484 .13495 L
Mistroke
.3088 .13347 L
.31436 .1312 L
.32388 .12609 L
.33283 .12395 L
.3334 .12378 L
Mfstroke
.3 g
.25724 .17739 m
.26676 .17555 L
.27628 .17946 L
.27746 .18107 L
.28053 .19059 L
.28115 .20011 L
.28099 .20963 L
.28052 .21915 L
.27997 .22867 L
.27944 .23819 L
.27902 .24772 L
.27876 .25724 L
.27868 .26676 L
.27882 .27628 L
.27919 .2858 L
.27982 .29532 L
.28072 .30484 L
.28189 .31436 L
.28336 .32388 L
.28515 .3334 L
.2858 .33651 L
.28725 .34292 L
.2897 .35244 L
.29251 .36196 L
.29532 .37038 L
.2957 .37148 L
.2993 .381 L
.30333 .39052 L
.30484 .39384 L
.30781 .40004 L
.31281 .40956 L
.31436 .41233 L
.31834 .41908 L
.32388 .42772 L
.32447 .4286 L
.33126 .43812 L
.3334 .44091 L
.33878 .44764 L
.34292 .45247 L
.34711 .45716 L
.35244 .46276 L
.35629 .46668 L
.36196 .47207 L
.36625 .4762 L
.37148 .48055 L
.3764 .48572 L
.381 .49062 L
.38421 .49524 L
.38421 .50476 L
.381 .50938 L
.3764 .51428 L
.37148 .51945 L
.36625 .5238 L
.36196 .52793 L
.35629 .53332 L
.35244 .53724 L
.34711 .54284 L
.34292 .54753 L
.33878 .55236 L
.3334 .55909 L
.33126 .56188 L
.32447 .5714 L
.32388 .57228 L
.31834 .58092 L
.31436 .58767 L
.31281 .59044 L
.30781 .59996 L
.30484 .60616 L
.30333 .60948 L
.2993 .619 L
.2957 .62852 L
.29532 .62962 L
.29251 .63804 L
.2897 .64756 L
.28725 .65708 L
.2858 .66349 L
.28515 .6666 L
.28336 .67612 L
.28189 .68564 L
.28072 .69516 L
.27982 .70468 L
.27919 .7142 L
.27882 .72372 L
.27868 .73324 L
.27876 .74276 L
.27902 .75228 L
.27944 .76181 L
.27997 .77133 L
.28052 .78085 L
.28099 .79037 L
.28115 .79989 L
.28053 .80941 L
.27746 .81893 L
.27628 .82054 L
.26676 .82445 L
.25724 .82261 L
.24874 .81893 L
.24772 .81844 L
.23819 .81323 L
.23208 .80941 L
.22867 .8069 L
.21958 .79989 L
.21915 .79952 L
.20963 .79095 L
.20903 .79037 L
.20011 .78186 L
.19908 .78085 L
.19059 .77239 L
.18951 .77133 L
.18107 .7624 L
.18048 .76181 L
.17199 .75228 L
.17155 .75118 L
.16712 .74276 L
.16203 .73619 L
.15914 .73324 L
.15251 .725 L
.15127 .72372 L
.14816 .7142 L
.14299 .70805 L
.13992 .70468 L
.1344 .69516 L
.13347 .69342 L
.12977 .68564 L
.12468 .67612 L
.12395 .67473 L
.1202 .6666 L
.11868 .65708 L
.11443 .65103 L
.1114 .64756 L
.10976 .63804 L
.10573 .62852 L
.10491 .62697 L
.10144 .619 L
.10017 .60948 L
.09957 .59996 L
.09539 .59209 L
.094 .59044 L
.09168 .58092 L
.09076 .5714 L
.09026 .56188 L
.08996 .55236 L
.08941 .54284 L
.08629 .53332 L
.08587 .53129 L
.08463 .5238 L
.08379 .51428 L
.08346 .50476 L
.08346 .49524 L
.08379 .48572 L
.08463 .4762 L
.08587 .46871 L
.08629 .46668 L
.08941 .45716 L
.08996 .44764 L
.09026 .43812 L
.09076 .4286 L
.09168 .41908 L
.094 .40956 L
.09539 .40791 L
.09957 .40004 L
.10017 .39052 L
.10144 .381 L
.10491 .37303 L
.10573 .37148 L
.10976 .36196 L
.1114 .35244 L
.11443 .34897 L
.11868 .34292 L
.1202 .3334 L
.12395 .32527 L
.12468 .32388 L
.12977 .31436 L
.13347 .30658 L
.1344 .30484 L
.13992 .29532 L
.14299 .29195 L
.14816 .2858 L
.15127 .27628 L
.15251 .275 L
.15914 .26676 L
.16203 .26381 L
.16712 .25724 L
.17155 .24882 L
.17199 .24772 L
.18048 .23819 L
.18107 .2376 L
.18951 .22867 L
.19059 .22761 L
.19908 .21915 L
.20011 .21814 L
.20903 .20963 L
.20963 .20905 L
.21915 .20048 L
.21958 .20011 L
.22867 .1931 L
.23208 .19059 L
.23819 .18677 L
.24772 .18156 L
.24874 .18107 L
F
0 g
.25724 .17739 m
.26676 .17555 L
.27628 .17946 L
.27746 .18107 L
.28053 .19059 L
.28115 .20011 L
.28099 .20963 L
.28052 .21915 L
.27997 .22867 L
.27944 .23819 L
.27902 .24772 L
.27876 .25724 L
.27868 .26676 L
.27882 .27628 L
.27919 .2858 L
.27982 .29532 L
.28072 .30484 L
.28189 .31436 L
.28336 .32388 L
.28515 .3334 L
.2858 .33651 L
.28725 .34292 L
.2897 .35244 L
.29251 .36196 L
.29532 .37038 L
.2957 .37148 L
.2993 .381 L
.30333 .39052 L
.30484 .39384 L
.30781 .40004 L
.31281 .40956 L
.31436 .41233 L
.31834 .41908 L
.32388 .42772 L
.32447 .4286 L
.33126 .43812 L
.3334 .44091 L
.33878 .44764 L
.34292 .45247 L
.34711 .45716 L
.35244 .46276 L
.35629 .46668 L
.36196 .47207 L
.36625 .4762 L
.37148 .48055 L
.3764 .48572 L
.381 .49062 L
.38421 .49524 L
.38421 .50476 L
.381 .50938 L
Mistroke
.3764 .51428 L
.37148 .51945 L
.36625 .5238 L
.36196 .52793 L
.35629 .53332 L
.35244 .53724 L
.34711 .54284 L
.34292 .54753 L
.33878 .55236 L
.3334 .55909 L
.33126 .56188 L
.32447 .5714 L
.32388 .57228 L
.31834 .58092 L
.31436 .58767 L
.31281 .59044 L
.30781 .59996 L
.30484 .60616 L
.30333 .60948 L
.2993 .619 L
.2957 .62852 L
.29532 .62962 L
.29251 .63804 L
.2897 .64756 L
.28725 .65708 L
.2858 .66349 L
.28515 .6666 L
.28336 .67612 L
.28189 .68564 L
.28072 .69516 L
.27982 .70468 L
.27919 .7142 L
.27882 .72372 L
.27868 .73324 L
.27876 .74276 L
.27902 .75228 L
.27944 .76181 L
.27997 .77133 L
.28052 .78085 L
.28099 .79037 L
.28115 .79989 L
.28053 .80941 L
.27746 .81893 L
.27628 .82054 L
.26676 .82445 L
.25724 .82261 L
.24874 .81893 L
.24772 .81844 L
.23819 .81323 L
.23208 .80941 L
Mistroke
.22867 .8069 L
.21958 .79989 L
.21915 .79952 L
.20963 .79095 L
.20903 .79037 L
.20011 .78186 L
.19908 .78085 L
.19059 .77239 L
.18951 .77133 L
.18107 .7624 L
.18048 .76181 L
.17199 .75228 L
.17155 .75118 L
.16712 .74276 L
.16203 .73619 L
.15914 .73324 L
.15251 .725 L
.15127 .72372 L
.14816 .7142 L
.14299 .70805 L
.13992 .70468 L
.1344 .69516 L
.13347 .69342 L
.12977 .68564 L
.12468 .67612 L
.12395 .67473 L
.1202 .6666 L
.11868 .65708 L
.11443 .65103 L
.1114 .64756 L
.10976 .63804 L
.10573 .62852 L
.10491 .62697 L
.10144 .619 L
.10017 .60948 L
.09957 .59996 L
.09539 .59209 L
.094 .59044 L
.09168 .58092 L
.09076 .5714 L
.09026 .56188 L
.08996 .55236 L
.08941 .54284 L
.08629 .53332 L
.08587 .53129 L
.08463 .5238 L
.08379 .51428 L
.08346 .50476 L
.08346 .49524 L
.08379 .48572 L
Mistroke
.08463 .4762 L
.08587 .46871 L
.08629 .46668 L
.08941 .45716 L
.08996 .44764 L
.09026 .43812 L
.09076 .4286 L
.09168 .41908 L
.094 .40956 L
.09539 .40791 L
.09957 .40004 L
.10017 .39052 L
.10144 .381 L
.10491 .37303 L
.10573 .37148 L
.10976 .36196 L
.1114 .35244 L
.11443 .34897 L
.11868 .34292 L
.1202 .3334 L
.12395 .32527 L
.12468 .32388 L
.12977 .31436 L
.13347 .30658 L
.1344 .30484 L
.13992 .29532 L
.14299 .29195 L
.14816 .2858 L
.15127 .27628 L
.15251 .275 L
.15914 .26676 L
.16203 .26381 L
.16712 .25724 L
.17155 .24882 L
.17199 .24772 L
.18048 .23819 L
.18107 .2376 L
.18951 .22867 L
.19059 .22761 L
.19908 .21915 L
.20011 .21814 L
.20903 .20963 L
.20963 .20905 L
.21915 .20048 L
.21958 .20011 L
.22867 .1931 L
.23208 .19059 L
.23819 .18677 L
.24772 .18156 L
.24874 .18107 L
Mistroke
.25724 .17739 L
Mfstroke
.2 g
.20011 .23476 m
.20963 .23021 L
.21915 .22919 L
.22867 .23629 L
.22977 .23819 L
.23323 .24772 L
.23531 .25724 L
.23687 .26676 L
.23819 .27606 L
.23823 .27628 L
.23954 .2858 L
.24089 .29532 L
.24235 .30484 L
.24395 .31436 L
.24573 .32388 L
.24771 .3334 L
.24772 .3334 L
.24992 .34292 L
.25237 .35244 L
.25508 .36196 L
.25724 .36896 L
.25805 .37148 L
.26131 .381 L
.26486 .39052 L
.26676 .39531 L
.26871 .40004 L
.27286 .40956 L
.27628 .41692 L
.27731 .41908 L
.28205 .4286 L
.2858 .43578 L
.28704 .43812 L
.29222 .44764 L
.29532 .45324 L
.29746 .45716 L
.30256 .46668 L
.30484 .47106 L
.30718 .4762 L
.31081 .48572 L
.31285 .49524 L
.31285 .50476 L
.31081 .51428 L
.30718 .5238 L
.30484 .52894 L
.30256 .53332 L
.29746 .54284 L
.29532 .54676 L
.29222 .55236 L
.28704 .56188 L
.2858 .56422 L
.28205 .5714 L
.27731 .58092 L
.27628 .58308 L
.27286 .59044 L
.26871 .59996 L
.26676 .60469 L
.26486 .60948 L
.26131 .619 L
.25805 .62852 L
.25724 .63104 L
.25508 .63804 L
.25237 .64756 L
.24992 .65708 L
.24772 .6666 L
.24771 .6666 L
.24573 .67612 L
.24395 .68564 L
.24235 .69516 L
.24089 .70468 L
.23954 .7142 L
.23823 .72372 L
.23819 .72394 L
.23687 .73324 L
.23531 .74276 L
.23323 .75228 L
.22977 .76181 L
.22867 .76371 L
.21915 .77081 L
.20963 .76979 L
.20011 .76524 L
.19474 .76181 L
.19059 .75847 L
.18326 .75228 L
.18107 .75003 L
.17347 .74276 L
.17155 .74017 L
.16527 .73324 L
.16203 .72892 L
.15723 .72372 L
.15251 .71614 L
.15194 .7142 L
.1449 .70468 L
.14299 .70185 L
.13854 .69516 L
.13353 .68564 L
.13347 .68553 L
.1281 .67612 L
.12395 .66691 L
.12384 .6666 L
.1217 .65708 L
.11499 .64756 L
.11443 .64513 L
.11276 .63804 L
.10834 .62852 L
.10503 .619 L
.10491 .61829 L
.1031 .60948 L
.10212 .59996 L
.097 .59044 L
.09539 .58187 L
.09518 .58092 L
.09373 .5714 L
.09293 .56188 L
.09244 .55236 L
.09192 .54284 L
.08865 .53332 L
.08747 .5238 L
.08692 .51428 L
.08668 .50476 L
.08668 .49524 L
.08692 .48572 L
.08747 .4762 L
.08865 .46668 L
.09192 .45716 L
.09244 .44764 L
.09293 .43812 L
.09373 .4286 L
.09518 .41908 L
.09539 .41813 L
.097 .40956 L
.10212 .40004 L
.1031 .39052 L
.10491 .38171 L
.10503 .381 L
.10834 .37148 L
.11276 .36196 L
.11443 .35487 L
.11499 .35244 L
.1217 .34292 L
.12384 .3334 L
.12395 .33309 L
.1281 .32388 L
.13347 .31447 L
.13353 .31436 L
.13854 .30484 L
.14299 .29815 L
.1449 .29532 L
.15194 .2858 L
.15251 .28386 L
.15723 .27628 L
.16203 .27108 L
.16527 .26676 L
.17155 .25983 L
.17347 .25724 L
.18107 .24997 L
.18326 .24772 L
.19059 .24153 L
.19474 .23819 L
F
0 g
.20011 .23476 m
.20963 .23021 L
.21915 .22919 L
.22867 .23629 L
.22977 .23819 L
.23323 .24772 L
.23531 .25724 L
.23687 .26676 L
.23819 .27606 L
.23823 .27628 L
.23954 .2858 L
.24089 .29532 L
.24235 .30484 L
.24395 .31436 L
.24573 .32388 L
.24771 .3334 L
.24772 .3334 L
.24992 .34292 L
.25237 .35244 L
.25508 .36196 L
.25724 .36896 L
.25805 .37148 L
.26131 .381 L
.26486 .39052 L
.26676 .39531 L
.26871 .40004 L
.27286 .40956 L
.27628 .41692 L
.27731 .41908 L
.28205 .4286 L
.2858 .43578 L
.28704 .43812 L
.29222 .44764 L
.29532 .45324 L
.29746 .45716 L
.30256 .46668 L
.30484 .47106 L
.30718 .4762 L
.31081 .48572 L
.31285 .49524 L
.31285 .50476 L
.31081 .51428 L
.30718 .5238 L
.30484 .52894 L
.30256 .53332 L
.29746 .54284 L
.29532 .54676 L
.29222 .55236 L
.28704 .56188 L
.2858 .56422 L
Mistroke
.28205 .5714 L
.27731 .58092 L
.27628 .58308 L
.27286 .59044 L
.26871 .59996 L
.26676 .60469 L
.26486 .60948 L
.26131 .619 L
.25805 .62852 L
.25724 .63104 L
.25508 .63804 L
.25237 .64756 L
.24992 .65708 L
.24772 .6666 L
.24771 .6666 L
.24573 .67612 L
.24395 .68564 L
.24235 .69516 L
.24089 .70468 L
.23954 .7142 L
.23823 .72372 L
.23819 .72394 L
.23687 .73324 L
.23531 .74276 L
.23323 .75228 L
.22977 .76181 L
.22867 .76371 L
.21915 .77081 L
.20963 .76979 L
.20011 .76524 L
.19474 .76181 L
.19059 .75847 L
.18326 .75228 L
.18107 .75003 L
.17347 .74276 L
.17155 .74017 L
.16527 .73324 L
.16203 .72892 L
.15723 .72372 L
.15251 .71614 L
.15194 .7142 L
.1449 .70468 L
.14299 .70185 L
.13854 .69516 L
.13353 .68564 L
.13347 .68553 L
.1281 .67612 L
.12395 .66691 L
.12384 .6666 L
.1217 .65708 L
Mistroke
.11499 .64756 L
.11443 .64513 L
.11276 .63804 L
.10834 .62852 L
.10503 .619 L
.10491 .61829 L
.1031 .60948 L
.10212 .59996 L
.097 .59044 L
.09539 .58187 L
.09518 .58092 L
.09373 .5714 L
.09293 .56188 L
.09244 .55236 L
.09192 .54284 L
.08865 .53332 L
.08747 .5238 L
.08692 .51428 L
.08668 .50476 L
.08668 .49524 L
.08692 .48572 L
.08747 .4762 L
.08865 .46668 L
.09192 .45716 L
.09244 .44764 L
.09293 .43812 L
.09373 .4286 L
.09518 .41908 L
.09539 .41813 L
.097 .40956 L
.10212 .40004 L
.1031 .39052 L
.10491 .38171 L
.10503 .381 L
.10834 .37148 L
.11276 .36196 L
.11443 .35487 L
.11499 .35244 L
.1217 .34292 L
.12384 .3334 L
.12395 .33309 L
.1281 .32388 L
.13347 .31447 L
.13353 .31436 L
.13854 .30484 L
.14299 .29815 L
.1449 .29532 L
.15194 .2858 L
.15251 .28386 L
.15723 .27628 L
Mistroke
.16203 .27108 L
.16527 .26676 L
.17155 .25983 L
.17347 .25724 L
.18107 .24997 L
.18326 .24772 L
.19059 .24153 L
.19474 .23819 L
.20011 .23476 L
Mfstroke
.1 g
.17155 .28943 m
.18107 .28835 L
.19031 .29532 L
.19059 .29573 L
.19549 .30484 L
.19893 .31436 L
.20011 .31813 L
.20183 .32388 L
.20447 .3334 L
.20701 .34292 L
.20954 .35244 L
.20963 .3528 L
.21211 .36196 L
.21475 .37148 L
.21748 .381 L
.21915 .38666 L
.22032 .39052 L
.22325 .40004 L
.22626 .40956 L
.22867 .41705 L
.22933 .41908 L
.23243 .4286 L
.23549 .43812 L
.23819 .44681 L
.23844 .44764 L
.2412 .45716 L
.24364 .46668 L
.24564 .4762 L
.24707 .48572 L
.24772 .49323 L
.24781 .49524 L
.24781 .50476 L
.24772 .50677 L
.24707 .51428 L
.24564 .5238 L
.24364 .53332 L
.2412 .54284 L
.23844 .55236 L
.23819 .55319 L
.23549 .56188 L
.23243 .5714 L
.22933 .58092 L
.22867 .58295 L
.22626 .59044 L
.22325 .59996 L
.22032 .60948 L
.21915 .61334 L
.21748 .619 L
.21475 .62852 L
.21211 .63804 L
.20963 .6472 L
.20954 .64756 L
.20701 .65708 L
.20447 .6666 L
.20183 .67612 L
.20011 .68187 L
.19893 .68564 L
.19549 .69516 L
.19059 .70427 L
.19031 .70468 L
.18107 .71165 L
.17155 .71057 L
.16207 .70468 L
.16203 .70466 L
.15251 .69542 L
.1522 .69516 L
.14452 .68564 L
.14299 .68341 L
.1375 .67612 L
.13347 .66865 L
.13227 .6666 L
.12628 .65708 L
.12395 .65078 L
.12214 .64756 L
.11772 .63804 L
.11443 .62883 L
.1143 .62852 L
.11015 .619 L
.10743 .60948 L
.10491 .60049 L
.10485 .59996 L
.10182 .59044 L
.09913 .58092 L
.09795 .5714 L
.09607 .56188 L
.09539 .55723 L
.09506 .55236 L
.09453 .54284 L
.09229 .53332 L
.09133 .5238 L
.09073 .51428 L
.09044 .50476 L
.09044 .49524 L
.09073 .48572 L
.09133 .4762 L
.09229 .46668 L
.09453 .45716 L
.09506 .44764 L
.09539 .44277 L
.09607 .43812 L
.09795 .4286 L
.09913 .41908 L
.10182 .40956 L
.10485 .40004 L
.10491 .39951 L
.10743 .39052 L
.11015 .381 L
.1143 .37148 L
.11443 .37117 L
.11772 .36196 L
.12214 .35244 L
.12395 .34922 L
.12628 .34292 L
.13227 .3334 L
.13347 .33135 L
.1375 .32388 L
.14299 .31659 L
.14452 .31436 L
.1522 .30484 L
.15251 .30458 L
.16203 .29534 L
.16207 .29532 L
F
0 g
.17155 .28943 m
.18107 .28835 L
.19031 .29532 L
.19059 .29573 L
.19549 .30484 L
.19893 .31436 L
.20011 .31813 L
.20183 .32388 L
.20447 .3334 L
.20701 .34292 L
.20954 .35244 L
.20963 .3528 L
.21211 .36196 L
.21475 .37148 L
.21748 .381 L
.21915 .38666 L
.22032 .39052 L
.22325 .40004 L
.22626 .40956 L
.22867 .41705 L
.22933 .41908 L
.23243 .4286 L
.23549 .43812 L
.23819 .44681 L
.23844 .44764 L
.2412 .45716 L
.24364 .46668 L
.24564 .4762 L
.24707 .48572 L
.24772 .49323 L
.24781 .49524 L
.24781 .50476 L
.24772 .50677 L
.24707 .51428 L
.24564 .5238 L
.24364 .53332 L
.2412 .54284 L
.23844 .55236 L
.23819 .55319 L
.23549 .56188 L
.23243 .5714 L
.22933 .58092 L
.22867 .58295 L
.22626 .59044 L
.22325 .59996 L
.22032 .60948 L
.21915 .61334 L
.21748 .619 L
.21475 .62852 L
.21211 .63804 L
Mistroke
.20963 .6472 L
.20954 .64756 L
.20701 .65708 L
.20447 .6666 L
.20183 .67612 L
.20011 .68187 L
.19893 .68564 L
.19549 .69516 L
.19059 .70427 L
.19031 .70468 L
.18107 .71165 L
.17155 .71057 L
.16207 .70468 L
.16203 .70466 L
.15251 .69542 L
.1522 .69516 L
.14452 .68564 L
.14299 .68341 L
.1375 .67612 L
.13347 .66865 L
.13227 .6666 L
.12628 .65708 L
.12395 .65078 L
.12214 .64756 L
.11772 .63804 L
.11443 .62883 L
.1143 .62852 L
.11015 .619 L
.10743 .60948 L
.10491 .60049 L
.10485 .59996 L
.10182 .59044 L
.09913 .58092 L
.09795 .5714 L
.09607 .56188 L
.09539 .55723 L
.09506 .55236 L
.09453 .54284 L
.09229 .53332 L
.09133 .5238 L
.09073 .51428 L
.09044 .50476 L
.09044 .49524 L
.09073 .48572 L
.09133 .4762 L
.09229 .46668 L
.09453 .45716 L
.09506 .44764 L
.09539 .44277 L
.09607 .43812 L
Mistroke
.09795 .4286 L
.09913 .41908 L
.10182 .40956 L
.10485 .40004 L
.10491 .39951 L
.10743 .39052 L
.11015 .381 L
.1143 .37148 L
.11443 .37117 L
.11772 .36196 L
.12214 .35244 L
.12395 .34922 L
.12628 .34292 L
.13227 .3334 L
.13347 .33135 L
.1375 .32388 L
.14299 .31659 L
.14452 .31436 L
.1522 .30484 L
.15251 .30458 L
.16203 .29534 L
.16207 .29532 L
.17155 .28943 L
Mfstroke
.14299 .36461 m
.15251 .36544 L
.15861 .37148 L
.16203 .37718 L
.16396 .381 L
.16785 .39052 L
.17103 .40004 L
.17155 .40174 L
.17388 .40956 L
.17646 .41908 L
.17881 .4286 L
.18094 .43812 L
.18107 .43873 L
.18286 .44764 L
.18453 .45716 L
.18591 .46668 L
.18699 .4762 L
.18773 .48572 L
.18811 .49524 L
.18811 .50476 L
.18773 .51428 L
.18699 .5238 L
.18591 .53332 L
.18453 .54284 L
.18286 .55236 L
.18107 .56127 L
.18094 .56188 L
.17881 .5714 L
.17646 .58092 L
.17388 .59044 L
.17155 .59826 L
.17103 .59996 L
.16785 .60948 L
.16396 .619 L
.16203 .62282 L
.15861 .62852 L
.15251 .63456 L
.14299 .63539 L
.13381 .62852 L
.13347 .62814 L
.12668 .619 L
.12395 .61414 L
.12133 .60948 L
.11713 .59996 L
.11443 .59265 L
.11344 .59044 L
.11024 .58092 L
.10776 .5714 L
.10568 .56188 L
.10491 .55795 L
.10324 .55236 L
.10107 .54284 L
.10046 .53332 L
.09973 .5238 L
.09922 .51428 L
.09897 .50476 L
.09897 .49524 L
.09922 .48572 L
.09973 .4762 L
.10046 .46668 L
.10107 .45716 L
.10324 .44764 L
.10491 .44205 L
.10568 .43812 L
.10776 .4286 L
.11024 .41908 L
.11344 .40956 L
.11443 .40735 L
.11713 .40004 L
.12133 .39052 L
.12395 .38586 L
.12668 .381 L
.13347 .37186 L
.13381 .37148 L
F
.14299 .36461 m
.15251 .36544 L
.15861 .37148 L
.16203 .37718 L
.16396 .381 L
.16785 .39052 L
.17103 .40004 L
.17155 .40174 L
.17388 .40956 L
.17646 .41908 L
.17881 .4286 L
.18094 .43812 L
.18107 .43873 L
.18286 .44764 L
.18453 .45716 L
.18591 .46668 L
.18699 .4762 L
.18773 .48572 L
.18811 .49524 L
.18811 .50476 L
.18773 .51428 L
.18699 .5238 L
.18591 .53332 L
.18453 .54284 L
.18286 .55236 L
.18107 .56127 L
.18094 .56188 L
.17881 .5714 L
.17646 .58092 L
.17388 .59044 L
.17155 .59826 L
.17103 .59996 L
.16785 .60948 L
.16396 .619 L
.16203 .62282 L
.15861 .62852 L
.15251 .63456 L
.14299 .63539 L
.13381 .62852 L
.13347 .62814 L
.12668 .619 L
.12395 .61414 L
.12133 .60948 L
.11713 .59996 L
.11443 .59265 L
.11344 .59044 L
.11024 .58092 L
.10776 .5714 L
.10568 .56188 L
.10491 .55795 L
Mistroke
.10324 .55236 L
.10107 .54284 L
.10046 .53332 L
.09973 .5238 L
.09922 .51428 L
.09897 .50476 L
.09897 .49524 L
.09922 .48572 L
.09973 .4762 L
.10046 .46668 L
.10107 .45716 L
.10324 .44764 L
.10491 .44205 L
.10568 .43812 L
.10776 .4286 L
.11024 .41908 L
.11344 .40956 L
.11443 .40735 L
.11713 .40004 L
.12133 .39052 L
.12395 .38586 L
.12668 .381 L
.13347 .37186 L
.13381 .37148 L
.14299 .36461 L
Mfstroke
.6 g
.4762 .13139 m
.48572 .12991 L
.49524 .12918 L
.50476 .12918 L
.51428 .12991 L
.5238 .13139 L
.53276 .13347 L
.53332 .13364 L
.54284 .13668 L
.55236 .14056 L
.55746 .14299 L
.56188 .14534 L
.5714 .15108 L
.57355 .15251 L
.58092 .15789 L
.58604 .16203 L
.59044 .16589 L
.59637 .17155 L
.59996 .17528 L
.60516 .18107 L
.60948 .18631 L
.61279 .19059 L
.619 .19941 L
.61947 .20011 L
.62534 .20963 L
.62852 .21534 L
.63052 .21915 L
.63507 .22867 L
.63804 .23566 L
.63905 .23819 L
.6425 .24772 L
.64546 .25724 L
.64756 .26515 L
.64795 .26676 L
.64999 .27628 L
.65158 .2858 L
.65275 .29532 L
.6535 .30484 L
.65383 .31436 L
.65374 .32388 L
.65322 .3334 L
.65227 .34292 L
.65088 .35244 L
.64903 .36196 L
.64756 .36823 L
.6467 .37148 L
.64388 .381 L
.64052 .39052 L
.63804 .3967 L
.63659 .40004 L
.63204 .40956 L
.62852 .4161 L
.6268 .41908 L
.62078 .4286 L
.619 .43119 L
.61388 .43812 L
.60948 .44356 L
.60593 .44764 L
.59996 .45395 L
.59668 .45716 L
.59044 .4628 L
.58576 .46668 L
.58092 .47035 L
.57251 .4762 L
.5714 .47682 L
.56188 .48219 L
.55543 .48572 L
.55236 .48721 L
.54284 .49118 L
.53332 .49434 L
.52863 .49524 L
.52863 .50476 L
.53332 .50566 L
.54284 .50882 L
.55236 .51279 L
.55543 .51428 L
.56188 .51781 L
.5714 .52318 L
.57251 .5238 L
.58092 .52965 L
.58576 .53332 L
.59044 .5372 L
.59668 .54284 L
.59996 .54605 L
.60593 .55236 L
.60948 .55644 L
.61388 .56188 L
.619 .56881 L
.62078 .5714 L
.6268 .58092 L
.62852 .5839 L
.63204 .59044 L
.63659 .59996 L
.63804 .6033 L
.64052 .60948 L
.64388 .619 L
.6467 .62852 L
.64756 .63177 L
.64903 .63804 L
.65088 .64756 L
.65227 .65708 L
.65322 .6666 L
.65374 .67612 L
.65383 .68564 L
.6535 .69516 L
.65275 .70468 L
.65158 .7142 L
.64999 .72372 L
.64795 .73324 L
.64756 .73485 L
.64546 .74276 L
.6425 .75228 L
.63905 .76181 L
.63804 .76434 L
.63507 .77133 L
.63052 .78085 L
.62852 .78466 L
.62534 .79037 L
.61947 .79989 L
.619 .80059 L
.61279 .80941 L
.60948 .81369 L
.60516 .81893 L
.59996 .82472 L
.59637 .82845 L
.59044 .83411 L
.58604 .83797 L
.58092 .84211 L
.57355 .84749 L
.5714 .84892 L
.56188 .85466 L
.55746 .85701 L
.55236 .85944 L
.54284 .86332 L
.53332 .86636 L
.53276 .86653 L
.5238 .86861 L
.51428 .87009 L
.50476 .87082 L
.49524 .87082 L
.48572 .87009 L
.4762 .86861 L
.46724 .86653 L
.46668 .86636 L
.45716 .86332 L
.44764 .85944 L
.44254 .85701 L
.43812 .85466 L
.4286 .84892 L
.42645 .84749 L
.41908 .84211 L
.41396 .83797 L
.40956 .83411 L
.40363 .82845 L
.40004 .82472 L
.39484 .81893 L
.39052 .81369 L
.38721 .80941 L
.381 .80059 L
.38053 .79989 L
.37466 .79037 L
.37148 .78466 L
.36948 .78085 L
.36493 .77133 L
.36196 .76434 L
.36095 .76181 L
.3575 .75228 L
.35454 .74276 L
.35244 .73485 L
.35205 .73324 L
.35001 .72372 L
.34842 .7142 L
.34725 .70468 L
.3465 .69516 L
.34617 .68564 L
.34626 .67612 L
.34678 .6666 L
.34773 .65708 L
.34912 .64756 L
.35097 .63804 L
.35244 .63177 L
.3533 .62852 L
.35612 .619 L
.35948 .60948 L
.36196 .6033 L
.36341 .59996 L
.36796 .59044 L
.37148 .5839 L
.3732 .58092 L
.37922 .5714 L
.381 .56881 L
.38612 .56188 L
.39052 .55644 L
.39407 .55236 L
.40004 .54605 L
.40332 .54284 L
.40956 .5372 L
.41424 .53332 L
.41908 .52965 L
.42749 .5238 L
.4286 .52318 L
.43812 .51781 L
.44457 .51428 L
.44764 .51279 L
.45716 .50882 L
.46668 .50566 L
.47137 .50476 L
.47137 .49524 L
.46668 .49434 L
.45716 .49118 L
.44764 .48721 L
.44457 .48572 L
.43812 .48219 L
.4286 .47682 L
.42749 .4762 L
.41908 .47035 L
.41424 .46668 L
.40956 .4628 L
.40332 .45716 L
.40004 .45395 L
.39407 .44764 L
.39052 .44356 L
.38612 .43812 L
.381 .43119 L
.37922 .4286 L
.3732 .41908 L
.37148 .4161 L
.36796 .40956 L
.36341 .40004 L
.36196 .3967 L
.35948 .39052 L
.35612 .381 L
.3533 .37148 L
.35244 .36823 L
.35097 .36196 L
.34912 .35244 L
.34773 .34292 L
.34678 .3334 L
.34626 .32388 L
.34617 .31436 L
.3465 .30484 L
.34725 .29532 L
.34842 .2858 L
.35001 .27628 L
.35205 .26676 L
.35244 .26515 L
.35454 .25724 L
.3575 .24772 L
.36095 .23819 L
.36196 .23566 L
.36493 .22867 L
.36948 .21915 L
.37148 .21534 L
.37466 .20963 L
.38053 .20011 L
.381 .19941 L
.38721 .19059 L
.39052 .18631 L
.39484 .18107 L
.40004 .17528 L
.40363 .17155 L
.40956 .16589 L
.41396 .16203 L
.41908 .15789 L
.42645 .15251 L
.4286 .15108 L
.43812 .14534 L
.44254 .14299 L
.44764 .14056 L
.45716 .13668 L
.46668 .13364 L
.46724 .13347 L
F
0 g
.4762 .13139 m
.48572 .12991 L
.49524 .12918 L
.50476 .12918 L
.51428 .12991 L
.5238 .13139 L
.53276 .13347 L
.53332 .13364 L
.54284 .13668 L
.55236 .14056 L
.55746 .14299 L
.56188 .14534 L
.5714 .15108 L
.57355 .15251 L
.58092 .15789 L
.58604 .16203 L
.59044 .16589 L
.59637 .17155 L
.59996 .17528 L
.60516 .18107 L
.60948 .18631 L
.61279 .19059 L
.619 .19941 L
.61947 .20011 L
.62534 .20963 L
.62852 .21534 L
.63052 .21915 L
.63507 .22867 L
.63804 .23566 L
.63905 .23819 L
.6425 .24772 L
.64546 .25724 L
.64756 .26515 L
.64795 .26676 L
.64999 .27628 L
.65158 .2858 L
.65275 .29532 L
.6535 .30484 L
.65383 .31436 L
.65374 .32388 L
.65322 .3334 L
.65227 .34292 L
.65088 .35244 L
.64903 .36196 L
.64756 .36823 L
.6467 .37148 L
.64388 .381 L
.64052 .39052 L
.63804 .3967 L
.63659 .40004 L
Mistroke
.63204 .40956 L
.62852 .4161 L
.6268 .41908 L
.62078 .4286 L
.619 .43119 L
.61388 .43812 L
.60948 .44356 L
.60593 .44764 L
.59996 .45395 L
.59668 .45716 L
.59044 .4628 L
.58576 .46668 L
.58092 .47035 L
.57251 .4762 L
.5714 .47682 L
.56188 .48219 L
.55543 .48572 L
.55236 .48721 L
.54284 .49118 L
.53332 .49434 L
.52863 .49524 L
.52863 .50476 L
.53332 .50566 L
.54284 .50882 L
.55236 .51279 L
.55543 .51428 L
.56188 .51781 L
.5714 .52318 L
.57251 .5238 L
.58092 .52965 L
.58576 .53332 L
.59044 .5372 L
.59668 .54284 L
.59996 .54605 L
.60593 .55236 L
.60948 .55644 L
.61388 .56188 L
.619 .56881 L
.62078 .5714 L
.6268 .58092 L
.62852 .5839 L
.63204 .59044 L
.63659 .59996 L
.63804 .6033 L
.64052 .60948 L
.64388 .619 L
.6467 .62852 L
.64756 .63177 L
.64903 .63804 L
.65088 .64756 L
Mistroke
.65227 .65708 L
.65322 .6666 L
.65374 .67612 L
.65383 .68564 L
.6535 .69516 L
.65275 .70468 L
.65158 .7142 L
.64999 .72372 L
.64795 .73324 L
.64756 .73485 L
.64546 .74276 L
.6425 .75228 L
.63905 .76181 L
.63804 .76434 L
.63507 .77133 L
.63052 .78085 L
.62852 .78466 L
.62534 .79037 L
.61947 .79989 L
.619 .80059 L
.61279 .80941 L
.60948 .81369 L
.60516 .81893 L
.59996 .82472 L
.59637 .82845 L
.59044 .83411 L
.58604 .83797 L
.58092 .84211 L
.57355 .84749 L
.5714 .84892 L
.56188 .85466 L
.55746 .85701 L
.55236 .85944 L
.54284 .86332 L
.53332 .86636 L
.53276 .86653 L
.5238 .86861 L
.51428 .87009 L
.50476 .87082 L
.49524 .87082 L
.48572 .87009 L
.4762 .86861 L
.46724 .86653 L
.46668 .86636 L
.45716 .86332 L
.44764 .85944 L
.44254 .85701 L
.43812 .85466 L
.4286 .84892 L
.42645 .84749 L
Mistroke
.41908 .84211 L
.41396 .83797 L
.40956 .83411 L
.40363 .82845 L
.40004 .82472 L
.39484 .81893 L
.39052 .81369 L
.38721 .80941 L
.381 .80059 L
.38053 .79989 L
.37466 .79037 L
.37148 .78466 L
.36948 .78085 L
.36493 .77133 L
.36196 .76434 L
.36095 .76181 L
.3575 .75228 L
.35454 .74276 L
.35244 .73485 L
.35205 .73324 L
.35001 .72372 L
.34842 .7142 L
.34725 .70468 L
.3465 .69516 L
.34617 .68564 L
.34626 .67612 L
.34678 .6666 L
.34773 .65708 L
.34912 .64756 L
.35097 .63804 L
.35244 .63177 L
.3533 .62852 L
.35612 .619 L
.35948 .60948 L
.36196 .6033 L
.36341 .59996 L
.36796 .59044 L
.37148 .5839 L
.3732 .58092 L
.37922 .5714 L
.381 .56881 L
.38612 .56188 L
.39052 .55644 L
.39407 .55236 L
.40004 .54605 L
.40332 .54284 L
.40956 .5372 L
.41424 .53332 L
.41908 .52965 L
.42749 .5238 L
Mistroke
.4286 .52318 L
.43812 .51781 L
.44457 .51428 L
.44764 .51279 L
.45716 .50882 L
.46668 .50566 L
.47137 .50476 L
.47137 .49524 L
.46668 .49434 L
.45716 .49118 L
.44764 .48721 L
.44457 .48572 L
.43812 .48219 L
.4286 .47682 L
.42749 .4762 L
.41908 .47035 L
.41424 .46668 L
.40956 .4628 L
.40332 .45716 L
.40004 .45395 L
.39407 .44764 L
.39052 .44356 L
.38612 .43812 L
.381 .43119 L
.37922 .4286 L
.3732 .41908 L
.37148 .4161 L
.36796 .40956 L
.36341 .40004 L
.36196 .3967 L
.35948 .39052 L
.35612 .381 L
.3533 .37148 L
.35244 .36823 L
.35097 .36196 L
.34912 .35244 L
.34773 .34292 L
.34678 .3334 L
.34626 .32388 L
.34617 .31436 L
.3465 .30484 L
.34725 .29532 L
.34842 .2858 L
.35001 .27628 L
.35205 .26676 L
.35244 .26515 L
.35454 .25724 L
.3575 .24772 L
.36095 .23819 L
.36196 .23566 L
Mistroke
.36493 .22867 L
.36948 .21915 L
.37148 .21534 L
.37466 .20963 L
.38053 .20011 L
.381 .19941 L
.38721 .19059 L
.39052 .18631 L
.39484 .18107 L
.40004 .17528 L
.40363 .17155 L
.40956 .16589 L
.41396 .16203 L
.41908 .15789 L
.42645 .15251 L
.4286 .15108 L
.43812 .14534 L
.44254 .14299 L
.44764 .14056 L
.45716 .13668 L
.46668 .13364 L
.46724 .13347 L
.4762 .13139 L
Mfstroke
.7 g
.4762 .18932 m
.48572 .18757 L
.49524 .1867 L
.50476 .1867 L
.51428 .18757 L
.5238 .18932 L
.52889 .19059 L
.53332 .19199 L
.54284 .19562 L
.55204 .20011 L
.55236 .20029 L
.56188 .2061 L
.56687 .20963 L
.5714 .21319 L
.5782 .21915 L
.58092 .22178 L
.58741 .22867 L
.59044 .23223 L
.59511 .23819 L
.59996 .24513 L
.60163 .24772 L
.6072 .25724 L
.60948 .26163 L
.61194 .26676 L
.61596 .27628 L
.619 .28482 L
.61932 .2858 L
.62208 .29532 L
.62426 .30484 L
.62591 .31436 L
.62704 .32388 L
.62765 .3334 L
.62776 .34292 L
.62737 .35244 L
.62647 .36196 L
.62505 .37148 L
.6231 .381 L
.62058 .39052 L
.619 .39565 L
.61748 .40004 L
.61374 .40956 L
.60948 .41874 L
.60931 .41908 L
.60412 .4286 L
.59996 .43531 L
.59806 .43812 L
.591 .44764 L
.59044 .44833 L
.58271 .45716 L
.58092 .45903 L
.57288 .46668 L
.5714 .46797 L
.56188 .47553 L
.56094 .4762 L
.55236 .48167 L
.54556 .48572 L
.54284 .48728 L
.53332 .49171 L
.5238 .4952 L
.51687 .49524 L
.51687 .50476 L
.5238 .5048 L
.53332 .50829 L
.54284 .51272 L
.54556 .51428 L
.55236 .51833 L
.56094 .5238 L
.56188 .52447 L
.5714 .53203 L
.57288 .53332 L
.58092 .54097 L
.58271 .54284 L
.59044 .55167 L
.591 .55236 L
.59806 .56188 L
.59996 .56469 L
.60412 .5714 L
.60931 .58092 L
.60948 .58126 L
.61374 .59044 L
.61748 .59996 L
.619 .60435 L
.62058 .60948 L
.6231 .619 L
.62505 .62852 L
.62647 .63804 L
.62737 .64756 L
.62776 .65708 L
.62765 .6666 L
.62704 .67612 L
.62591 .68564 L
.62426 .69516 L
.62208 .70468 L
.61932 .7142 L
.619 .71518 L
.61596 .72372 L
.61194 .73324 L
.60948 .73837 L
.6072 .74276 L
.60163 .75228 L
.59996 .75487 L
.59511 .76181 L
.59044 .76777 L
.58741 .77133 L
.58092 .77822 L
.5782 .78085 L
.5714 .78681 L
.56687 .79037 L
.56188 .7939 L
.55236 .79971 L
.55204 .79989 L
.54284 .80438 L
.53332 .80801 L
.52889 .80941 L
.5238 .81068 L
.51428 .81243 L
.50476 .8133 L
.49524 .8133 L
.48572 .81243 L
.4762 .81068 L
.47111 .80941 L
.46668 .80801 L
.45716 .80438 L
.44796 .79989 L
.44764 .79971 L
.43812 .7939 L
.43313 .79037 L
.4286 .78681 L
.4218 .78085 L
.41908 .77822 L
.41259 .77133 L
.40956 .76777 L
.40489 .76181 L
.40004 .75487 L
.39837 .75228 L
.3928 .74276 L
.39052 .73837 L
.38806 .73324 L
.38404 .72372 L
.381 .71518 L
.38068 .7142 L
.37792 .70468 L
.37574 .69516 L
.37409 .68564 L
.37296 .67612 L
.37235 .6666 L
.37224 .65708 L
.37263 .64756 L
.37353 .63804 L
.37495 .62852 L
.3769 .619 L
.37942 .60948 L
.381 .60435 L
.38252 .59996 L
.38626 .59044 L
.39052 .58126 L
.39069 .58092 L
.39588 .5714 L
.40004 .56469 L
.40194 .56188 L
.409 .55236 L
.40956 .55167 L
.41729 .54284 L
.41908 .54097 L
.42712 .53332 L
.4286 .53203 L
.43812 .52447 L
.43906 .5238 L
.44764 .51833 L
.45444 .51428 L
.45716 .51272 L
.46668 .50829 L
.4762 .5048 L
.48313 .50476 L
.48313 .49524 L
.4762 .4952 L
.46668 .49171 L
.45716 .48728 L
.45444 .48572 L
.44764 .48167 L
.43906 .4762 L
.43812 .47553 L
.4286 .46797 L
.42712 .46668 L
.41908 .45903 L
.41729 .45716 L
.40956 .44833 L
.409 .44764 L
.40194 .43812 L
.40004 .43531 L
.39588 .4286 L
.39069 .41908 L
.39052 .41874 L
.38626 .40956 L
.38252 .40004 L
.381 .39565 L
.37942 .39052 L
.3769 .381 L
.37495 .37148 L
.37353 .36196 L
.37263 .35244 L
.37224 .34292 L
.37235 .3334 L
.37296 .32388 L
.37409 .31436 L
.37574 .30484 L
.37792 .29532 L
.38068 .2858 L
.381 .28482 L
.38404 .27628 L
.38806 .26676 L
.39052 .26163 L
.3928 .25724 L
.39837 .24772 L
.40004 .24513 L
.40489 .23819 L
.40956 .23223 L
.41259 .22867 L
.41908 .22178 L
.4218 .21915 L
.4286 .21319 L
.43313 .20963 L
.43812 .2061 L
.44764 .20029 L
.44796 .20011 L
.45716 .19562 L
.46668 .19199 L
.47111 .19059 L
F
0 g
.4762 .18932 m
.48572 .18757 L
.49524 .1867 L
.50476 .1867 L
.51428 .18757 L
.5238 .18932 L
.52889 .19059 L
.53332 .19199 L
.54284 .19562 L
.55204 .20011 L
.55236 .20029 L
.56188 .2061 L
.56687 .20963 L
.5714 .21319 L
.5782 .21915 L
.58092 .22178 L
.58741 .22867 L
.59044 .23223 L
.59511 .23819 L
.59996 .24513 L
.60163 .24772 L
.6072 .25724 L
.60948 .26163 L
.61194 .26676 L
.61596 .27628 L
.619 .28482 L
.61932 .2858 L
.62208 .29532 L
.62426 .30484 L
.62591 .31436 L
.62704 .32388 L
.62765 .3334 L
.62776 .34292 L
.62737 .35244 L
.62647 .36196 L
.62505 .37148 L
.6231 .381 L
.62058 .39052 L
.619 .39565 L
.61748 .40004 L
.61374 .40956 L
.60948 .41874 L
.60931 .41908 L
.60412 .4286 L
.59996 .43531 L
.59806 .43812 L
.591 .44764 L
.59044 .44833 L
.58271 .45716 L
.58092 .45903 L
Mistroke
.57288 .46668 L
.5714 .46797 L
.56188 .47553 L
.56094 .4762 L
.55236 .48167 L
.54556 .48572 L
.54284 .48728 L
.53332 .49171 L
.5238 .4952 L
.51687 .49524 L
.51687 .50476 L
.5238 .5048 L
.53332 .50829 L
.54284 .51272 L
.54556 .51428 L
.55236 .51833 L
.56094 .5238 L
.56188 .52447 L
.5714 .53203 L
.57288 .53332 L
.58092 .54097 L
.58271 .54284 L
.59044 .55167 L
.591 .55236 L
.59806 .56188 L
.59996 .56469 L
.60412 .5714 L
.60931 .58092 L
.60948 .58126 L
.61374 .59044 L
.61748 .59996 L
.619 .60435 L
.62058 .60948 L
.6231 .619 L
.62505 .62852 L
.62647 .63804 L
.62737 .64756 L
.62776 .65708 L
.62765 .6666 L
.62704 .67612 L
.62591 .68564 L
.62426 .69516 L
.62208 .70468 L
.61932 .7142 L
.619 .71518 L
.61596 .72372 L
.61194 .73324 L
.60948 .73837 L
.6072 .74276 L
.60163 .75228 L
Mistroke
.59996 .75487 L
.59511 .76181 L
.59044 .76777 L
.58741 .77133 L
.58092 .77822 L
.5782 .78085 L
.5714 .78681 L
.56687 .79037 L
.56188 .7939 L
.55236 .79971 L
.55204 .79989 L
.54284 .80438 L
.53332 .80801 L
.52889 .80941 L
.5238 .81068 L
.51428 .81243 L
.50476 .8133 L
.49524 .8133 L
.48572 .81243 L
.4762 .81068 L
.47111 .80941 L
.46668 .80801 L
.45716 .80438 L
.44796 .79989 L
.44764 .79971 L
.43812 .7939 L
.43313 .79037 L
.4286 .78681 L
.4218 .78085 L
.41908 .77822 L
.41259 .77133 L
.40956 .76777 L
.40489 .76181 L
.40004 .75487 L
.39837 .75228 L
.3928 .74276 L
.39052 .73837 L
.38806 .73324 L
.38404 .72372 L
.381 .71518 L
.38068 .7142 L
.37792 .70468 L
.37574 .69516 L
.37409 .68564 L
.37296 .67612 L
.37235 .6666 L
.37224 .65708 L
.37263 .64756 L
.37353 .63804 L
.37495 .62852 L
Mistroke
.3769 .619 L
.37942 .60948 L
.381 .60435 L
.38252 .59996 L
.38626 .59044 L
.39052 .58126 L
.39069 .58092 L
.39588 .5714 L
.40004 .56469 L
.40194 .56188 L
.409 .55236 L
.40956 .55167 L
.41729 .54284 L
.41908 .54097 L
.42712 .53332 L
.4286 .53203 L
.43812 .52447 L
.43906 .5238 L
.44764 .51833 L
.45444 .51428 L
.45716 .51272 L
.46668 .50829 L
.4762 .5048 L
.48313 .50476 L
.48313 .49524 L
.4762 .4952 L
.46668 .49171 L
.45716 .48728 L
.45444 .48572 L
.44764 .48167 L
.43906 .4762 L
.43812 .47553 L
.4286 .46797 L
.42712 .46668 L
.41908 .45903 L
.41729 .45716 L
.40956 .44833 L
.409 .44764 L
.40194 .43812 L
.40004 .43531 L
.39588 .4286 L
.39069 .41908 L
.39052 .41874 L
.38626 .40956 L
.38252 .40004 L
.381 .39565 L
.37942 .39052 L
.3769 .381 L
.37495 .37148 L
.37353 .36196 L
Mistroke
.37263 .35244 L
.37224 .34292 L
.37235 .3334 L
.37296 .32388 L
.37409 .31436 L
.37574 .30484 L
.37792 .29532 L
.38068 .2858 L
.381 .28482 L
.38404 .27628 L
.38806 .26676 L
.39052 .26163 L
.3928 .25724 L
.39837 .24772 L
.40004 .24513 L
.40489 .23819 L
.40956 .23223 L
.41259 .22867 L
.41908 .22178 L
.4218 .21915 L
.4286 .21319 L
.43313 .20963 L
.43812 .2061 L
.44764 .20029 L
.44796 .20011 L
.45716 .19562 L
.46668 .19199 L
.47111 .19059 L
.4762 .18932 L
Mfstroke
.8 g
.4762 .23711 m
.48572 .23504 L
.49524 .23401 L
.50476 .23401 L
.51428 .23504 L
.5238 .23711 L
.52756 .23819 L
.53332 .2403 L
.54284 .24467 L
.54824 .24772 L
.55236 .25037 L
.56144 .25724 L
.56188 .25761 L
.5714 .26675 L
.57141 .26676 L
.57938 .27628 L
.58092 .27838 L
.58588 .2858 L
.59044 .29377 L
.59124 .29532 L
.59565 .30484 L
.59922 .31436 L
.59996 .31663 L
.60205 .32388 L
.60419 .3334 L
.60569 .34292 L
.60657 .35244 L
.60684 .36196 L
.60653 .37148 L
.60562 .381 L
.6041 .39052 L
.60195 .40004 L
.59996 .40712 L
.59915 .40956 L
.59564 .41908 L
.59137 .4286 L
.59044 .43047 L
.58623 .43812 L
.58092 .44653 L
.58014 .44764 L
.57287 .45716 L
.5714 .45892 L
.56414 .46668 L
.56188 .46891 L
.5535 .4762 L
.55236 .47708 L
.54284 .48384 L
.5397 .48572 L
.53332 .48951 L
.5238 .49387 L
.51625 .49524 L
.51625 .50476 L
.5238 .50613 L
.53332 .51049 L
.5397 .51428 L
.54284 .51616 L
.55236 .52292 L
.5535 .5238 L
.56188 .53109 L
.56414 .53332 L
.5714 .54108 L
.57287 .54284 L
.58014 .55236 L
.58092 .55347 L
.58623 .56188 L
.59044 .56953 L
.59137 .5714 L
.59564 .58092 L
.59915 .59044 L
.59996 .59288 L
.60195 .59996 L
.6041 .60948 L
.60562 .619 L
.60653 .62852 L
.60684 .63804 L
.60657 .64756 L
.60569 .65708 L
.60419 .6666 L
.60205 .67612 L
.59996 .68337 L
.59922 .68564 L
.59565 .69516 L
.59124 .70468 L
.59044 .70623 L
.58588 .7142 L
.58092 .72162 L
.57938 .72372 L
.57141 .73324 L
.5714 .73325 L
.56188 .74239 L
.56144 .74276 L
.55236 .74963 L
.54824 .75228 L
.54284 .75533 L
.53332 .7597 L
.52756 .76181 L
.5238 .76289 L
.51428 .76496 L
.50476 .76599 L
.49524 .76599 L
.48572 .76496 L
.4762 .76289 L
.47244 .76181 L
.46668 .7597 L
.45716 .75533 L
.45176 .75228 L
.44764 .74963 L
.43856 .74276 L
.43812 .74239 L
.4286 .73325 L
.42859 .73324 L
.42062 .72372 L
.41908 .72162 L
.41412 .7142 L
.40956 .70623 L
.40876 .70468 L
.40435 .69516 L
.40078 .68564 L
.40004 .68337 L
.39795 .67612 L
.39581 .6666 L
.39431 .65708 L
.39343 .64756 L
.39316 .63804 L
.39347 .62852 L
.39438 .619 L
.3959 .60948 L
.39805 .59996 L
.40004 .59288 L
.40085 .59044 L
.40436 .58092 L
.40863 .5714 L
.40956 .56953 L
.41377 .56188 L
.41908 .55347 L
.41986 .55236 L
.42713 .54284 L
.4286 .54108 L
.43586 .53332 L
.43812 .53109 L
.4465 .5238 L
.44764 .52292 L
.45716 .51616 L
.4603 .51428 L
.46668 .51049 L
.4762 .50613 L
.48375 .50476 L
.48375 .49524 L
.4762 .49387 L
.46668 .48951 L
.4603 .48572 L
.45716 .48384 L
.44764 .47708 L
.4465 .4762 L
.43812 .46891 L
.43586 .46668 L
.4286 .45892 L
.42713 .45716 L
.41986 .44764 L
.41908 .44653 L
.41377 .43812 L
.40956 .43047 L
.40863 .4286 L
.40436 .41908 L
.40085 .40956 L
.40004 .40712 L
.39805 .40004 L
.3959 .39052 L
.39438 .381 L
.39347 .37148 L
.39316 .36196 L
.39343 .35244 L
.39431 .34292 L
.39581 .3334 L
.39795 .32388 L
.40004 .31663 L
.40078 .31436 L
.40435 .30484 L
.40876 .29532 L
.40956 .29377 L
.41412 .2858 L
.41908 .27838 L
.42062 .27628 L
.42859 .26676 L
.4286 .26675 L
.43812 .25761 L
.43856 .25724 L
.44764 .25037 L
.45176 .24772 L
.45716 .24467 L
.46668 .2403 L
.47244 .23819 L
F
0 g
.4762 .23711 m
.48572 .23504 L
.49524 .23401 L
.50476 .23401 L
.51428 .23504 L
.5238 .23711 L
.52756 .23819 L
.53332 .2403 L
.54284 .24467 L
.54824 .24772 L
.55236 .25037 L
.56144 .25724 L
.56188 .25761 L
.5714 .26675 L
.57141 .26676 L
.57938 .27628 L
.58092 .27838 L
.58588 .2858 L
.59044 .29377 L
.59124 .29532 L
.59565 .30484 L
.59922 .31436 L
.59996 .31663 L
.60205 .32388 L
.60419 .3334 L
.60569 .34292 L
.60657 .35244 L
.60684 .36196 L
.60653 .37148 L
.60562 .381 L
.6041 .39052 L
.60195 .40004 L
.59996 .40712 L
.59915 .40956 L
.59564 .41908 L
.59137 .4286 L
.59044 .43047 L
.58623 .43812 L
.58092 .44653 L
.58014 .44764 L
.57287 .45716 L
.5714 .45892 L
.56414 .46668 L
.56188 .46891 L
.5535 .4762 L
.55236 .47708 L
.54284 .48384 L
.5397 .48572 L
.53332 .48951 L
.5238 .49387 L
Mistroke
.51625 .49524 L
.51625 .50476 L
.5238 .50613 L
.53332 .51049 L
.5397 .51428 L
.54284 .51616 L
.55236 .52292 L
.5535 .5238 L
.56188 .53109 L
.56414 .53332 L
.5714 .54108 L
.57287 .54284 L
.58014 .55236 L
.58092 .55347 L
.58623 .56188 L
.59044 .56953 L
.59137 .5714 L
.59564 .58092 L
.59915 .59044 L
.59996 .59288 L
.60195 .59996 L
.6041 .60948 L
.60562 .619 L
.60653 .62852 L
.60684 .63804 L
.60657 .64756 L
.60569 .65708 L
.60419 .6666 L
.60205 .67612 L
.59996 .68337 L
.59922 .68564 L
.59565 .69516 L
.59124 .70468 L
.59044 .70623 L
.58588 .7142 L
.58092 .72162 L
.57938 .72372 L
.57141 .73324 L
.5714 .73325 L
.56188 .74239 L
.56144 .74276 L
.55236 .74963 L
.54824 .75228 L
.54284 .75533 L
.53332 .7597 L
.52756 .76181 L
.5238 .76289 L
.51428 .76496 L
.50476 .76599 L
.49524 .76599 L
Mistroke
.48572 .76496 L
.4762 .76289 L
.47244 .76181 L
.46668 .7597 L
.45716 .75533 L
.45176 .75228 L
.44764 .74963 L
.43856 .74276 L
.43812 .74239 L
.4286 .73325 L
.42859 .73324 L
.42062 .72372 L
.41908 .72162 L
.41412 .7142 L
.40956 .70623 L
.40876 .70468 L
.40435 .69516 L
.40078 .68564 L
.40004 .68337 L
.39795 .67612 L
.39581 .6666 L
.39431 .65708 L
.39343 .64756 L
.39316 .63804 L
.39347 .62852 L
.39438 .619 L
.3959 .60948 L
.39805 .59996 L
.40004 .59288 L
.40085 .59044 L
.40436 .58092 L
.40863 .5714 L
.40956 .56953 L
.41377 .56188 L
.41908 .55347 L
.41986 .55236 L
.42713 .54284 L
.4286 .54108 L
.43586 .53332 L
.43812 .53109 L
.4465 .5238 L
.44764 .52292 L
.45716 .51616 L
.4603 .51428 L
.46668 .51049 L
.4762 .50613 L
.48375 .50476 L
.48375 .49524 L
.4762 .49387 L
.46668 .48951 L
Mistroke
.4603 .48572 L
.45716 .48384 L
.44764 .47708 L
.4465 .4762 L
.43812 .46891 L
.43586 .46668 L
.4286 .45892 L
.42713 .45716 L
.41986 .44764 L
.41908 .44653 L
.41377 .43812 L
.40956 .43047 L
.40863 .4286 L
.40436 .41908 L
.40085 .40956 L
.40004 .40712 L
.39805 .40004 L
.3959 .39052 L
.39438 .381 L
.39347 .37148 L
.39316 .36196 L
.39343 .35244 L
.39431 .34292 L
.39581 .3334 L
.39795 .32388 L
.40004 .31663 L
.40078 .31436 L
.40435 .30484 L
.40876 .29532 L
.40956 .29377 L
.41412 .2858 L
.41908 .27838 L
.42062 .27628 L
.42859 .26676 L
.4286 .26675 L
.43812 .25761 L
.43856 .25724 L
.44764 .25037 L
.45176 .24772 L
.45716 .24467 L
.46668 .2403 L
.47244 .23819 L
.4762 .23711 L
Mfstroke
.9 g
.4762 .27615 m
.48572 .2737 L
.49524 .2725 L
.50476 .2725 L
.51428 .2737 L
.5238 .27615 L
.5242 .27628 L
.53332 .27993 L
.54284 .28521 L
.54375 .2858 L
.55236 .29224 L
.55583 .29532 L
.56188 .30151 L
.56473 .30484 L
.5714 .31395 L
.57166 .31436 L
.57716 .32388 L
.58092 .33198 L
.5815 .3334 L
.58487 .34292 L
.58738 .35244 L
.58911 .36196 L
.5901 .37148 L
.59039 .381 L
.58997 .39052 L
.58887 .40004 L
.58705 .40956 L
.58449 .41908 L
.58115 .4286 L
.58092 .42919 L
.57693 .43812 L
.57177 .44764 L
.5714 .44826 L
.56543 .45716 L
.56188 .4619 L
.55771 .46668 L
.55236 .47241 L
.54812 .4762 L
.54284 .48065 L
.53562 .48572 L
.53332 .48751 L
.5238 .49271 L
.51574 .49524 L
.51574 .50476 L
.5238 .50729 L
.53332 .51249 L
.53562 .51428 L
.54284 .51935 L
.54812 .5238 L
.55236 .52759 L
.55771 .53332 L
.56188 .5381 L
.56543 .54284 L
.5714 .55174 L
.57177 .55236 L
.57693 .56188 L
.58092 .57081 L
.58115 .5714 L
.58449 .58092 L
.58705 .59044 L
.58887 .59996 L
.58997 .60948 L
.59039 .619 L
.5901 .62852 L
.58911 .63804 L
.58738 .64756 L
.58487 .65708 L
.5815 .6666 L
.58092 .66802 L
.57716 .67612 L
.57166 .68564 L
.5714 .68605 L
.56473 .69516 L
.56188 .69849 L
.55583 .70468 L
.55236 .70776 L
.54375 .7142 L
.54284 .71479 L
.53332 .72007 L
.5242 .72372 L
.5238 .72385 L
.51428 .7263 L
.50476 .7275 L
.49524 .7275 L
.48572 .7263 L
.4762 .72385 L
.4758 .72372 L
.46668 .72007 L
.45716 .71479 L
.45625 .7142 L
.44764 .70776 L
.44417 .70468 L
.43812 .69849 L
.43527 .69516 L
.4286 .68605 L
.42834 .68564 L
.42284 .67612 L
.41908 .66802 L
.4185 .6666 L
.41513 .65708 L
.41262 .64756 L
.41089 .63804 L
.4099 .62852 L
.40961 .619 L
.41003 .60948 L
.41113 .59996 L
.41295 .59044 L
.41551 .58092 L
.41885 .5714 L
.41908 .57081 L
.42307 .56188 L
.42823 .55236 L
.4286 .55174 L
.43457 .54284 L
.43812 .5381 L
.44229 .53332 L
.44764 .52759 L
.45188 .5238 L
.45716 .51935 L
.46438 .51428 L
.46668 .51249 L
.4762 .50729 L
.48426 .50476 L
.48426 .49524 L
.4762 .49271 L
.46668 .48751 L
.46438 .48572 L
.45716 .48065 L
.45188 .4762 L
.44764 .47241 L
.44229 .46668 L
.43812 .4619 L
.43457 .45716 L
.4286 .44826 L
.42823 .44764 L
.42307 .43812 L
.41908 .42919 L
.41885 .4286 L
.41551 .41908 L
.41295 .40956 L
.41113 .40004 L
.41003 .39052 L
.40961 .381 L
.4099 .37148 L
.41089 .36196 L
.41262 .35244 L
.41513 .34292 L
.4185 .3334 L
.41908 .33198 L
.42284 .32388 L
.42834 .31436 L
.4286 .31395 L
.43527 .30484 L
.43812 .30151 L
.44417 .29532 L
.44764 .29224 L
.45625 .2858 L
.45716 .28521 L
.46668 .27993 L
.4758 .27628 L
F
0 g
.4762 .27615 m
.48572 .2737 L
.49524 .2725 L
.50476 .2725 L
.51428 .2737 L
.5238 .27615 L
.5242 .27628 L
.53332 .27993 L
.54284 .28521 L
.54375 .2858 L
.55236 .29224 L
.55583 .29532 L
.56188 .30151 L
.56473 .30484 L
.5714 .31395 L
.57166 .31436 L
.57716 .32388 L
.58092 .33198 L
.5815 .3334 L
.58487 .34292 L
.58738 .35244 L
.58911 .36196 L
.5901 .37148 L
.59039 .381 L
.58997 .39052 L
.58887 .40004 L
.58705 .40956 L
.58449 .41908 L
.58115 .4286 L
.58092 .42919 L
.57693 .43812 L
.57177 .44764 L
.5714 .44826 L
.56543 .45716 L
.56188 .4619 L
.55771 .46668 L
.55236 .47241 L
.54812 .4762 L
.54284 .48065 L
.53562 .48572 L
.53332 .48751 L
.5238 .49271 L
.51574 .49524 L
.51574 .50476 L
.5238 .50729 L
.53332 .51249 L
.53562 .51428 L
.54284 .51935 L
.54812 .5238 L
.55236 .52759 L
Mistroke
.55771 .53332 L
.56188 .5381 L
.56543 .54284 L
.5714 .55174 L
.57177 .55236 L
.57693 .56188 L
.58092 .57081 L
.58115 .5714 L
.58449 .58092 L
.58705 .59044 L
.58887 .59996 L
.58997 .60948 L
.59039 .619 L
.5901 .62852 L
.58911 .63804 L
.58738 .64756 L
.58487 .65708 L
.5815 .6666 L
.58092 .66802 L
.57716 .67612 L
.57166 .68564 L
.5714 .68605 L
.56473 .69516 L
.56188 .69849 L
.55583 .70468 L
.55236 .70776 L
.54375 .7142 L
.54284 .71479 L
.53332 .72007 L
.5242 .72372 L
.5238 .72385 L
.51428 .7263 L
.50476 .7275 L
.49524 .7275 L
.48572 .7263 L
.4762 .72385 L
.4758 .72372 L
.46668 .72007 L
.45716 .71479 L
.45625 .7142 L
.44764 .70776 L
.44417 .70468 L
.43812 .69849 L
.43527 .69516 L
.4286 .68605 L
.42834 .68564 L
.42284 .67612 L
.41908 .66802 L
.4185 .6666 L
.41513 .65708 L
Mistroke
.41262 .64756 L
.41089 .63804 L
.4099 .62852 L
.40961 .619 L
.41003 .60948 L
.41113 .59996 L
.41295 .59044 L
.41551 .58092 L
.41885 .5714 L
.41908 .57081 L
.42307 .56188 L
.42823 .55236 L
.4286 .55174 L
.43457 .54284 L
.43812 .5381 L
.44229 .53332 L
.44764 .52759 L
.45188 .5238 L
.45716 .51935 L
.46438 .51428 L
.46668 .51249 L
.4762 .50729 L
.48426 .50476 L
.48426 .49524 L
.4762 .49271 L
.46668 .48751 L
.46438 .48572 L
.45716 .48065 L
.45188 .4762 L
.44764 .47241 L
.44229 .46668 L
.43812 .4619 L
.43457 .45716 L
.4286 .44826 L
.42823 .44764 L
.42307 .43812 L
.41908 .42919 L
.41885 .4286 L
.41551 .41908 L
.41295 .40956 L
.41113 .40004 L
.41003 .39052 L
.40961 .381 L
.4099 .37148 L
.41089 .36196 L
.41262 .35244 L
.41513 .34292 L
.4185 .3334 L
.41908 .33198 L
.42284 .32388 L
Mistroke
.42834 .31436 L
.4286 .31395 L
.43527 .30484 L
.43812 .30151 L
.44417 .29532 L
.44764 .29224 L
.45625 .2858 L
.45716 .28521 L
.46668 .27993 L
.4758 .27628 L
.4762 .27615 L
Mfstroke
1 g
.48572 .30478 m
.49524 .30339 L
.50476 .30339 L
.51428 .30478 L
.51457 .30484 L
.5238 .30764 L
.53332 .31211 L
.53709 .31436 L
.54284 .31848 L
.54905 .32388 L
.55236 .32728 L
.5575 .3334 L
.56188 .33969 L
.56385 .34292 L
.56869 .35244 L
.5714 .35927 L
.57231 .36196 L
.57491 .37148 L
.57659 .381 L
.57742 .39052 L
.57744 .40004 L
.57665 .40956 L
.57506 .41908 L
.57263 .4286 L
.5714 .43266 L
.5693 .43812 L
.56499 .44764 L
.56188 .45351 L
.55955 .45716 L
.55278 .46668 L
.55236 .46723 L
.54415 .4762 L
.54284 .47754 L
.53332 .4856 L
.53311 .48572 L
.5238 .49163 L
.5153 .49524 L
.5153 .50476 L
.5238 .50837 L
.53311 .51428 L
.53332 .5144 L
.54284 .52246 L
.54415 .5238 L
.55236 .53277 L
.55278 .53332 L
.55955 .54284 L
.56188 .54649 L
.56499 .55236 L
.5693 .56188 L
.5714 .56734 L
.57263 .5714 L
.57506 .58092 L
.57665 .59044 L
.57744 .59996 L
.57742 .60948 L
.57659 .619 L
.57491 .62852 L
.57231 .63804 L
.5714 .64073 L
.56869 .64756 L
.56385 .65708 L
.56188 .66031 L
.5575 .6666 L
.55236 .67272 L
.54905 .67612 L
.54284 .68152 L
.53709 .68564 L
.53332 .68789 L
.5238 .69236 L
.51457 .69516 L
.51428 .69522 L
.50476 .69661 L
.49524 .69661 L
.48572 .69522 L
.48543 .69516 L
.4762 .69236 L
.46668 .68789 L
.46291 .68564 L
.45716 .68152 L
.45095 .67612 L
.44764 .67272 L
.4425 .6666 L
.43812 .66031 L
.43615 .65708 L
.43131 .64756 L
.4286 .64073 L
.42769 .63804 L
.42509 .62852 L
.42341 .619 L
.42258 .60948 L
.42256 .59996 L
.42335 .59044 L
.42494 .58092 L
.42737 .5714 L
.4286 .56734 L
.4307 .56188 L
.43501 .55236 L
.43812 .54649 L
.44045 .54284 L
.44722 .53332 L
.44764 .53277 L
.45585 .5238 L
.45716 .52246 L
.46668 .5144 L
.46689 .51428 L
.4762 .50837 L
.4847 .50476 L
.4847 .49524 L
.4762 .49163 L
.46689 .48572 L
.46668 .4856 L
.45716 .47754 L
.45585 .4762 L
.44764 .46723 L
.44722 .46668 L
.44045 .45716 L
.43812 .45351 L
.43501 .44764 L
.4307 .43812 L
.4286 .43266 L
.42737 .4286 L
.42494 .41908 L
.42335 .40956 L
.42256 .40004 L
.42258 .39052 L
.42341 .381 L
.42509 .37148 L
.42769 .36196 L
.4286 .35927 L
.43131 .35244 L
.43615 .34292 L
.43812 .33969 L
.4425 .3334 L
.44764 .32728 L
.45095 .32388 L
.45716 .31848 L
.46291 .31436 L
.46668 .31211 L
.4762 .30764 L
.48543 .30484 L
F
0 g
.48572 .30478 m
.49524 .30339 L
.50476 .30339 L
.51428 .30478 L
.51457 .30484 L
.5238 .30764 L
.53332 .31211 L
.53709 .31436 L
.54284 .31848 L
.54905 .32388 L
.55236 .32728 L
.5575 .3334 L
.56188 .33969 L
.56385 .34292 L
.56869 .35244 L
.5714 .35927 L
.57231 .36196 L
.57491 .37148 L
.57659 .381 L
.57742 .39052 L
.57744 .40004 L
.57665 .40956 L
.57506 .41908 L
.57263 .4286 L
.5714 .43266 L
.5693 .43812 L
.56499 .44764 L
.56188 .45351 L
.55955 .45716 L
.55278 .46668 L
.55236 .46723 L
.54415 .4762 L
.54284 .47754 L
.53332 .4856 L
.53311 .48572 L
.5238 .49163 L
.5153 .49524 L
.5153 .50476 L
.5238 .50837 L
.53311 .51428 L
.53332 .5144 L
.54284 .52246 L
.54415 .5238 L
.55236 .53277 L
.55278 .53332 L
.55955 .54284 L
.56188 .54649 L
.56499 .55236 L
.5693 .56188 L
.5714 .56734 L
Mistroke
.57263 .5714 L
.57506 .58092 L
.57665 .59044 L
.57744 .59996 L
.57742 .60948 L
.57659 .619 L
.57491 .62852 L
.57231 .63804 L
.5714 .64073 L
.56869 .64756 L
.56385 .65708 L
.56188 .66031 L
.5575 .6666 L
.55236 .67272 L
.54905 .67612 L
.54284 .68152 L
.53709 .68564 L
.53332 .68789 L
.5238 .69236 L
.51457 .69516 L
.51428 .69522 L
.50476 .69661 L
.49524 .69661 L
.48572 .69522 L
.48543 .69516 L
.4762 .69236 L
.46668 .68789 L
.46291 .68564 L
.45716 .68152 L
.45095 .67612 L
.44764 .67272 L
.4425 .6666 L
.43812 .66031 L
.43615 .65708 L
.43131 .64756 L
.4286 .64073 L
.42769 .63804 L
.42509 .62852 L
.42341 .619 L
.42258 .60948 L
.42256 .59996 L
.42335 .59044 L
.42494 .58092 L
.42737 .5714 L
.4286 .56734 L
.4307 .56188 L
.43501 .55236 L
.43812 .54649 L
.44045 .54284 L
.44722 .53332 L
Mistroke
.44764 .53277 L
.45585 .5238 L
.45716 .52246 L
.46668 .5144 L
.46689 .51428 L
.4762 .50837 L
.4847 .50476 L
.4847 .49524 L
.4762 .49163 L
.46689 .48572 L
.46668 .4856 L
.45716 .47754 L
.45585 .4762 L
.44764 .46723 L
.44722 .46668 L
.44045 .45716 L
.43812 .45351 L
.43501 .44764 L
.4307 .43812 L
.4286 .43266 L
.42737 .4286 L
.42494 .41908 L
.42335 .40956 L
.42256 .40004 L
.42258 .39052 L
.42341 .381 L
.42509 .37148 L
.42769 .36196 L
.4286 .35927 L
.43131 .35244 L
.43615 .34292 L
.43812 .33969 L
.4425 .3334 L
.44764 .32728 L
.45095 .32388 L
.45716 .31848 L
.46291 .31436 L
.46668 .31211 L
.4762 .30764 L
.48543 .30484 L
.48572 .30478 L
Mfstroke
.4 g
.64756 .12248 m
.65708 .12301 L
.6666 .12378 L
.66717 .12395 L
.67612 .12609 L
.68564 .1312 L
.6912 .13347 L
.69516 .13495 L
.70468 .13981 L
.70831 .14299 L
.7142 .14742 L
.72372 .14954 L
.72686 .15251 L
.73324 .15716 L
.74007 .16203 L
.74276 .16635 L
.75228 .16821 L
.75578 .17155 L
.76181 .17609 L
.76689 .18107 L
.77133 .18486 L
.77713 .19059 L
.78085 .19395 L
.78706 .20011 L
.79037 .20322 L
.79682 .20963 L
.79989 .21261 L
.80646 .21915 L
.80941 .22212 L
.81598 .22867 L
.81893 .23183 L
.8253 .23819 L
.82845 .24206 L
.83408 .24772 L
.83797 .2572 L
.838 .25724 L
.84515 .26676 L
.84749 .2697 L
.85402 .27628 L
.85564 .2858 L
.85701 .28744 L
.86423 .29532 L
.86653 .29975 L
.87138 .30484 L
.87399 .31436 L
.87605 .31856 L
.88107 .32388 L
.88352 .3334 L
.88452 .34292 L
.88557 .34444 L
.89274 .35244 L
.89338 .36196 L
.89509 .36616 L
.89989 .37148 L
.90243 .381 L
.90292 .39052 L
.90315 .40004 L
.90461 .40282 L
.911 .40956 L
.91203 .41908 L
.9124 .4286 L
.91259 .43812 L
.9127 .44764 L
.91332 .45716 L
.91413 .4595 L
.91923 .46668 L
.92041 .4762 L
.92083 .48572 L
.92098 .49524 L
.92098 .50476 L
.92083 .51428 L
.92041 .5238 L
.91923 .53332 L
.91413 .5405 L
.91332 .54284 L
.9127 .55236 L
.91259 .56188 L
.9124 .5714 L
.91203 .58092 L
.911 .59044 L
.90461 .59718 L
.90315 .59996 L
.90292 .60948 L
.90243 .619 L
.89989 .62852 L
.89509 .63384 L
.89338 .63804 L
.89274 .64756 L
.88557 .65556 L
.88452 .65708 L
.88352 .6666 L
.88107 .67612 L
.87605 .68144 L
.87399 .68564 L
.87138 .69516 L
.86653 .70025 L
.86423 .70468 L
.85701 .71256 L
.85564 .7142 L
.85402 .72372 L
.84749 .7303 L
.84515 .73324 L
.838 .74276 L
.83797 .7428 L
.83408 .75228 L
.82845 .75794 L
.8253 .76181 L
.81893 .76817 L
.81598 .77133 L
.80941 .77788 L
.80646 .78085 L
.79989 .78739 L
.79682 .79037 L
.79037 .79678 L
.78706 .79989 L
.78085 .80605 L
.77713 .80941 L
.77133 .81514 L
.76689 .81893 L
.76181 .82391 L
.75578 .82845 L
.75228 .83179 L
.74276 .83365 L
.74007 .83797 L
.73324 .84284 L
.72686 .84749 L
.72372 .85046 L
.7142 .85258 L
.70831 .85701 L
.70468 .86019 L
.69516 .86505 L
.6912 .86653 L
.68564 .8688 L
.67612 .87391 L
.66717 .87605 L
.6666 .87622 L
.65708 .87699 L
.64756 .87752 L
.64384 .87605 L
.64336 .86653 L
.64637 .85701 L
.64756 .85337 L
.65027 .84749 L
.65437 .83797 L
.65708 .8316 L
.65842 .82845 L
.66229 .81893 L
.6659 .80941 L
.6666 .80748 L
.66924 .79989 L
.67227 .79037 L
.67499 .78085 L
.67612 .77652 L
.67739 .77133 L
.67948 .76181 L
.68123 .75228 L
.68267 .74276 L
.68377 .73324 L
.68455 .72372 L
.68499 .7142 L
.68509 .70468 L
.68485 .69516 L
.68426 .68564 L
.68331 .67612 L
.68199 .6666 L
.68029 .65708 L
.67819 .64756 L
.67612 .63962 L
.67567 .63804 L
.67271 .62852 L
.66929 .619 L
.6666 .61236 L
.66536 .60948 L
.66089 .59996 L
.65708 .59271 L
.65582 .59044 L
.65008 .58092 L
.64756 .57708 L
.6436 .5714 L
.63804 .56409 L
.63625 .56188 L
.62852 .55306 L
.62787 .55236 L
.619 .54356 L
.61822 .54284 L
.60948 .53535 L
.60693 .53332 L
.59996 .52827 L
.59336 .5238 L
.59044 .52226 L
.58092 .51695 L
.57616 .51428 L
.5714 .51207 L
.56188 .50817 L
.55236 .50501 L
.55152 .50476 L
.55152 .49524 L
.55236 .49499 L
.56188 .49183 L
.5714 .48793 L
.57616 .48572 L
.58092 .48305 L
.59044 .47774 L
.59336 .4762 L
.59996 .47173 L
.60693 .46668 L
.60948 .46465 L
.61822 .45716 L
.619 .45644 L
.62787 .44764 L
.62852 .44694 L
.63625 .43812 L
.63804 .43591 L
.6436 .4286 L
.64756 .42292 L
.65008 .41908 L
.65582 .40956 L
.65708 .40729 L
.66089 .40004 L
.66536 .39052 L
.6666 .38764 L
.66929 .381 L
.67271 .37148 L
.67567 .36196 L
.67612 .36038 L
.67819 .35244 L
.68029 .34292 L
.68199 .3334 L
.68331 .32388 L
.68426 .31436 L
.68485 .30484 L
.68509 .29532 L
.68499 .2858 L
.68455 .27628 L
.68377 .26676 L
.68267 .25724 L
.68123 .24772 L
.67948 .23819 L
.67739 .22867 L
.67612 .22348 L
.67499 .21915 L
.67227 .20963 L
.66924 .20011 L
.6666 .19252 L
.6659 .19059 L
.66229 .18107 L
.65842 .17155 L
.65708 .1684 L
.65437 .16203 L
.65027 .15251 L
.64756 .14663 L
.64637 .14299 L
.64336 .13347 L
.64384 .12395 L
F
0 g
.64756 .12248 m
.65708 .12301 L
.6666 .12378 L
.66717 .12395 L
.67612 .12609 L
.68564 .1312 L
.6912 .13347 L
.69516 .13495 L
.70468 .13981 L
.70831 .14299 L
.7142 .14742 L
.72372 .14954 L
.72686 .15251 L
.73324 .15716 L
.74007 .16203 L
.74276 .16635 L
.75228 .16821 L
.75578 .17155 L
.76181 .17609 L
.76689 .18107 L
.77133 .18486 L
.77713 .19059 L
.78085 .19395 L
.78706 .20011 L
.79037 .20322 L
.79682 .20963 L
.79989 .21261 L
.80646 .21915 L
.80941 .22212 L
.81598 .22867 L
.81893 .23183 L
.8253 .23819 L
.82845 .24206 L
.83408 .24772 L
.83797 .2572 L
.838 .25724 L
.84515 .26676 L
.84749 .2697 L
.85402 .27628 L
.85564 .2858 L
.85701 .28744 L
.86423 .29532 L
.86653 .29975 L
.87138 .30484 L
.87399 .31436 L
.87605 .31856 L
.88107 .32388 L
.88352 .3334 L
.88452 .34292 L
.88557 .34444 L
Mistroke
.89274 .35244 L
.89338 .36196 L
.89509 .36616 L
.89989 .37148 L
.90243 .381 L
.90292 .39052 L
.90315 .40004 L
.90461 .40282 L
.911 .40956 L
.91203 .41908 L
.9124 .4286 L
.91259 .43812 L
.9127 .44764 L
.91332 .45716 L
.91413 .4595 L
.91923 .46668 L
.92041 .4762 L
.92083 .48572 L
.92098 .49524 L
.92098 .50476 L
.92083 .51428 L
.92041 .5238 L
.91923 .53332 L
.91413 .5405 L
.91332 .54284 L
.9127 .55236 L
.91259 .56188 L
.9124 .5714 L
.91203 .58092 L
.911 .59044 L
.90461 .59718 L
.90315 .59996 L
.90292 .60948 L
.90243 .619 L
.89989 .62852 L
.89509 .63384 L
.89338 .63804 L
.89274 .64756 L
.88557 .65556 L
.88452 .65708 L
.88352 .6666 L
.88107 .67612 L
.87605 .68144 L
.87399 .68564 L
.87138 .69516 L
.86653 .70025 L
.86423 .70468 L
.85701 .71256 L
.85564 .7142 L
.85402 .72372 L
Mistroke
.84749 .7303 L
.84515 .73324 L
.838 .74276 L
.83797 .7428 L
.83408 .75228 L
.82845 .75794 L
.8253 .76181 L
.81893 .76817 L
.81598 .77133 L
.80941 .77788 L
.80646 .78085 L
.79989 .78739 L
.79682 .79037 L
.79037 .79678 L
.78706 .79989 L
.78085 .80605 L
.77713 .80941 L
.77133 .81514 L
.76689 .81893 L
.76181 .82391 L
.75578 .82845 L
.75228 .83179 L
.74276 .83365 L
.74007 .83797 L
.73324 .84284 L
.72686 .84749 L
.72372 .85046 L
.7142 .85258 L
.70831 .85701 L
.70468 .86019 L
.69516 .86505 L
.6912 .86653 L
.68564 .8688 L
.67612 .87391 L
.66717 .87605 L
.6666 .87622 L
.65708 .87699 L
.64756 .87752 L
.64384 .87605 L
.64336 .86653 L
.64637 .85701 L
.64756 .85337 L
.65027 .84749 L
.65437 .83797 L
.65708 .8316 L
.65842 .82845 L
.66229 .81893 L
.6659 .80941 L
.6666 .80748 L
.66924 .79989 L
Mistroke
.67227 .79037 L
.67499 .78085 L
.67612 .77652 L
.67739 .77133 L
.67948 .76181 L
.68123 .75228 L
.68267 .74276 L
.68377 .73324 L
.68455 .72372 L
.68499 .7142 L
.68509 .70468 L
.68485 .69516 L
.68426 .68564 L
.68331 .67612 L
.68199 .6666 L
.68029 .65708 L
.67819 .64756 L
.67612 .63962 L
.67567 .63804 L
.67271 .62852 L
.66929 .619 L
.6666 .61236 L
.66536 .60948 L
.66089 .59996 L
.65708 .59271 L
.65582 .59044 L
.65008 .58092 L
.64756 .57708 L
.6436 .5714 L
.63804 .56409 L
.63625 .56188 L
.62852 .55306 L
.62787 .55236 L
.619 .54356 L
.61822 .54284 L
.60948 .53535 L
.60693 .53332 L
.59996 .52827 L
.59336 .5238 L
.59044 .52226 L
.58092 .51695 L
.57616 .51428 L
.5714 .51207 L
.56188 .50817 L
.55236 .50501 L
.55152 .50476 L
.55152 .49524 L
.55236 .49499 L
.56188 .49183 L
.5714 .48793 L
Mistroke
.57616 .48572 L
.58092 .48305 L
.59044 .47774 L
.59336 .4762 L
.59996 .47173 L
.60693 .46668 L
.60948 .46465 L
.61822 .45716 L
.619 .45644 L
.62787 .44764 L
.62852 .44694 L
.63625 .43812 L
.63804 .43591 L
.6436 .4286 L
.64756 .42292 L
.65008 .41908 L
.65582 .40956 L
.65708 .40729 L
.66089 .40004 L
.66536 .39052 L
.6666 .38764 L
.66929 .381 L
.67271 .37148 L
.67567 .36196 L
.67612 .36038 L
.67819 .35244 L
.68029 .34292 L
.68199 .3334 L
.68331 .32388 L
.68426 .31436 L
.68485 .30484 L
.68509 .29532 L
.68499 .2858 L
.68455 .27628 L
.68377 .26676 L
.68267 .25724 L
.68123 .24772 L
.67948 .23819 L
.67739 .22867 L
.67612 .22348 L
.67499 .21915 L
.67227 .20963 L
.66924 .20011 L
.6666 .19252 L
.6659 .19059 L
.66229 .18107 L
.65842 .17155 L
.65708 .1684 L
.65437 .16203 L
.65027 .15251 L
Mistroke
.64756 .14663 L
.64637 .14299 L
.64336 .13347 L
.64384 .12395 L
.64756 .12248 L
Mfstroke
.3 g
.72372 .17946 m
.73324 .17555 L
.74276 .17739 L
.75126 .18107 L
.75228 .18156 L
.76181 .18677 L
.76792 .19059 L
.77133 .1931 L
.78042 .20011 L
.78085 .20048 L
.79037 .20905 L
.79097 .20963 L
.79989 .21814 L
.80092 .21915 L
.80941 .22761 L
.81049 .22867 L
.81893 .2376 L
.81952 .23819 L
.82801 .24772 L
.82845 .24882 L
.83288 .25724 L
.83797 .26381 L
.84086 .26676 L
.84749 .275 L
.84873 .27628 L
.85184 .2858 L
.85701 .29195 L
.86008 .29532 L
.8656 .30484 L
.86653 .30658 L
.87023 .31436 L
.87532 .32388 L
.87605 .32527 L
.8798 .3334 L
.88132 .34292 L
.88557 .34897 L
.8886 .35244 L
.89024 .36196 L
.89427 .37148 L
.89509 .37303 L
.89856 .381 L
.89983 .39052 L
.90043 .40004 L
.90461 .40791 L
.906 .40956 L
.90832 .41908 L
.90924 .4286 L
.90974 .43812 L
.91004 .44764 L
.91059 .45716 L
.91371 .46668 L
.91413 .46871 L
.91537 .4762 L
.91621 .48572 L
.91654 .49524 L
.91654 .50476 L
.91621 .51428 L
.91537 .5238 L
.91413 .53129 L
.91371 .53332 L
.91059 .54284 L
.91004 .55236 L
.90974 .56188 L
.90924 .5714 L
.90832 .58092 L
.906 .59044 L
.90461 .59209 L
.90043 .59996 L
.89983 .60948 L
.89856 .619 L
.89509 .62697 L
.89427 .62852 L
.89024 .63804 L
.8886 .64756 L
.88557 .65103 L
.88132 .65708 L
.8798 .6666 L
.87605 .67473 L
.87532 .67612 L
.87023 .68564 L
.86653 .69342 L
.8656 .69516 L
.86008 .70468 L
.85701 .70805 L
.85184 .7142 L
.84873 .72372 L
.84749 .725 L
.84086 .73324 L
.83797 .73619 L
.83288 .74276 L
.82845 .75118 L
.82801 .75228 L
.81952 .76181 L
.81893 .7624 L
.81049 .77133 L
.80941 .77239 L
.80092 .78085 L
.79989 .78186 L
.79097 .79037 L
.79037 .79095 L
.78085 .79952 L
.78042 .79989 L
.77133 .8069 L
.76792 .80941 L
.76181 .81323 L
.75228 .81844 L
.75126 .81893 L
.74276 .82261 L
.73324 .82445 L
.72372 .82054 L
.72254 .81893 L
.71947 .80941 L
.71885 .79989 L
.71901 .79037 L
.71948 .78085 L
.72003 .77133 L
.72056 .76181 L
.72098 .75228 L
.72124 .74276 L
.72132 .73324 L
.72118 .72372 L
.72081 .7142 L
.72018 .70468 L
.71928 .69516 L
.71811 .68564 L
.71664 .67612 L
.71485 .6666 L
.7142 .66349 L
.71275 .65708 L
.7103 .64756 L
.70749 .63804 L
.70468 .62962 L
.7043 .62852 L
.7007 .619 L
.69667 .60948 L
.69516 .60616 L
.69219 .59996 L
.68719 .59044 L
.68564 .58767 L
.68166 .58092 L
.67612 .57228 L
.67553 .5714 L
.66874 .56188 L
.6666 .55909 L
.66122 .55236 L
.65708 .54753 L
.65289 .54284 L
.64756 .53724 L
.64371 .53332 L
.63804 .52793 L
.63375 .5238 L
.62852 .51945 L
.6236 .51428 L
.619 .50938 L
.61579 .50476 L
.61579 .49524 L
.619 .49062 L
.6236 .48572 L
.62852 .48055 L
.63375 .4762 L
.63804 .47207 L
.64371 .46668 L
.64756 .46276 L
.65289 .45716 L
.65708 .45247 L
.66122 .44764 L
.6666 .44091 L
.66874 .43812 L
.67553 .4286 L
.67612 .42772 L
.68166 .41908 L
.68564 .41233 L
.68719 .40956 L
.69219 .40004 L
.69516 .39384 L
.69667 .39052 L
.7007 .381 L
.7043 .37148 L
.70468 .37038 L
.70749 .36196 L
.7103 .35244 L
.71275 .34292 L
.7142 .33651 L
.71485 .3334 L
.71664 .32388 L
.71811 .31436 L
.71928 .30484 L
.72018 .29532 L
.72081 .2858 L
.72118 .27628 L
.72132 .26676 L
.72124 .25724 L
.72098 .24772 L
.72056 .23819 L
.72003 .22867 L
.71948 .21915 L
.71901 .20963 L
.71885 .20011 L
.71947 .19059 L
.72254 .18107 L
F
0 g
.72372 .17946 m
.73324 .17555 L
.74276 .17739 L
.75126 .18107 L
.75228 .18156 L
.76181 .18677 L
.76792 .19059 L
.77133 .1931 L
.78042 .20011 L
.78085 .20048 L
.79037 .20905 L
.79097 .20963 L
.79989 .21814 L
.80092 .21915 L
.80941 .22761 L
.81049 .22867 L
.81893 .2376 L
.81952 .23819 L
.82801 .24772 L
.82845 .24882 L
.83288 .25724 L
.83797 .26381 L
.84086 .26676 L
.84749 .275 L
.84873 .27628 L
.85184 .2858 L
.85701 .29195 L
.86008 .29532 L
.8656 .30484 L
.86653 .30658 L
.87023 .31436 L
.87532 .32388 L
.87605 .32527 L
.8798 .3334 L
.88132 .34292 L
.88557 .34897 L
.8886 .35244 L
.89024 .36196 L
.89427 .37148 L
.89509 .37303 L
.89856 .381 L
.89983 .39052 L
.90043 .40004 L
.90461 .40791 L
.906 .40956 L
.90832 .41908 L
.90924 .4286 L
.90974 .43812 L
.91004 .44764 L
.91059 .45716 L
Mistroke
.91371 .46668 L
.91413 .46871 L
.91537 .4762 L
.91621 .48572 L
.91654 .49524 L
.91654 .50476 L
.91621 .51428 L
.91537 .5238 L
.91413 .53129 L
.91371 .53332 L
.91059 .54284 L
.91004 .55236 L
.90974 .56188 L
.90924 .5714 L
.90832 .58092 L
.906 .59044 L
.90461 .59209 L
.90043 .59996 L
.89983 .60948 L
.89856 .619 L
.89509 .62697 L
.89427 .62852 L
.89024 .63804 L
.8886 .64756 L
.88557 .65103 L
.88132 .65708 L
.8798 .6666 L
.87605 .67473 L
.87532 .67612 L
.87023 .68564 L
.86653 .69342 L
.8656 .69516 L
.86008 .70468 L
.85701 .70805 L
.85184 .7142 L
.84873 .72372 L
.84749 .725 L
.84086 .73324 L
.83797 .73619 L
.83288 .74276 L
.82845 .75118 L
.82801 .75228 L
.81952 .76181 L
.81893 .7624 L
.81049 .77133 L
.80941 .77239 L
.80092 .78085 L
.79989 .78186 L
.79097 .79037 L
.79037 .79095 L
Mistroke
.78085 .79952 L
.78042 .79989 L
.77133 .8069 L
.76792 .80941 L
.76181 .81323 L
.75228 .81844 L
.75126 .81893 L
.74276 .82261 L
.73324 .82445 L
.72372 .82054 L
.72254 .81893 L
.71947 .80941 L
.71885 .79989 L
.71901 .79037 L
.71948 .78085 L
.72003 .77133 L
.72056 .76181 L
.72098 .75228 L
.72124 .74276 L
.72132 .73324 L
.72118 .72372 L
.72081 .7142 L
.72018 .70468 L
.71928 .69516 L
.71811 .68564 L
.71664 .67612 L
.71485 .6666 L
.7142 .66349 L
.71275 .65708 L
.7103 .64756 L
.70749 .63804 L
.70468 .62962 L
.7043 .62852 L
.7007 .619 L
.69667 .60948 L
.69516 .60616 L
.69219 .59996 L
.68719 .59044 L
.68564 .58767 L
.68166 .58092 L
.67612 .57228 L
.67553 .5714 L
.66874 .56188 L
.6666 .55909 L
.66122 .55236 L
.65708 .54753 L
.65289 .54284 L
.64756 .53724 L
.64371 .53332 L
.63804 .52793 L
Mistroke
.63375 .5238 L
.62852 .51945 L
.6236 .51428 L
.619 .50938 L
.61579 .50476 L
.61579 .49524 L
.619 .49062 L
.6236 .48572 L
.62852 .48055 L
.63375 .4762 L
.63804 .47207 L
.64371 .46668 L
.64756 .46276 L
.65289 .45716 L
.65708 .45247 L
.66122 .44764 L
.6666 .44091 L
.66874 .43812 L
.67553 .4286 L
.67612 .42772 L
.68166 .41908 L
.68564 .41233 L
.68719 .40956 L
.69219 .40004 L
.69516 .39384 L
.69667 .39052 L
.7007 .381 L
.7043 .37148 L
.70468 .37038 L
.70749 .36196 L
.7103 .35244 L
.71275 .34292 L
.7142 .33651 L
.71485 .3334 L
.71664 .32388 L
.71811 .31436 L
.71928 .30484 L
.72018 .29532 L
.72081 .2858 L
.72118 .27628 L
.72132 .26676 L
.72124 .25724 L
.72098 .24772 L
.72056 .23819 L
.72003 .22867 L
.71948 .21915 L
.71901 .20963 L
.71885 .20011 L
.71947 .19059 L
.72254 .18107 L
Mistroke
.72372 .17946 L
Mfstroke
.2 g
.77133 .23629 m
.78085 .22919 L
.79037 .23021 L
.79989 .23476 L
.80526 .23819 L
.80941 .24153 L
.81674 .24772 L
.81893 .24997 L
.82653 .25724 L
.82845 .25983 L
.83473 .26676 L
.83797 .27108 L
.84277 .27628 L
.84749 .28386 L
.84806 .2858 L
.8551 .29532 L
.85701 .29815 L
.86146 .30484 L
.86647 .31436 L
.86653 .31447 L
.8719 .32388 L
.87605 .33309 L
.87616 .3334 L
.8783 .34292 L
.88501 .35244 L
.88557 .35487 L
.88724 .36196 L
.89166 .37148 L
.89497 .381 L
.89509 .38171 L
.8969 .39052 L
.89788 .40004 L
.903 .40956 L
.90461 .41813 L
.90482 .41908 L
.90627 .4286 L
.90707 .43812 L
.90756 .44764 L
.90808 .45716 L
.91135 .46668 L
.91253 .4762 L
.91308 .48572 L
.91332 .49524 L
.91332 .50476 L
.91308 .51428 L
.91253 .5238 L
.91135 .53332 L
.90808 .54284 L
.90756 .55236 L
.90707 .56188 L
.90627 .5714 L
.90482 .58092 L
.90461 .58187 L
.903 .59044 L
.89788 .59996 L
.8969 .60948 L
.89509 .61829 L
.89497 .619 L
.89166 .62852 L
.88724 .63804 L
.88557 .64513 L
.88501 .64756 L
.8783 .65708 L
.87616 .6666 L
.87605 .66691 L
.8719 .67612 L
.86653 .68553 L
.86647 .68564 L
.86146 .69516 L
.85701 .70185 L
.8551 .70468 L
.84806 .7142 L
.84749 .71614 L
.84277 .72372 L
.83797 .72892 L
.83473 .73324 L
.82845 .74017 L
.82653 .74276 L
.81893 .75003 L
.81674 .75228 L
.80941 .75847 L
.80526 .76181 L
.79989 .76524 L
.79037 .76979 L
.78085 .77081 L
.77133 .76371 L
.77023 .76181 L
.76677 .75228 L
.76469 .74276 L
.76313 .73324 L
.76181 .72394 L
.76177 .72372 L
.76046 .7142 L
.75911 .70468 L
.75765 .69516 L
.75605 .68564 L
.75427 .67612 L
.75229 .6666 L
.75228 .6666 L
.75008 .65708 L
.74763 .64756 L
.74492 .63804 L
.74276 .63104 L
.74195 .62852 L
.73869 .619 L
.73514 .60948 L
.73324 .60469 L
.73129 .59996 L
.72714 .59044 L
.72372 .58308 L
.72269 .58092 L
.71795 .5714 L
.7142 .56422 L
.71296 .56188 L
.70778 .55236 L
.70468 .54676 L
.70254 .54284 L
.69744 .53332 L
.69516 .52894 L
.69282 .5238 L
.68919 .51428 L
.68715 .50476 L
.68715 .49524 L
.68919 .48572 L
.69282 .4762 L
.69516 .47106 L
.69744 .46668 L
.70254 .45716 L
.70468 .45324 L
.70778 .44764 L
.71296 .43812 L
.7142 .43578 L
.71795 .4286 L
.72269 .41908 L
.72372 .41692 L
.72714 .40956 L
.73129 .40004 L
.73324 .39531 L
.73514 .39052 L
.73869 .381 L
.74195 .37148 L
.74276 .36896 L
.74492 .36196 L
.74763 .35244 L
.75008 .34292 L
.75228 .3334 L
.75229 .3334 L
.75427 .32388 L
.75605 .31436 L
.75765 .30484 L
.75911 .29532 L
.76046 .2858 L
.76177 .27628 L
.76181 .27606 L
.76313 .26676 L
.76469 .25724 L
.76677 .24772 L
.77023 .23819 L
F
0 g
.77133 .23629 m
.78085 .22919 L
.79037 .23021 L
.79989 .23476 L
.80526 .23819 L
.80941 .24153 L
.81674 .24772 L
.81893 .24997 L
.82653 .25724 L
.82845 .25983 L
.83473 .26676 L
.83797 .27108 L
.84277 .27628 L
.84749 .28386 L
.84806 .2858 L
.8551 .29532 L
.85701 .29815 L
.86146 .30484 L
.86647 .31436 L
.86653 .31447 L
.8719 .32388 L
.87605 .33309 L
.87616 .3334 L
.8783 .34292 L
.88501 .35244 L
.88557 .35487 L
.88724 .36196 L
.89166 .37148 L
.89497 .381 L
.89509 .38171 L
.8969 .39052 L
.89788 .40004 L
.903 .40956 L
.90461 .41813 L
.90482 .41908 L
.90627 .4286 L
.90707 .43812 L
.90756 .44764 L
.90808 .45716 L
.91135 .46668 L
.91253 .4762 L
.91308 .48572 L
.91332 .49524 L
.91332 .50476 L
.91308 .51428 L
.91253 .5238 L
.91135 .53332 L
.90808 .54284 L
.90756 .55236 L
.90707 .56188 L
Mistroke
.90627 .5714 L
.90482 .58092 L
.90461 .58187 L
.903 .59044 L
.89788 .59996 L
.8969 .60948 L
.89509 .61829 L
.89497 .619 L
.89166 .62852 L
.88724 .63804 L
.88557 .64513 L
.88501 .64756 L
.8783 .65708 L
.87616 .6666 L
.87605 .66691 L
.8719 .67612 L
.86653 .68553 L
.86647 .68564 L
.86146 .69516 L
.85701 .70185 L
.8551 .70468 L
.84806 .7142 L
.84749 .71614 L
.84277 .72372 L
.83797 .72892 L
.83473 .73324 L
.82845 .74017 L
.82653 .74276 L
.81893 .75003 L
.81674 .75228 L
.80941 .75847 L
.80526 .76181 L
.79989 .76524 L
.79037 .76979 L
.78085 .77081 L
.77133 .76371 L
.77023 .76181 L
.76677 .75228 L
.76469 .74276 L
.76313 .73324 L
.76181 .72394 L
.76177 .72372 L
.76046 .7142 L
.75911 .70468 L
.75765 .69516 L
.75605 .68564 L
.75427 .67612 L
.75229 .6666 L
.75228 .6666 L
.75008 .65708 L
Mistroke
.74763 .64756 L
.74492 .63804 L
.74276 .63104 L
.74195 .62852 L
.73869 .619 L
.73514 .60948 L
.73324 .60469 L
.73129 .59996 L
.72714 .59044 L
.72372 .58308 L
.72269 .58092 L
.71795 .5714 L
.7142 .56422 L
.71296 .56188 L
.70778 .55236 L
.70468 .54676 L
.70254 .54284 L
.69744 .53332 L
.69516 .52894 L
.69282 .5238 L
.68919 .51428 L
.68715 .50476 L
.68715 .49524 L
.68919 .48572 L
.69282 .4762 L
.69516 .47106 L
.69744 .46668 L
.70254 .45716 L
.70468 .45324 L
.70778 .44764 L
.71296 .43812 L
.7142 .43578 L
.71795 .4286 L
.72269 .41908 L
.72372 .41692 L
.72714 .40956 L
.73129 .40004 L
.73324 .39531 L
.73514 .39052 L
.73869 .381 L
.74195 .37148 L
.74276 .36896 L
.74492 .36196 L
.74763 .35244 L
.75008 .34292 L
.75228 .3334 L
.75229 .3334 L
.75427 .32388 L
.75605 .31436 L
.75765 .30484 L
Mistroke
.75911 .29532 L
.76046 .2858 L
.76177 .27628 L
.76181 .27606 L
.76313 .26676 L
.76469 .25724 L
.76677 .24772 L
.77023 .23819 L
.77133 .23629 L
Mfstroke
.1 g
.81893 .28835 m
.82845 .28943 L
.83793 .29532 L
.83797 .29534 L
.84749 .30458 L
.8478 .30484 L
.85548 .31436 L
.85701 .31659 L
.8625 .32388 L
.86653 .33135 L
.86773 .3334 L
.87372 .34292 L
.87605 .34922 L
.87786 .35244 L
.88228 .36196 L
.88557 .37117 L
.8857 .37148 L
.88985 .381 L
.89257 .39052 L
.89509 .39951 L
.89515 .40004 L
.89818 .40956 L
.90087 .41908 L
.90205 .4286 L
.90393 .43812 L
.90461 .44277 L
.90494 .44764 L
.90547 .45716 L
.90771 .46668 L
.90867 .4762 L
.90927 .48572 L
.90956 .49524 L
.90956 .50476 L
.90927 .51428 L
.90867 .5238 L
.90771 .53332 L
.90547 .54284 L
.90494 .55236 L
.90461 .55723 L
.90393 .56188 L
.90205 .5714 L
.90087 .58092 L
.89818 .59044 L
.89515 .59996 L
.89509 .60049 L
.89257 .60948 L
.88985 .619 L
.8857 .62852 L
.88557 .62883 L
.88228 .63804 L
.87786 .64756 L
.87605 .65078 L
.87372 .65708 L
.86773 .6666 L
.86653 .66865 L
.8625 .67612 L
.85701 .68341 L
.85548 .68564 L
.8478 .69516 L
.84749 .69542 L
.83797 .70466 L
.83793 .70468 L
.82845 .71057 L
.81893 .71165 L
.80969 .70468 L
.80941 .70427 L
.80451 .69516 L
.80107 .68564 L
.79989 .68187 L
.79817 .67612 L
.79553 .6666 L
.79299 .65708 L
.79046 .64756 L
.79037 .6472 L
.78789 .63804 L
.78525 .62852 L
.78252 .619 L
.78085 .61334 L
.77968 .60948 L
.77675 .59996 L
.77374 .59044 L
.77133 .58295 L
.77067 .58092 L
.76757 .5714 L
.76451 .56188 L
.76181 .55319 L
.76156 .55236 L
.7588 .54284 L
.75636 .53332 L
.75436 .5238 L
.75293 .51428 L
.75228 .50677 L
.75219 .50476 L
.75219 .49524 L
.75228 .49323 L
.75293 .48572 L
.75436 .4762 L
.75636 .46668 L
.7588 .45716 L
.76156 .44764 L
.76181 .44681 L
.76451 .43812 L
.76757 .4286 L
.77067 .41908 L
.77133 .41705 L
.77374 .40956 L
.77675 .40004 L
.77968 .39052 L
.78085 .38666 L
.78252 .381 L
.78525 .37148 L
.78789 .36196 L
.79037 .3528 L
.79046 .35244 L
.79299 .34292 L
.79553 .3334 L
.79817 .32388 L
.79989 .31813 L
.80107 .31436 L
.80451 .30484 L
.80941 .29573 L
.80969 .29532 L
F
0 g
.81893 .28835 m
.82845 .28943 L
.83793 .29532 L
.83797 .29534 L
.84749 .30458 L
.8478 .30484 L
.85548 .31436 L
.85701 .31659 L
.8625 .32388 L
.86653 .33135 L
.86773 .3334 L
.87372 .34292 L
.87605 .34922 L
.87786 .35244 L
.88228 .36196 L
.88557 .37117 L
.8857 .37148 L
.88985 .381 L
.89257 .39052 L
.89509 .39951 L
.89515 .40004 L
.89818 .40956 L
.90087 .41908 L
.90205 .4286 L
.90393 .43812 L
.90461 .44277 L
.90494 .44764 L
.90547 .45716 L
.90771 .46668 L
.90867 .4762 L
.90927 .48572 L
.90956 .49524 L
.90956 .50476 L
.90927 .51428 L
.90867 .5238 L
.90771 .53332 L
.90547 .54284 L
.90494 .55236 L
.90461 .55723 L
.90393 .56188 L
.90205 .5714 L
.90087 .58092 L
.89818 .59044 L
.89515 .59996 L
.89509 .60049 L
.89257 .60948 L
.88985 .619 L
.8857 .62852 L
.88557 .62883 L
.88228 .63804 L
Mistroke
.87786 .64756 L
.87605 .65078 L
.87372 .65708 L
.86773 .6666 L
.86653 .66865 L
.8625 .67612 L
.85701 .68341 L
.85548 .68564 L
.8478 .69516 L
.84749 .69542 L
.83797 .70466 L
.83793 .70468 L
.82845 .71057 L
.81893 .71165 L
.80969 .70468 L
.80941 .70427 L
.80451 .69516 L
.80107 .68564 L
.79989 .68187 L
.79817 .67612 L
.79553 .6666 L
.79299 .65708 L
.79046 .64756 L
.79037 .6472 L
.78789 .63804 L
.78525 .62852 L
.78252 .619 L
.78085 .61334 L
.77968 .60948 L
.77675 .59996 L
.77374 .59044 L
.77133 .58295 L
.77067 .58092 L
.76757 .5714 L
.76451 .56188 L
.76181 .55319 L
.76156 .55236 L
.7588 .54284 L
.75636 .53332 L
.75436 .5238 L
.75293 .51428 L
.75228 .50677 L
.75219 .50476 L
.75219 .49524 L
.75228 .49323 L
.75293 .48572 L
.75436 .4762 L
.75636 .46668 L
.7588 .45716 L
.76156 .44764 L
Mistroke
.76181 .44681 L
.76451 .43812 L
.76757 .4286 L
.77067 .41908 L
.77133 .41705 L
.77374 .40956 L
.77675 .40004 L
.77968 .39052 L
.78085 .38666 L
.78252 .381 L
.78525 .37148 L
.78789 .36196 L
.79037 .3528 L
.79046 .35244 L
.79299 .34292 L
.79553 .3334 L
.79817 .32388 L
.79989 .31813 L
.80107 .31436 L
.80451 .30484 L
.80941 .29573 L
.80969 .29532 L
.81893 .28835 L
Mfstroke
.84749 .36544 m
.85701 .36461 L
.86619 .37148 L
.86653 .37186 L
.87332 .381 L
.87605 .38586 L
.87867 .39052 L
.88287 .40004 L
.88557 .40735 L
.88656 .40956 L
.88976 .41908 L
.89224 .4286 L
.89432 .43812 L
.89509 .44205 L
.89676 .44764 L
.89893 .45716 L
.89954 .46668 L
.90027 .4762 L
.90078 .48572 L
.90103 .49524 L
.90103 .50476 L
.90078 .51428 L
.90027 .5238 L
.89954 .53332 L
.89893 .54284 L
.89676 .55236 L
.89509 .55795 L
.89432 .56188 L
.89224 .5714 L
.88976 .58092 L
.88656 .59044 L
.88557 .59265 L
.88287 .59996 L
.87867 .60948 L
.87605 .61414 L
.87332 .619 L
.86653 .62814 L
.86619 .62852 L
.85701 .63539 L
.84749 .63456 L
.84139 .62852 L
.83797 .62282 L
.83604 .619 L
.83215 .60948 L
.82897 .59996 L
.82845 .59826 L
.82612 .59044 L
.82354 .58092 L
.82119 .5714 L
.81906 .56188 L
.81893 .56127 L
.81714 .55236 L
.81547 .54284 L
.81409 .53332 L
.81301 .5238 L
.81227 .51428 L
.81189 .50476 L
.81189 .49524 L
.81227 .48572 L
.81301 .4762 L
.81409 .46668 L
.81547 .45716 L
.81714 .44764 L
.81893 .43873 L
.81906 .43812 L
.82119 .4286 L
.82354 .41908 L
.82612 .40956 L
.82845 .40174 L
.82897 .40004 L
.83215 .39052 L
.83604 .381 L
.83797 .37718 L
.84139 .37148 L
F
.84749 .36544 m
.85701 .36461 L
.86619 .37148 L
.86653 .37186 L
.87332 .381 L
.87605 .38586 L
.87867 .39052 L
.88287 .40004 L
.88557 .40735 L
.88656 .40956 L
.88976 .41908 L
.89224 .4286 L
.89432 .43812 L
.89509 .44205 L
.89676 .44764 L
.89893 .45716 L
.89954 .46668 L
.90027 .4762 L
.90078 .48572 L
.90103 .49524 L
.90103 .50476 L
.90078 .51428 L
.90027 .5238 L
.89954 .53332 L
.89893 .54284 L
.89676 .55236 L
.89509 .55795 L
.89432 .56188 L
.89224 .5714 L
.88976 .58092 L
.88656 .59044 L
.88557 .59265 L
.88287 .59996 L
.87867 .60948 L
.87605 .61414 L
.87332 .619 L
.86653 .62814 L
.86619 .62852 L
.85701 .63539 L
.84749 .63456 L
.84139 .62852 L
.83797 .62282 L
.83604 .619 L
.83215 .60948 L
.82897 .59996 L
.82845 .59826 L
.82612 .59044 L
.82354 .58092 L
.82119 .5714 L
.81906 .56188 L
Mistroke
.81893 .56127 L
.81714 .55236 L
.81547 .54284 L
.81409 .53332 L
.81301 .5238 L
.81227 .51428 L
.81189 .50476 L
.81189 .49524 L
.81227 .48572 L
.81301 .4762 L
.81409 .46668 L
.81547 .45716 L
.81714 .44764 L
.81893 .43873 L
.81906 .43812 L
.82119 .4286 L
.82354 .41908 L
.82612 .40956 L
.82845 .40174 L
.82897 .40004 L
.83215 .39052 L
.83604 .381 L
.83797 .37718 L
.84139 .37148 L
.84749 .36544 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
0 g
.66897 .06144 m
.66897 .58372 L
.97619 .58372 L
.97619 .06144 L
F
1 g
.66897 .06144 m
.66897 .58372 L
.97619 .58372 L
.97619 .06144 L
F
0 g
.0001 w
[ ] 0 setdash
.66897 .06144 m
.97619 .06144 L
.97619 .58372 L
.66897 .58372 L
.66897 .06144 L
s
% Start of sub-graphic
p
0.668971 0.0614439 0.97619 0.583717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0121777 0.121777 [
[ 0 0 0 0 ]
[ 1 1.7 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.7 L
0 1.7 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0219198 0.35119 0.143696 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .08281 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
(-) show
85.375 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.41) show
104.625 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.163181 0.35119 0.284957 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.1 g
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .22407 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
(-) show
85.375 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.318) show
110.125 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.304441 0.35119 0.426218 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.2 g
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .36533 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
(-) show
85.375 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.226) show
110.125 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.445702 0.35119 0.567479 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.3 g
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .50659 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
(-) show
85.375 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.134) show
110.125 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.586963 0.35119 0.708739 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.4 g
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .64785 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
(-) show
85.375 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.043) show
110.125 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.728223 0.35119 0.85 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 g
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .78911 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.049) show
103.062 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.869484 0.35119 0.991261 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.6 g
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .93037 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.141) show
103.062 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.01074 0.35119 1.13252 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.7 g
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.07163 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.233) show
103.062 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.15201 0.35119 1.27378 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.8 g
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.21289 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.324) show
103.062 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.29327 0.35119 1.41504 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.9 g
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.35415 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.416) show
103.062 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43453 0.35119 1.5563 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 g
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.49542 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(>) show
78.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.416) show
103.062 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 1.62693 -69.1562 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 12.500 moveto
(\\310) show
65.500 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(C) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
72.812 12.500 moveto
(\\310) show
75.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .64516 L
0 .64516 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 185.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000^B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`006@3oool4000002<0oooo1000000Q0?ooo`8000008`3oool4000002<0
oooo1000001[0?ooo`006@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01l0oooo
00@000000?ooo`3oool00000903oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo06`0
oooo000J0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool07`3oool010000000oooo
0?ooo`00000T0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0J`3oool001<0oooo
100000040?ooo`030000003oool0oooo01`0oooo100000040?ooo`030000003oool0oooo01l0oooo
00@000000?ooo`3oool00000903oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo06X0
oooo000L0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool07`3oool010000000oooo
0?ooo`00000T0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0J@3oool001T0oooo
00@000000?ooo`3oool000008`3oool300000240oooo00@000000?ooo`3oool000008P3oool30000
02@0oooo00@000000?ooo`3oool00000J`3oool001X0oooo0P00000V0?ooo`030000003oool0oooo
0200oooo0P00000U0?ooo`030000003oool0oooo02<0oooo0P00001/0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`005@3ooonR000006T0oooo000>0?ooo`@000000`3oool010000000oooo0?ooo`00
00070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000203ooomI000000P0oooo
000>0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool01P3oool000l0oooo00<00000
0?ooo`3oool00`3oool2000009h0oooo0P0000080?ooo`030000003oool0oooo05D0oooo00<00000
0?ooo`3oool01P3oool000P0oooo100000040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0V`1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3ooolA0000
03d0oooo00<000000?ooo`3oool01P3oool00140oooo00D000000?ooo`3oool0oooo000000020?oo
oi/0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo4@00000m0?oo
o`030000003oool0oooo00H0oooo000>0?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool0V`1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3ooolA0000
03d0oooo00<000000?ooo`3oool01P3oool000l0oooo0P0000040?ooo`030000003oool0oooo09/0
Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo4@00000C0?ooo`80
0000303oool2000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03000000`0
oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0V`1oOgl30?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3ooolA00000140oooo0P00000=0?ooo`040000
003oool0oooo000000L0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo
00H0oooo000E0?ooo`030000003oool0oooo09/0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00L0oooo4@00000@0?ooo`800000203oool5000000050?ooo`000000oooo0?oo
o`000000103oool500000080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?oo
o`005@3oool00`000000oooo0?ooo`2K07moO`<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`070?oooa4000004P3oool2000000`0oooo00@000000?ooo`3oool00000103oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool0
01D0oooo00<000000?ooo`3oool0V`1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3ooolA000001@0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`000005
0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`06
0?ooo`005@3oool00`000000oooo0?ooo`2K07moO`<0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`070?oooa400000803oool010000000oooo0?ooo`0000060?ooo`8000000P3oool2
000000d0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0V`1oOgl30?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3ooolA00000240oooo0P0000080?oo
o`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`00
0000oooo0?ooo`2K07moO`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
oa400000?@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`2K07moO`<0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00H0
oooo000E0?ooo`030000003oool0oooo09/0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo4@00000m0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003o
ool0oooo09/0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0
000001TI6@0I6AT03@0I6AT00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00H0oooo000E
0?ooo`030000003oool0oooo09/0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo00<0000001TI6@0I6AT03@0I6AT00`000000oooo0?ooo`0k0?ooo`030000003oool0
oooo00H0oooo000E0?ooo`030000003oool0oooo09/0Ogmo0`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<0000001TI6@0I6AT03@0I6AT00`000000oooo0?ooo`0k0?oo
o`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo0340Ogmo1P00000^07moO`L0
0000;`1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000
6ATI01TI6@0=01TI6@030000003oool0oooo0140oooo0P00000<0?ooo`8000000`3oool00`000000
oooo00000002000000<0oooo0`0000020?ooo`800000203oool00`000000oooo0?ooo`060?ooo`00
5@3oool00`000000oooo0?ooo`0`07moO`030000001VIVH0IVIV00<0IVIV00<0000007moO`1oOgl0
401oOgl:00000180Ogmo00<0000006IVIP1VIVH0101VIVH00`000000Ogmo07moO`0/07moO`<0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000000I6AT06ATI00d06ATI
00<000000?ooo`3oool03`3oool2000000d0oooo00@000000?ooo`3oool000001`3oool01@000000
oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`06
0?ooo`005@3oool00`000000oooo0?ooo`0]07moO`<000001P1VIVH00`000000Ogmo07moO`0=07mo
O`<000002P2IVIT3000000l0Ogmo00<0000006IVIP1VIVH0101VIVH3000002`0Ogmo0`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0000001TI6@0I6AT03@0I6AT00`00
0000oooo0?ooo`0>0?ooo`800000203oool5000000050?ooo`000000oooo0?ooo`0000001`3oool0
1@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000001`3oool00`000000oooo
0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0/07moO`030000001VIVH0IVIV00L0IVIV00<0
000007moO`1oOgl02`1oOgl200000100VIVI0P00000=07moO`030000001VIVH0IVIV00L0IVIV00<0
000007moO`1oOgl0:@1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3o
ool00`0000006ATI01TI6@0=01TI6@030000003oool0oooo0100oooo0P00000<0?ooo`040000003o
ool0oooo000000D0oooo0P0000040?ooo`040000003oool0oooo0?ooo`800000203oool00`000000
oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0Y07moO`<000002P1VIVH00`000000Ogmo
07moO`0:07moO`8000004`2IVIT00`000000Ogmo07moO`0:07moO`030000001VIVH0IVIV00P0IVIV
0`00000X07moO`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
000I6AT06ATI00d06ATI00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`090?ooo`040000
003oool0oooo000000L0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo
000000L0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0:@1oOgl00`00
0000IVIV06IVIP0906IVIP030000001oOgl0Ogmo00T0Ogmo0P00000F09VIV@8000002`1oOgl00`00
0000IVIV06IVIP0906IVIP030000001oOgl0Ogmo02H0Ogmo0`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<0000001TI6@0I6AT03@0I6AT00`000000oooo0?ooo`0N0?oo
o`040000003oool0oooo000000@0oooo00@000000?ooo`3oool000000P3oool200000080oooo00@0
00000?ooo`3oool000001`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?oo
o`0W07moO`800000301VIVH00`000000Ogmo07moO`0807moO`030000002IVIT0VIVI01P0VIVI00<0
000007moO`1oOgl02@1oOgl00`000000IVIV06IVIP0906IVIP8000009P1oOgl30?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3ooolA00000240oooo0P0000060?ooo`800000103o
ool010000000oooo0?ooo`3oool2000000P0oooo00<000000?ooo`3oool01P3oool001D0oooo00<0
00000?ooo`3oool09@1oOgl2000000d0IVIV00<0000007moO`1oOgl0201oOgl00`000000VIVI09VI
V@0J09VIV@030000001oOgl0Ogmo00P0Ogmo00<0000006IVIP1VIVH02`1VIVH2000002@0Ogmo0`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool01P3o
ool001D0oooo00<000000?ooo`3oool0901oOgl00`000000IVIV06IVIP02000000/0IVIV00<00000
07moO`1oOgl01P1oOgl2000001h0VIVI0P00000807moO`030000001VIVH0IVIV00T0IVIV0P000002
06IVIP030000001oOgl0Ogmo0240Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo4@00000m0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo
0280Ogmo1@00000204a<C0800000201VIVH00`000000Ogmo07moO`0707moO`030000002IVIT0VIVI
01l0VIVI00<0000007moO`1oOgl01P1oOgl00`000000IVIV06IVIP0706IVIP030000001<C4`0C4a<
00D000008@1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00
0000<c<c03<c<`0=03<c<`030000003oool0oooo03/0oooo00<000000?ooo`3oool01P3oool001D0
oooo00<000000?ooo`3oool08P1oOgl2000000H0C4a<00<0000006IVIP1VIVH01P1VIVH00`000000
Ogmo07moO`0607moO`030000002IVIT0VIVI00`0VIVI1P00000>09VIV@030000001oOgl0Ogmo00H0
Ogmo00<0000006IVIP1VIVH01`1VIVH00`000000C4a<04a<C00304a<C08000008@1oOgl30?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000<c<c03<c<`0=03<c<`03
0000003oool0oooo03/0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0
801oOgl3000000L0C4a<00<0000006IVIP1VIVH01P1VIVH00`000000Ogmo07moO`0507moO`030000
002IVIT0VIVI00X0VIVI0`0000060;>c/`<00000302IVIT00`000000Ogmo07moO`0507moO`030000
001VIVH0IVIV00H0IVIV00<0000004a<C01<C4`01@1<C4`3000001l0Ogmo0`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0000003<c<`0c<c<03@0c<c<00`000000oooo
0?ooo`0k0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo01l0Ogmo0P00
000904a<C0030000001VIVH0IVIV00D0IVIV00<0000007moO`1oOgl01@1oOgl00`000000VIVI09VI
V@0809VIV@<00000302c/k<4000000T0VIVI00<0000007moO`1oOgl01@1oOgl00`000000IVIV06IV
IP0506IVIP030000001<C4`0C4a<00L0C4a<0P00000N07moO`<0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`070?ooo`030000000c<c<0<c<c00d0<c<c00<000000?ooo`3oool04@3o
ool2000000`0oooo0P0000030?ooo`030000003oool0000000<0000000<0oooo0000000000000P00
00020?ooo`800000203oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0O
07moO`8000002@1<C4`00`000000IVIV06IVIP0506IVIP030000001oOgl0Ogmo00D0Ogmo00<00000
09VIV@2IVIT01`2IVIT00`000000/k>c0;>c/`0A0;>c/`030000002IVIT0VIVI00L0VIVI00<00000
07moO`1oOgl0101oOgl00`000000IVIV06IVIP0506IVIP030000001<C4`0C4a<00L0C4a<0`00000M
07moO`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000000c<c<0
<c<c00d0<c<c00<000000?ooo`3oool03`3oool2000000d0oooo00@000000?ooo`3oool000001@3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo01d0Ogmo0`00
000:04a<C0030000001VIVH0IVIV00D0IVIV00<0000007moO`1oOgl0101oOgl00`000000VIVI09VI
V@0709VIV@030000002c/k<0/k>c0180/k>c00<0000009VIV@2IVIT01`2IVIT00`000000Ogmo07mo
O`0407moO`030000001VIVH0IVIV00D0IVIV00<0000004a<C01<C4`02@1<C4`2000001`0Ogmo0`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0000003<c<`0c<c<03@0c
<c<00`000000oooo0?ooo`0>0?ooo`800000203oool5000000050?ooo`000000oooo0?ooo`000000
1P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0M07moO`030000
001<C4`0C4a<00X0C4a<00<0000006IVIP1VIVH01@1VIVH00`000000Ogmo07moO`0407moO`030000
002IVIT0VIVI00H0VIVI00<000000;>c/`2c/k<0502c/k<00`000000VIVI09VIV@0609VIV@030000
001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00:04a<C0800000
6`1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000<c<c
03<c<`0=03<c<`030000003oool0oooo0100oooo0P00000<0?ooo`040000003oool0oooo000000H0
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool06`1oOgl3000000`0
C4a<00<0000006IVIP1VIVH0101VIVH00`000000Ogmo07moO`0407moO`030000002IVIT0VIVI00D0
VIVI0P00000H0;>c/`8000001`2IVIT00`000000Ogmo07moO`0407moO`030000001VIVH0IVIV00@0
IVIV00<0000004a<C01<C4`02P1<C4`3000001X0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00L0oooo00<0000003<c<`0c<c<03@0c<c<00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo00T0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0000000800000203oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000
oooo0?ooo`0J07moO`8000000P1<C4`4000000P0C4a<00<0000006IVIP1VIVH0101VIVH00`000000
Ogmo07moO`0407moO`030000002IVIT0VIVI00@0VIVI00<000000;>c/`2c/k<06P2c/k<00`000000
VIVI09VIV@0409VIV@030000001oOgl0Ogmo00@0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000
C4a<04a<C00604a<C0@000000P1<C4`2000001T0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00L0oooo00<0000003<c<`0c<c<03@0c<c<00`000000oooo0?ooo`0N0?ooo`04
0000003oool0oooo000000@0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`040000003o
ool0oooo000000T0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool06P1o
Ogl20000000304a<C0000000<c<c00<0<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IV
IP0406IVIP030000001oOgl0Ogmo00<0Ogmo00<0000009VIV@2IVIT01@2IVIT00`000000/k>c0;>c
/`080;>c/`P000002P2c/k<00`000000VIVI09VIV@0509VIV@030000001oOgl0Ogmo00@0Ogmo00<0
000006IVIP1VIVH00`1VIVH00`000000C4a<04a<C00504a<C0030000000c<c<0<c<c0080<c<c00@0
000004a<C01<C4`000006@1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000<c<c03<c<`0=03<c<`030000003oool0oooo01l0oooo0P0000060?ooo`800000
0`3oool2000000@0oooo0P0000070?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003o
ool0oooo01P0Ogmo1@00000503<c<`030000001<C4`0C4a<00D0C4a<00<0000006IVIP1VIVH0101V
IVH00`000000Ogmo07moO`0307moO`030000002IVIT0VIVI00@0VIVI00<000000;>c/`2c/k<01`2c
/k<2000000P0c<c<0P0000090;>c/`030000002IVIT0VIVI00@0VIVI00<0000007moO`1oOgl0101o
Ogl00`000000IVIV06IVIP0306IVIP030000001<C4`0C4a<00D0C4a<00<0000003<c<`0c<c<00`0c
<c<5000001L0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo4@00
000m0?ooo`030000003oool0oooo00H0oooo000>0?ooo`@000000`3oool00`000000oooo0?ooo`0G
07moO`80000000<0C4a<0000000c<c<01P0c<c<00`000000C4a<04a<C00504a<C0030000001VIVH0
IVIV00<0IVIV00<0000007moO`1oOgl00`1oOgl00`000000VIVI09VIV@0409VIV@030000002c/k<0
/k>c00H0/k>c0P00000<0<c<c0800000202c/k<00`000000VIVI09VIV@0409VIV@030000001oOgl0
Ogmo00<0Ogmo00<0000006IVIP1VIVH00`1VIVH00`000000C4a<04a<C00504a<C0030000000c<c<0
<c<c00D0<c<c00@0000004a<C000000000005P1oOgl30?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0E@3oool00`000000oooo0?ooo`060?ooo`00403oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo01L0Ogmo0P0000000`1<C4`0000003<c<`0703<c<`030000001<C4`0
C4a<00@0C4a<00<0000006IVIP1VIVH00`1VIVH00`000000Ogmo07moO`0307moO`030000002IVIT0
VIVI00@0VIVI00<000000;>c/`2c/k<01@2c/k<00`000000c<c<0<c<c00>0<c<c0030000002c/k<0
/k>c00H0/k>c00<0000009VIV@2IVIT00`2IVIT00`000000Ogmo07moO`0307moO`030000001VIVH0
IVIV00<0IVIV00<0000004a<C01<C4`01@1<C4`00`000000<c<c03<c<`0503<c<`040000001<C4`0
0000000001H0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo4@00
000m0?ooo`030000003oool0oooo00H0oooo000@0?ooo`030000003oool0oooo0080oooo0P000000
0`3oool0Ogmo07moO`0E07moO`<000002@0c<c<00`000000C4a<04a<C00404a<C0030000001VIVH0
IVIV00<0IVIV00<0000007moO`1oOgl00`1oOgl00`000000VIVI09VIV@0309VIV@030000002c/k<0
/k>c00@0/k>c0P00000B0<c<c08000001P2c/k<00`000000VIVI09VIV@0309VIV@030000001oOgl0
Ogmo00<0Ogmo00<0000006IVIP1VIVH00`1VIVH00`000000C4a<04a<C00404a<C0030000000c<c<0
<c<c00L0<c<c0`00000F07moO`80oooo0P0000080?ooo`030000003oool0oooo00L0oooo00<00000
04a<C01<C4`03@1<C4`00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00H0oooo00080?oo
o`@00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01H0Ogmo0P00000;03<c
<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH00`1VIVH00`000000Ogmo07moO`0307mo
O`030000002IVIT0VIVI0080VIVI00<000000;>c/`2c/k<0102c/k<00`000000c<c<0<c<c00D0<c<
c0030000002c/k<0/k>c00@0/k>c00<0000009VIV@2IVIT00P2IVIT00`000000Ogmo07moO`0307mo
O`030000001VIVH0IVIV00<0IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0903<c
<`8000005@1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00
0000C4a<04a<C00=04a<C0030000003oool0oooo03/0oooo00<000000?ooo`3oool01P3oool00100
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0E07moO`<000002`0c<c<00`000000
C4a<04a<C00404a<C0030000001VIVH0IVIV00<0IVIV00<0000007moO`1oOgl00`1oOgl00`000000
VIVI09VIV@0209VIV@030000002c/k<0/k>c00@0/k>c00<000000<c<c03<c<`01P3<c<`6000000T0
c<c<00<000000;>c/`2c/k<00`2c/k<00`000000VIVI09VIV@0309VIV@030000001oOgl0Ogmo0080
Ogmo00<0000006IVIP1VIVH00`1VIVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c00T0
<c<c00<0000004a<C0000000501oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01`3oool00`000000C4a<04a<C00=04a<C0030000003oool0oooo0140oooo0P00000<0?ooo`80
00000`3oool00`000000oooo0?ooo`03000000040?ooo`0000000000000000D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`003P3oool3000000@0oooo00<000000?ooo`3o
ool0501oOgl3000000`0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0306IVIP03
0000001oOgl0Ogmo0080Ogmo00<0000009VIV@2IVIT00`2IVIT00`000000/k>c0;>c/`020;>c/`80
00001P3<c<`3000000H0i^KV0`0000060<c<c0800000102c/k<00`000000VIVI09VIV@0309VIV@03
0000001oOgl0Ogmo0080Ogmo00<0000006IVIP1VIVH00`1VIVH00`000000C4a<04a<C00404a<C003
0000000c<c<0<c<c00X0<c<c0`00000C07moO`<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`070?ooo`030000001<C4`0C4a<00d0C4a<00<000000?ooo`3oool03`3oool2000000d0
oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`00403oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01@0Ogmo0P00000=03<c<`030000001<C4`0C4a<00@0
C4a<00<0000006IVIP1VIVH00`1VIVH00`000000Ogmo07moO`0207moO`030000002IVIT0VIVI0080
VIVI00<000000;>c/`2c/k<00`2c/k<00`000000c<c<0<c<c0030<c<c0800000303Vi^H2000000D0
c<c<00<000000;>c/`2c/k<00`2c/k<00`000000VIVI09VIV@0209VIV@030000001oOgl0Ogmo0080
Ogmo00<0000006IVIP1VIVH00`1VIVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c00/0
<c<c0P00000C07moO`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`03
0000001<C4`0C4a<00d0C4a<00<000000?ooo`3oool03P3oool2000000P0oooo1@0000001@3oool0
00000?ooo`3oool0000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000040000
00H0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0501oOgl200000080
<c<c0`00000903<c<`030000001<C4`0C4a<00<0C4a<00<0000006IVIP1VIVH00`1VIVH00`000000
Ogmo07moO`0207moO`030000002IVIT0VIVI0080VIVI00<000000;>c/`2c/k<00`2c/k<00`000000
c<c<0<c<c0020<c<c0030000003Vi^H0i^KV00h0i^KV00<000000<c<c03<c<`00`3<c<`00`000000
/k>c0;>c/`020;>c/`030000002IVIT0VIVI0080VIVI00<0000007moO`1oOgl00P1oOgl00`000000
IVIV06IVIP0306IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<01P0c<c<3000000<0
<c<c00<0000007moO`1oOgl04@1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01`3oool00`000000C4a<04a<C00=04a<C0030000003oool0oooo0100oooo0P00000<0?ooo`04
0000003oool0oooo000000H0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`040000003oool0
oooo000000L0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool04`1oOgl2
0000000303<c<`000000000000<06ATI00<0000003<c<`0c<c<01P0c<c<00`000000C4a<04a<C003
04a<C0030000001VIVH0IVIV00<0IVIV00<0000007moO`1oOgl00P1oOgl00`000000VIVI09VIV@02
09VIV@030000002c/k<0/k>c0080/k>c00<000000<c<c03<c<`00`3<c<`00`000000i^KV0>KViP0?
0>KViP030000003<c<`0c<c<0080c<c<00<000000;>c/`2c/k<00P2c/k<00`000000VIVI09VIV@02
09VIV@030000001oOgl0Ogmo0080Ogmo00<0000006IVIP1VIVH00`1VIVH00`000000C4a<04a<C003
04a<C0030000000c<c<0<c<c00H0<c<c00@0000001TI6@0I6AT06ATI0P0000000`0c<c<000000000
000B07moO`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000001<
C4`0C4a<00d0C4a<00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`090?ooo`040000003o
ool0oooo000000H0oooo00<000000?ooo`3oool00`3oool01P000000oooo0?ooo`000000oooo0000
00L0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool04@1oOgl300000003
03<c<`0000006ATI00D06ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<04a<C00304a<C003
0000001VIVH0IVIV00<0IVIV00<0000007moO`1oOgl00P1oOgl01@000000VIVI09VIV@2IVIT00000
00@0/k>c00<000000<c<c03<c<`00P3<c<`2000000H0i^KV1P0000070>KViP030000003<c<`0c<c<
0080c<c<00<000000;>c/`2c/k<00P2c/k<01@000000VIVI09VIV@2IVIT0000000@0Ogmo00<00000
06IVIP1VIVH00`1VIVH00`000000C4a<04a<C00304a<C0030000000c<c<0<c<c00D0<c<c00<00000
01TI6@0I6AT0100I6AT00`000000<c<c0000000200000100Ogmo0`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00<0000004a<C01<C4`03@1<C4`00`000000oooo0?ooo`0N
0?ooo`040000003oool0oooo000000D0oooo0P0000020?ooo`040000003oool0oooo000000<0oooo
0P0000070?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo0140Ogmo0`00
00000`0c<c<0000001TI6@0601TI6@030000000c<c<0<c<c00@0<c<c00<0000004a<C01<C4`00`1<
C4`00`000000IVIV06IVIP0306IVIP030000001oOgl0Ogmo0080Ogmo00D0000009VIV@2IVIT0VIVI
000000040;>c/`030000003<c<`0c<c<0080c<c<00<000000>KViP3Vi^H00`3Vi^H2000000H0oooo
0P0000060>KViP030000003<c<`0c<c<0080c<c<00D000000;>c/`2c/k<0/k>c0000000309VIV@03
0000001oOgl0Ogmo0080Ogmo00<0000006IVIP1VIVH00`1VIVH00`000000C4a<04a<C00304a<C003
0000000c<c<0<c<c00D0<c<c00<0000001TI6@0I6AT01@0I6AT010000000<c<c00000000000@07mo
O`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000001<C4`0C4a<
00d0C4a<00<000000?ooo`3oool07`3oool2000000L0oooo00@000000?ooo`3oool0oooo0P000005
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?oo
o`3oool04@1oOgl20000000303<c<`0000006ATI00L06ATI00<0000003<c<`0c<c<0100c<c<00`00
0000C4a<04a<C00304a<C0030000001VIVH0IVIV00<0IVIV00<0000007moO`1oOgl00P1oOgl01@00
0000VIVI09VIV@2IVIT0000000<0/k>c00<000000<c<c03<c<`00P3<c<`00`000000i^KV0>KViP03
0>KViP030000003oool0oooo00P0oooo0P0000040>KViP030000003<c<`0c<c<0080c<c<00D00000
0;>c/`2c/k<0/k>c0000000309VIV@030000001oOgl0Ogmo0080Ogmo00<0000006IVIP1VIVH00`1V
IVH00`000000C4a<04a<C00304a<C0030000000c<c<0<c<c00@0<c<c00<0000001TI6@0I6AT01P0I
6AT010000000<c<c00000000000@07moO`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?oooa400000?@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?oo
o`0@07moO`80000000<0<c<c0000000I6AT0200I6AT00`000000<c<c03<c<`0403<c<`030000001<
C4`0C4a<00<0C4a<00<0000006IVIP1VIVH00`1VIVH00`000000Ogmo07moO`0207moO`050000002I
VIT0VIVI09VIV@0000000`2c/k<01@000000c<c<0<c<c03<c<`0000000@0i^KV0P00000<0?ooo`80
0000103Vi^H01@000000c<c<0<c<c03<c<`0000000<0/k>c00D0000009VIV@2IVIT0VIVI00000004
07moO`030000001VIVH0IVIV00<0IVIV00<0000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`04
03<c<`030000000I6AT06ATI00L06ATI00@0000003<c<`00000000003`1oOgl30?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`060?ooo`005@3oool0
0`000000oooo0?ooo`0@07moO`80000000<0<c<c0000000I6AT02@0I6AT00`000000<c<c03<c<`04
03<c<`030000001<C4`0C4a<00<0C4a<00<0000006IVIP1VIVH00P1VIVH00`000000Ogmo07moO`02
07moO`050000002IVIT0VIVI09VIV@0000000`2c/k<01@000000c<c<0<c<c03<c<`0000000<0i^KV
00<000000?ooo`3oool03P3oool00`000000i^KV0>KViP020>KViP040000003<c<`0c<c<000000<0
/k>c00D0000009VIV@2IVIT0VIVI0000000407moO`030000001VIVH0IVIV00<0IVIV00<0000004a<
C01<C4`00`1<C4`00`000000<c<c03<c<`0403<c<`030000000I6AT06ATI00P06ATI0P0000000`1V
IVH0000007moO`0=07moO`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
oa400000?@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0?07moO`@0
00002`0I6AT00`000000<c<c03<c<`0403<c<`030000001<C4`0C4a<00<0C4a<00<0000006IVIP1V
IVH00P1VIVH00`000000Ogmo07moO`0207moO`050000002IVIT0VIVI09VIV@0000000`2c/k<01000
0000c<c<0<c<c00000030>KViP030000003oool0oooo0100oooo00D000000>KViP3Vi^H0i^KV0000
00020<c<c0050000002c/k<0/k>c0;>c/`0000000`2IVIT00`000000Ogmo07moO`0207moO`030000
001VIVH0IVIV0080IVIV00<0000004a<C01<C4`00`1<C4`2000000D0<c<c00<0000001TI6@0I6AT0
2@0I6AT4000000h0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo
00<0000006IVIP1VIVH03@1VIVH00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00H0oooo
000E0?ooo`030000003oool0oooo00l0Ogmo1000000;01TI6@030000000c<c<0<c<c00@0<c<c00<0
000004a<C01<C4`00`1<C4`00`000000IVIV06IVIP0206IVIP030000001oOgl0Ogmo0080Ogmo00D0
000009VIV@2IVIT0VIVI000000030;>c/`040000003<c<`0c<c<000000<0i^KV00<000000?ooo`3o
ool04@3oool010000000i^KV0>KViP0000030<c<c0040000002c/k<0/k>c000000<0VIVI00<00000
07moO`1oOgl00P1oOgl00`000000IVIV06IVIP0206IVIP030000001<C4`0C4a<00<0C4a<00<00000
03<c<`0c<c<0100c<c<00`0000006ATI01TI6@0:01TI6@<000003P1oOgl30?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000IVIV06IVIP0=06IVIP030000003oool0
oooo03/0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool03`1oOgl30000
00`06ATI00<0000003<c<`0c<c<0100c<c<00`000000C4a<04a<C00304a<C0030000001VIVH0IVIV
0080IVIV00<0000007moO`1oOgl00P1oOgl01@000000VIVI09VIV@2IVIT000000080/k>c00D00000
0<c<c03<c<`0c<c<000000020>KViP030000003oool0oooo0180oooo00@000000>KViP3Vi^H00000
0`3<c<`010000000/k>c0;>c/`00000309VIV@030000001oOgl0Ogmo0080Ogmo00<0000006IVIP1V
IVH00P1VIVH00`000000C4a<04a<C00304a<C0030000000c<c<0<c<c00@0<c<c00<0000001TI6@0I
6AT02P0I6AT3000000h0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo00<0000006IVIP1VIVH03@1VIVH00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00H0
oooo000E0?ooo`030000003oool0oooo00h0Ogmo1000000=01TI6@030000000c<c<0<c<c00<0<c<c
00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0206IVIP050000001oOgl0Ogmo07moO`00
00000`2IVIT010000000/k>c0;>c/`0000020<c<c0040000003Vi^H0i^KV000001H0oooo00@00000
0>KViP3Vi^H000000P3<c<`010000000/k>c0;>c/`00000309VIV@050000001oOgl0Ogmo07moO`00
00001@1VIVH00`000000C4a<04a<C00304a<C0030000000c<c<0<c<c00@0<c<c00<0000001TI6@0I
6AT02P0I6AT4000000d0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo00<0000006IVIP1VIVH03@1VIVH00`000000oooo0?ooo`0A0?ooo`800000303oool2000000<0
oooo00<000000?ooo`3oool00P0000050?ooo`030000003oool0000000800000203oool00`000000
oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0>07moO`<000003P0I6AT00`000000<c<c
03<c<`0403<c<`030000001<C4`0C4a<00<0C4a<00<0000006IVIP1VIVH00P1VIVH01@000000Ogmo
07moO`1oOgl0000000<0VIVI00@000000;>c/`2c/k<000000P3<c<`010000000i^KV0>KViP00000F
0?ooo`040000003Vi^H0i^KV00000080c<c<00@000000;>c/`2c/k<000000`2IVIT01@000000Ogmo
07moO`1oOgl0000000D0IVIV00<0000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`0403<c<`03
0000000I6AT06ATI00/06ATI0`00000=07moO`<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`070?ooo`030000001VIVH0IVIV00d0IVIV00<000000?ooo`3oool03`3oool2000000d0
oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`00
0000oooo0?ooo`0>07moO`<000000P0I6AT3000000T06ATI00<0000003<c<`0c<c<0100c<c<00`00
0000C4a<04a<C00304a<C0030000001VIVH0IVIV0080IVIV00D0000007moO`1oOgl0Ogmo00000003
09VIV@040000002c/k<0/k>c00000080c<c<00@000000>KViP3Vi^H000005P3oool010000000i^KV
0>KViP0000020<c<c0040000002c/k<0/k>c000000<0VIVI00D0000007moO`1oOgl0Ogmo00000004
06IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<0100c<c<00`0000006ATI01TI6@07
01TI6@<000000P0I6AT3000000d0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo00<0000006IVIP1VIVH03@1VIVH00`000000oooo0?ooo`0>0?ooo`800000203oool5
000000050?ooo`000000oooo0?ooo`000000103oool01@000000oooo0?ooo`000000oooo00D00000
0`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003o
ool0oooo00d0Ogmo0`00000201TI6@D00000200I6AT00`000000<c<c03<c<`0403<c<`030000001<
C4`0C4a<00<0C4a<00<0000006IVIP1VIVH00`1VIVH01@000000Ogmo07moO`1oOgl000000080VIVI
00@000000;>c/`2c/k<000000P3<c<`00`000000i^KV0000000H0?ooo`030000003Vi^H000000080
c<c<00@000000;>c/`2c/k<000000P2IVIT01@000000Ogmo07moO`1oOgl0000000D0IVIV00<00000
04a<C01<C4`00`1<C4`00`000000<c<c03<c<`0403<c<`030000000I6AT06ATI00H06ATI1@000002
01TI6@<00000301oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool0
0`000000IVIV06IVIP0=06IVIP030000003oool0oooo0100oooo0P00000<0?ooo`040000003oool0
oooo000000@0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo0080
0000203oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0=07moO`<00000
0P0I6AT6000000P06ATI00<0000003<c<`0c<c<0100c<c<00`000000C4a<04a<C00304a<C0030000
001VIVH0IVIV0080IVIV00D0000007moO`1oOgl0Ogmo0000000309VIV@030000002c/k<000000080
c<c<00<000000>KViP000000603oool00`000000i^KV000000020<c<c0040000002c/k<0/k>c0000
0080VIVI00D0000007moO`1oOgl0Ogmo0000000506IVIP030000001<C4`0C4a<00<0C4a<00<00000
03<c<`0c<c<0100c<c<00`0000006ATI01TI6@0501TI6@L000000P0I6AT3000000/0Ogmo0`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0000006IVIP1VIVH03@1VIVH0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool00000103o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0<07moO`<000000P0I
6AT7000000P06ATI00<0000003<c<`0c<c<0100c<c<00`000000C4a<04a<C00304a<C0030000001V
IVH0IVIV0080IVIV00D0000007moO`1oOgl0Ogmo0000000309VIV@030000002c/k<000000080c<c<
00<000000>KViP000000603oool00`000000i^KV000000020<c<c0030000002c/k<0000000<0VIVI
00D0000007moO`1oOgl0Ogmo0000000406IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c
<c<0100c<c<00`0000006ATI01TI6@0601TI6@L000000P0I6AT3000000/0Ogmo0`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0000006IVIP1VIVH03@1VIVH00`000000
oooo0?ooo`0N0?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool000000`3oool2
000000050?ooo`000000oooo0?ooo`0000001`3oool00`000000oooo0?ooo`060?ooo`005@3oool0
0`000000oooo0?ooo`0<07moO`<0000000<06ATI0000000000001`00000701TI6@030000000c<c<0
<c<c00D0<c<c00<0000004a<C01<C4`00`1<C4`00`000000IVIV06IVIP0206IVIP050000001oOgl0
Ogmo07moO`0000000P2IVIT020000000/k>c0;>c/`000000c<c<0000003Vi^H00000603oool01@00
0000i^KV0000003<c<`000000080/k>c00@0000009VIV@2IVIT000000`1oOgl00`000000IVIV06IV
IP0206IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<0100c<c<00`0000006ATI01TI
6@0501TI6@T0000000@06ATI00000000000000002`1oOgl30?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01`3ooolA00000240oooo0P0000060?ooo`8000001@3oool00`000000oooo
0?ooo`02000000P0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0301o
Ogl30000000301TI6@000000000000L00000200I6AT00`000000<c<c03<c<`0403<c<`030000001<
C4`0C4a<00<0C4a<00<0000006IVIP1VIVH00`1VIVH010000000Ogmo07moO`00000209VIV@080000
002c/k<0/k>c0000003<c<`000000>KViP00000H0?ooo`050000003Vi^H000000<c<c00000000P2c
/k<010000000VIVI09VIV@00000307moO`030000001VIVH0IVIV0080IVIV00<0000004a<C01<C4`0
0`1<C4`00`000000<c<c03<c<`0503<c<`030000000I6AT06ATI00D06ATI2@000000100I6AT00000
00000000000;07moO`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1E0?ooo`03
0000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo00`0Ogmo0`0000000`0I6AT00000
00000007000000P06ATI00<0000003<c<`0c<c<0100c<c<00`000000C4a<04a<C00304a<C0030000
001VIVH0IVIV00<0IVIV00@0000007moO`1oOgl000000`2IVIT01`000000/k>c0000003<c<`00000
0>KViP000000603oool01@000000i^KV0000003<c<`000000080/k>c00@0000009VIV@2IVIT00000
0`1oOgl00`000000IVIV06IVIP0206IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<0
100c<c<00`0000006ATI01TI6@0601TI6@T0000000@06ATI00000000000000002`1oOgl30?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`060?ooo`00
5@3oool00`000000oooo0?ooo`0;07moO`<0000000<06ATI0000000000002@00000701TI6@030000
000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`00`1<C4`00`000000IVIV06IVIP0206IVIP050000
001oOgl0Ogmo07moO`0000000P2IVIT00`000000/k>c00000002000000030>KViP000000oooo01L0
oooo00L000000>KViP000000c<c<0000002c/k<000000080VIVI00D0000007moO`1oOgl0Ogmo0000
000406IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<01@0c<c<00`0000006ATI01TI
6@0501TI6@/0000000@06ATI00000000000000002P1oOgl30?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01`3ooolA000003d0oooo00<000000?ooo`3oool01P3oool001D0oooo00<0
00000?ooo`3oool02`1oOgl30000000301TI6@000000000000T00000200I6AT00`000000<c<c03<c
<`0403<c<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH00P1VIVH01@000000Ogmo07mo
O`1oOgl000000080VIVI00@000000;>c/`000000c<c<0P00000H0?ooo`090000003Vi^H000000<c<
c0000000/k>c0000002IVIT0000000@0Ogmo00<0000006IVIP1VIVH00P1VIVH00`000000C4a<04a<
C00304a<C0030000000c<c<0<c<c00D0<c<c00<0000001TI6@0I6AT01@0I6AT?000000X0Ogmo0`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0000007moO`1oOgl03@1o
Ogl00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0
oooo00/0Ogmo3`00000801TI6@030000000c<c<0<c<c00@0<c<c0P00000504a<C0030000001VIVH0
IVIV0080IVIV00D0000007moO`1oOgl0Ogmo0000000209VIV@040000002c/k<000000<c<c0800000
603oool2000000040<c<c0000000/k>c00000080VIVI00D0000007moO`1oOgl0Ogmo0000000406IV
IP030000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<0100c<c<00`0000006ATI01TI6@0601TI
6@l000002P1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00
0000Ogmo07moO`0=07moO`030000003oool0oooo03/0oooo00<000000?ooo`3oool01P3oool001D0
oooo00<000000?ooo`3oool02`1oOgl20000000301TI6@000000000000/000001`0I6AT00`000000
<c<c03<c<`0503<c<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH00P1VIVH01@000000
Ogmo07moO`1oOgl000000080VIVI00H000000;>c/`00000000000>KViP00000F0?ooo`060000003V
i^H000000000002c/k<000000P2IVIT01@000000Ogmo07moO`1oOgl0000000@0IVIV00<0000004a<
C01<C4`0101<C4`00`000000<c<c03<c<`0503<c<`030000000I6AT06ATI00H06ATI300000000`0I
6AT000000000000:07moO`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000001oOgl0Ogmo00d0Ogmo00<000000?ooo`3oool04@3oool2000000D0oooo0P0000030?oo
o`030000003oool0oooo008000001@3oool010000000oooo00000000000@0?ooo`030000003oool0
oooo00H0oooo000E0?ooo`030000003oool0oooo00/0Ogmo0P0000000`0I6AT000000000000;0000
00P06ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<04a<C00404a<C0030000001VIVH0IVIV
0080IVIV00@0000007moO`1oOgl000000P2IVIT01P000000/k>c000000000000i^KV000001H0oooo
00H000000>KViP00000000000;>c/`00000209VIV@050000001oOgl0Ogmo07moO`000000101VIVH0
0`000000C4a<04a<C00404a<C0030000000c<c<0<c<c00D0<c<c00<0000001TI6@0I6AT01P0I6AT<
0000000301TI6@000000000000X0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo00<0000007moO`1oOgl03@1oOgl00`000000oooo0?ooo`0?0?ooo`8000001P3oool0
10000000oooo0?ooo`0000040?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3oool0
oooo0000000?0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo00/0Ogmo
0P0000000`0I6AT000000000000;000000P06ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<
04a<C00404a<C08000000`1VIVH200000080Ogmo00D0000009VIV@00000000000;>c/`03000001H0
oooo0`0000001@2c/k<000000000002IVIT000000080Ogmo0P00000306IVIP8000001P1<C4`00`00
0000<c<c03<c<`0503<c<`030000000I6AT06ATI00H06ATI3@0000000`0I6AT000000000000:07mo
O`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000001oOgl0Ogmo
00d0Ogmo00<000000?ooo`3oool03P3oool2000000L0oooo00@000000?ooo`3oool00000103oool0
1@000000oooo0?ooo`000000oooo00D0000000@0oooo00000000000000003P3oool00`000000oooo
0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0;07moOa000000200I6AT00`000000<c<c03<c
<`0603<c<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH00`1VIVH010000000Ogmo07mo
O`00000209VIV@D00000503oool2000000030<c<c000000000000080VIVI00@0000007moO`1oOgl0
00001@1VIVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c00H0<c<c00<0000001TI6@0I
6AT01P0I6AT@000000X0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo00<0000007moO`1oOgl03@1oOgl00`000000oooo0?ooo`0@0?ooo`8000001@3oool010000000
oooo0?ooo`0000040?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo0000
00020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01P3oool001D0oooo00<00000
0?ooo`3oool02`1oOglA000000P06ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<04a<C005
04a<C0030000001VIVH0IVIV00<0IVIV00H0000007moO`1oOgl0000009VIV@0000020;>c/`030000
003Vi^H0000001<0oooo0`0000001@2c/k<0000009VIV@2IVIT000000080Ogmo00<0000006IVIP1V
IVH00P1VIVH00`000000C4a<04a<C00504a<C0030000000c<c<0<c<c00H0<c<c00<0000001TI6@0I
6AT01P0I6AT@000000X0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo00<0000007moO`1oOgl03@1oOgl00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`0000020?ooo`050000003oool0
00000?ooo`0000000P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00H0oooo000E
0?ooo`030000003oool0oooo00/0Ogmo4@00000801TI6@030000000c<c<0<c<c00H0<c<c00<00000
04a<C01<C4`01@1<C4`00`000000IVIV06IVIP0206IVIP80000000H0Ogmo000000000000VIVI0000
002c/k<300000180oooo0`0000000`2c/k<0000009VIV@020000000307moO`000000000000@0IVIV
00<0000004a<C01<C4`01@1<C4`00`000000<c<c03<c<`0603<c<`030000000I6AT06ATI00L06ATI
4@00000907moO`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
001oOgl0Ogmo00d0Ogmo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`0000040?ooo`04
0000003oool0oooo000000<0oooo0P0000001@3oool000000?ooo`3oool0000000h0oooo00<00000
0?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool02`1oOglA000000P06ATI00<0000003<c
<`0c<c<01`0c<c<00`000000C4a<04a<C00504a<C0030000001VIVH0IVIV00<0IVIV00L0000007mo
O`1oOgl0000009VIV@000000/k>c00<000004@3oool40000000509VIV@000000Ogmo07moO`000000
1@1VIVH00`000000C4a<04a<C00604a<C0030000000c<c<0<c<c00H0<c<c00<0000001TI6@0I6AT0
1`0I6AT>0000000301TI6@000000000000T0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<0000007moO`1oOgl03@1oOgl00`000000oooo0?ooo`0H0?ooo`800000
1P3oool2000000D0oooo00<000000?ooo`3oool00P00000?0?ooo`030000003oool0oooo00H0oooo
000E0?ooo`030000003oool0oooo00X0Ogmo4P00000801TI6@030000000c<c<0<c<c00L0<c<c00<0
000004a<C01<C4`01@1<C4`2000000@0IVIV0P00000207moO`H00000403oool600000080Ogmo0P00
000406IVIP8000001`1<C4`00`000000<c<c03<c<`0703<c<`030000000I6AT06ATI00H06ATI3`00
00000`0I6AT000000000000907moO`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`070?oooa400000?@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0:
07moO`80000000<06ATI0000000000003@00000801TI6@030000000c<c<0<c<c00L0<c<c00<00000
04a<C01<C4`01`1<C4`00`000000IVIV06IVIP0306IVIP8000000P1oOgl6000000`0oooo1P000002
07moO`8000001@1VIVH00`000000C4a<04a<C00704a<C0030000000c<c<0<c<c00L0<c<c00<00000
01TI6@0I6AT01P0I6AT?0000000401TI6@0000000000000000P0Ogmo0`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool01P3oool001D0oooo00<00000
0?ooo`3oool02P1oOgl20000000301TI6@000000000000d000002@0I6AT00`000000<c<c03<c<`07
03<c<`030000001<C4`0C4a<00L0C4a<00<0000006IVIP1VIVH0101VIVH010000000Ogmo07moO`1o
Ogl2000000030;>c/`000000000000X0oooo0P000000102c/k<0000009VIV@00000207moO`030000
001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`0201<C4`00`000000<c<c03<c<`0703<c<`030000
000I6AT06ATI00H06ATI3`000000100I6AT0000000000000000807moO`<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`070?oooa400000?@3oool00`000000oooo0?ooo`060?ooo`00
3`3oool2000000@0oooo00<000000?ooo`3oool02@1oOgl30000000301TI6@000000000000d00000
2@0I6AT00`000000<c<c03<c<`0703<c<`030000001<C4`0C4a<00P0C4a<00<0000006IVIP1VIVH0
101VIVH30000000307moO`000000000000<00000203oool60000000307moO`000000000000H0IVIV
0P00000904a<C0030000000c<c<0<c<c00L0<c<c00<0000001TI6@0I6AT01`0I6AT?0000000401TI
6@0000000000000000P0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo00<0000009VIV@2IVIT03@2IVIT00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00H0
oooo000>0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool02@1oOgl300000003
01TI6@000000000000d000002@0I6AT00`000000<c<c03<c<`0703<c<`030000001<C4`0C4a<00T0
C4a<00<0000006IVIP1VIVH01P1VIVH20000000307moO`000000000000<00000103oool500000004
07moO`0000000000000000L0IVIV00<0000004a<C01<C4`02@1<C4`00`000000<c<c03<c<`0703<c
<`030000000I6AT06ATI00L06ATI3`000000100I6AT0000000000000000807moO`<0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000002IVIT0VIVI00d0VIVI00<00000
0?ooo`3oool0>`3oool00`000000oooo0?ooo`060?ooo`003P3oool010000000oooo0?ooo`000003
0?ooo`80000000<0oooo07moO`1oOgl01`1oOgl30000000301TI6@000000000000d000002@0I6AT0
0`000000<c<c03<c<`0703<c<`030000001<C4`0C4a<00T0C4a<00<0000006IVIP1VIVH01`1VIVH0
1`000000Ogmo07moO`1oOgl0000009VIV@000000103oool00`000000VIVI0000000307moO`030000
001VIVH0IVIV00L0IVIV00<0000004a<C01<C4`02@1<C4`00`000000<c<c03<c<`0703<c<`030000
000I6AT06ATI00L06ATI3`000000100I6AT0000000000000000807moO`80oooo0P0000080?ooo`03
0000003oool0oooo00L0oooo00<0000009VIV@2IVIT03@2IVIT00`000000oooo0?ooo`0k0?ooo`03
0000003oool0oooo00H0oooo000>0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool02@1oOgl30000000301TI6@000000000000d000002@0I6AT00`000000<c<c03<c<`0703<c<`03
0000001<C4`0C4a<00P0C4a<0P00000706IVIPT00000103oool9000000L0IVIV0P00000:04a<C003
0000000c<c<0<c<c00L0<c<c00<0000001TI6@0I6AT01`0I6AT?0000000401TI6@00000000000000
00P0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0000009VI
V@2IVIT03@2IVIT00`000000oooo0?ooo`0A0?ooo`8000001@3oool2000000<0oooo00<000000?oo
o`3oool00`0000040?ooo`030000003oool0oooo00<000003P3oool00`000000oooo0?ooo`060?oo
o`003P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00T0Ogmo0`0000000`0I
6AT000000000000=000000T06ATI00<0000003<c<`0c<c<01`0c<c<00`000000C4a<04a<C00804a<
C0030000001VIVH0IVIV00@0IVIV0P00000207moO`@000002P3oool50000000307moO`0000000000
00L0IVIV00<0000004a<C01<C4`01`1<C4`00`000000<c<c03<c<`0703<c<`030000000I6AT06ATI
00L06ATI3`000000100I6AT0000000000000000807moO`<0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`070?ooo`030000002IVIT0VIVI00d0VIVI00<000000?ooo`3oool03`3oool2
000000H0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`030?ooo`050000003o
ool0oooo0?ooo`0000003`3oool00`000000oooo0?ooo`060?ooo`003P3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo00X0Ogmo0P0000000`0I6AT000000000000=000000T06ATI
00<0000003<c<`0c<c<01`0c<c<00`000000C4a<04a<C00704a<C0030000001VIVH0IVIV00@0IVIV
00<0000007moO`1oOgl01P00000;0?ooo`<0000000D0VIVI0000001oOgl0Ogmo0000000606IVIP03
0000001<C4`0C4a<00P0C4a<00<0000003<c<`0c<c<01`0c<c<00`0000006ATI01TI6@0601TI6@l0
000000@06ATI0000000000000000201oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000VIVI09VIV@0=09VIV@030000003oool0oooo00h0oooo0P0000070?oo
o`040000003oool0oooo000000H0oooo00<000000?ooo`3oool01@0000020?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool01P3oool000l0oooo0P0000040?ooo`030000003oool0oooo
00X0Ogmo0P0000000`0I6AT000000000000=000000P06ATI00<0000003<c<`0c<c<01`0c<c<00`00
0000C4a<04a<C00604a<C08000001@1VIVH20000000307moO`000000000000D00000303oool70000
000307moO`000000000000D0IVIV0P00000804a<C0030000000c<c<0<c<c00L0<c<c00<0000001TI
6@0I6AT01P0I6AT?0000000401TI6@0000000000000000P0Ogmo0`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00<0000009VIV@2IVIT03@2IVIT00`000000oooo0?ooo`0@
0?ooo`8000001@3oool010000000oooo0?ooo`0000060?ooo`040000003oool0oooo00000080oooo
00D000000?ooo`3oool0oooo0000000?0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000
003oool0oooo00X0Ogmo4P00000801TI6@030000000c<c<0<c<c00L0<c<c00<0000004a<C01<C4`0
1@1<C4`00`000000IVIV06IVIP0306IVIP8000000P1oOgl00`000000VIVI0000000300000100oooo
10000000102IVIT0000007moO`1oOgl2000000D0IVIV00<0000004a<C01<C4`01@1<C4`00`000000
<c<c03<c<`0703<c<`030000000I6AT06ATI00H06ATI3`0000000`0I6AT000000000000907moO`<0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000002IVIT0VIVI00d0
VIVI00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0000
00H0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0;07moOa400000200I6AT0
0`000000<c<c03<c<`0703<c<`030000001<C4`0C4a<00D0C4a<00<0000006IVIP1VIVH00P1VIVH2
00000080Ogmo00@0000009VIV@000000/k>c0`00000A0?ooo`@0000000@0VIVI0000001oOgl0Ogmo
0P00000406IVIP030000001<C4`0C4a<00H0C4a<00<0000003<c<`0c<c<01P0c<c<00`0000006ATI
01TI6@0701TI6@h0000000<06ATI0000000000002@1oOgl30?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01`3oool00`000000VIVI09VIV@0=09VIV@030000003oool0oooo01L0oooo
00@000000?ooo`3oool000001@3oool2000000@0oooo0P0000020?ooo`8000003`3oool00`000000
oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0;07moOa400000200I6AT00`000000<c<c
03<c<`0603<c<`030000001<C4`0C4a<00D0C4a<00<0000006IVIP1VIVH00P1VIVH00`000000Ogmo
07moO`020000000309VIV@000000/k>c00<000004P3oool50000000309VIV@00000000000080Ogmo
00<0000006IVIP1VIVH00P1VIVH00`000000C4a<04a<C00504a<C0030000000c<c<0<c<c00H0<c<c
00<0000001TI6@0I6AT01`0I6ATA000000T0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo4@00000J0?ooo`8000001`3oool00`000000oooo0?ooo`030?ooo`050000
003oool0oooo0?ooo`0000003`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo
0?ooo`0;07moOa000000200I6AT00`000000<c<c03<c<`0603<c<`030000001<C4`0C4a<00@0C4a<
0P00000406IVIP040000001oOgl0Ogmo00000080VIVI00<000000;>c/`0000000P00000D0?ooo`80
000000<0c<c<0000000000000P2IVIT010000000Ogmo07moO`00000406IVIP8000001P1<C4`00`00
0000<c<c03<c<`0603<c<`030000000I6AT06ATI00H06ATI4000000:07moO`<0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00H0oooo000E0?ooo`03
0000003oool0oooo00/0Ogmo0P0000000`0I6AT000000000000;000000P06ATI00<0000003<c<`0c
<c<01P0c<c<00`000000C4a<04a<C00404a<C0030000001VIVH0IVIV00<0IVIV00@0000007moO`1o
Ogl000000P2IVIT2000000030<c<c0000000000001D0oooo0`000000102c/k<0000009VIV@000002
07moO`800000101VIVH00`000000C4a<04a<C00504a<C0030000000c<c<0<c<c00D0<c<c00<00000
01TI6@0I6AT01P0I6AT=0000000301TI6@000000000000X0Ogmo0`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?oo
o`3oool02`1oOgl20000000301TI6@000000000000/00000200I6AT00`000000<c<c03<c<`0503<c
<`030000001<C4`0C4a<00@0C4a<0P00000306IVIP8000000P1oOgl01@000000VIVI000000000000
/k>c00<000005P3oool3000000050;>c/`000000000009VIV@0000000`1oOgl010000000IVIV06IV
IP1VIVH2000000H0C4a<00<0000003<c<`0c<c<01@0c<c<00`0000006ATI01TI6@0601TI6@d00000
00<06ATI0000000000002P1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3ooolA000003d0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool02`1o
Ogl20000000301TI6@000000000000/00000200I6AT00`000000<c<c03<c<`0503<c<`030000001<
C4`0C4a<00@0C4a<00<0000006IVIP1VIVH00P1VIVH010000000Ogmo07moO`00000209VIV@060000
002c/k<000000000003Vi^H000005P3oool01P000000i^KV000000000000/k>c00000080VIVI00D0
000007moO`1oOgl0Ogmo0000000406IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<0
1@0c<c<00`0000006ATI01TI6@0601TI6@`0000000<06ATI0000000000002P1oOgl30?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000/k>c0;>c/`0=0;>c/`030000
003oool0oooo03/0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool02`1o
Ogl20000000301TI6@000000000000/000001`0I6AT00`000000<c<c03<c<`0503<c<`030000001<
C4`0C4a<00@0C4a<00<0000006IVIP1VIVH00P1VIVH01@000000Ogmo07moO`1oOgl000000080VIVI
00H000000;>c/`00000000000>KViP00000F0?ooo`060000003Vi^H000000000002c/k<000000P2I
VIT01@000000Ogmo07moO`1oOgl0000000@0IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c
03<c<`0503<c<`030000000I6AT06ATI00H06ATI300000000`0I6AT000000000000:07moO`<0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000002c/k<0/k>c00d0/k>c
00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?oo
o`0;07moO`l00000200I6AT00`000000<c<c03<c<`0403<c<`8000001@1<C4`00`000000IVIV06IV
IP0206IVIP050000001oOgl0Ogmo07moO`0000000P2IVIT010000000/k>c0000003<c<`2000001P0
oooo0P000000103<c<`000000;>c/`00000209VIV@050000001oOgl0Ogmo07moO`000000101VIVH0
0`000000C4a<04a<C00404a<C0030000000c<c<0<c<c00@0<c<c00<0000001TI6@0I6AT01P0I6AT?
000000X0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000
0;>c/`2c/k<03@2c/k<00`000000oooo0?ooo`0A0?ooo`8000001@3oool2000000<0oooo00<00000
0?ooo`0000000`000000103oool000000000000000020?ooo`<000003`3oool00`000000oooo0?oo
o`060?ooo`005@3oool00`000000oooo0?ooo`0;07moO`<0000000<06ATI0000000000002@000008
01TI6@030000000c<c<0<c<c00@0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP02
06IVIP050000001oOgl0Ogmo07moO`0000000P2IVIT010000000/k>c0000003<c<`2000001P0oooo
00T000000>KViP000000c<c<0000002c/k<0000009VIV@000000101oOgl00`000000IVIV06IVIP02
06IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<01@0c<c<00`0000006ATI01TI6@05
01TI6@l000002P1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool0
0`000000/k>c0;>c/`0=0;>c/`030000003oool0oooo00l0oooo0P0000060?ooo`040000003oool0
oooo000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool02`1oOgl3
0000000301TI6@000000000000T000001`0I6AT00`000000<c<c03<c<`0503<c<`030000001<C4`0
C4a<00<0C4a<00<0000006IVIP1VIVH00P1VIVH01@000000Ogmo07moO`1oOgl000000080VIVI00<0
00000;>c/`0000000P0000000`3Vi^H000000?ooo`0G0?ooo`070000003Vi^H000000<c<c0000000
/k>c0000000209VIV@050000001oOgl0Ogmo07moO`000000101VIVH00`000000C4a<04a<C00304a<
C0030000000c<c<0<c<c00D0<c<c00<0000001TI6@0I6AT01@0I6AT;0000000401TI6@0000000000
000000X0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000
0;>c/`2c/k<03@2c/k<00`000000oooo0?ooo`0>0?ooo`8000001`3oool010000000oooo0?ooo`00
00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo00`0Ogmo0`000000
0`0I6AT0000000000007000000P06ATI00<0000003<c<`0c<c<0100c<c<00`000000C4a<04a<C003
04a<C0030000001VIVH0IVIV00<0IVIV00@0000007moO`1oOgl000000`2IVIT01`000000/k>c0000
003<c<`000000>KViP000000603oool01@000000i^KV0000003<c<`000000080/k>c00@0000009VI
V@2IVIT000000`1oOgl00`000000IVIV06IVIP0206IVIP030000001<C4`0C4a<00<0C4a<00<00000
03<c<`0c<c<0100c<c<00`0000006ATI01TI6@0601TI6@T0000000@06ATI00000000000000002`1o
Ogl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000/k>c0;>c
/`0=0;>c/`030000003oool0oooo0100oooo0P0000050?ooo`040000003oool0oooo000000H0oooo
00@000000?ooo`3oool0oooo0P0000030?ooo`8000003`3oool00`000000oooo0?ooo`060?ooo`00
5@3oool00`000000oooo0?ooo`0<07moO`<0000000<06ATI0000000000001`00000801TI6@030000
000c<c<0<c<c00@0<c<c00<0000004a<C01<C4`00`1<C4`00`000000IVIV06IVIP0306IVIP040000
001oOgl0Ogmo00000080VIVI00P000000;>c/`2c/k<000000<c<c0000000i^KV000001P0oooo00D0
00000>KViP000000c<c<000000020;>c/`040000002IVIT0VIVI000000<0Ogmo00<0000006IVIP1V
IVH00P1VIVH00`000000C4a<04a<C00304a<C0030000000c<c<0<c<c00D0<c<c00<0000001TI6@0I
6AT01@0I6AT90000000401TI6@0000000000000000/0Ogmo0`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000;>c/`2c/k<03@2c/k<00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`06
0?ooo`005@3oool00`000000oooo0?ooo`0<07moO`<0000000<06ATI0000000000001`00000701TI
6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`00`1<C4`00`000000IVIV06IVIP0206IV
IP050000001oOgl0Ogmo07moO`0000000P2IVIT020000000/k>c0;>c/`000000c<c<0000003Vi^H0
0000603oool01@000000i^KV0000003<c<`000000080/k>c00@0000009VIV@2IVIT000000`1oOgl0
0`000000IVIV06IVIP0206IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<0100c<c<0
0`0000006ATI01TI6@0501TI6@T0000000@06ATI00000000000000002`1oOgl30?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000/k>c0;>c/`0=0;>c/`030000003o
ool0oooo01L0oooo00@000000?ooo`3oool00000103oool01P000000oooo0?ooo`000000oooo0000
0080oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00H0oooo000E0?ooo`030000003oool0oooo00`0Ogmo0`00000201TI6@L00000200I6AT00`000000
<c<c03<c<`0403<c<`030000001<C4`0C4a<00<0C4a<00<0000006IVIP1VIVH00P1VIVH01@000000
Ogmo07moO`1oOgl0000000<0VIVI00<000000;>c/`0000000P3<c<`00`000000i^KV0000000H0?oo
o`030000003Vi^H000000080c<c<00<000000;>c/`0000000`2IVIT01@000000Ogmo07moO`1oOgl0
000000@0IVIV00<0000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`0403<c<`030000000I6AT0
6ATI00H06ATI1`00000201TI6@<000002`1oOgl30?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01`3oool00`000000/k>c0;>c/`0=0;>c/`030000003oool0oooo01P0oooo0P000006
0?ooo`8000000`3oool2000000<0oooo0P00000?0?ooo`030000003oool0oooo00H0oooo000E0?oo
o`030000003oool0oooo00d0Ogmo0`00000201TI6@H00000200I6AT00`000000<c<c03<c<`0403<c
<`030000001<C4`0C4a<00<0C4a<00<0000006IVIP1VIVH00P1VIVH01@000000Ogmo07moO`1oOgl0
000000<0VIVI00<000000;>c/`0000000P3<c<`00`000000i^KV0000000H0?ooo`030000003Vi^H0
00000080c<c<00@000000;>c/`2c/k<000000P2IVIT01@000000Ogmo07moO`1oOgl0000000D0IVIV
00<0000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`0403<c<`030000000I6AT06ATI00D06ATI
1`00000201TI6@<000002`1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3ooolA000003d0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool03@1o
Ogl3000000806ATI1@00000801TI6@030000000c<c<0<c<c00@0<c<c00<0000004a<C01<C4`00`1<
C4`00`000000IVIV06IVIP0306IVIP050000001oOgl0Ogmo07moO`0000000P2IVIT010000000/k>c
0;>c/`0000020<c<c0030000003Vi^H0000001P0oooo00<000000>KViP0000000P3<c<`010000000
/k>c0;>c/`00000209VIV@050000001oOgl0Ogmo07moO`0000001@1VIVH00`000000C4a<04a<C003
04a<C0030000000c<c<0<c<c00@0<c<c00<0000001TI6@0I6AT01P0I6AT5000000806ATI0`00000<
07moO`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0
oooo00H0oooo000E0?ooo`030000003oool0oooo00h0Ogmo0`00000301TI6@8000002@0I6AT00`00
0000<c<c03<c<`0403<c<`030000001<C4`0C4a<00<0C4a<00<0000006IVIP1VIVH00P1VIVH01@00
0000Ogmo07moO`1oOgl0000000<0VIVI00@000000;>c/`2c/k<000000P3<c<`010000000i^KV0>KV
iP00000F0?ooo`040000003Vi^H0i^KV00000080c<c<00@000000;>c/`2c/k<000000`2IVIT01@00
0000Ogmo07moO`1oOgl0000000@0IVIV00<0000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`04
03<c<`030000000I6AT06ATI00L06ATI0P00000301TI6@<000003@1oOgl30?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01`3ooolA000003d0oooo00<000000?ooo`3oool01P3oool0
01D0oooo00<000000?ooo`3oool03P1oOgl3000000h06ATI00<0000003<c<`0c<c<0100c<c<00`00
0000C4a<04a<C00304a<C0030000001VIVH0IVIV0080IVIV00D0000007moO`1oOgl0Ogmo00000003
09VIV@040000002c/k<0/k>c00000080c<c<00@000000>KViP3Vi^H000005P3oool010000000i^KV
0>KViP0000020<c<c0040000002c/k<0/k>c000000<0VIVI00D0000007moO`1oOgl0Ogmo00000005
06IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<0100c<c<00`0000006ATI01TI6@0;
01TI6@<000003@1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool0
0`000000c<c<0<c<c00=0<c<c0030000003oool0oooo03/0oooo00<000000?ooo`3oool01P3oool0
01D0oooo00<000000?ooo`3oool03P1oOgl4000000d06ATI00<0000003<c<`0c<c<00`0c<c<00`00
0000C4a<04a<C00404a<C0030000001VIVH0IVIV0080IVIV00D0000007moO`1oOgl0Ogmo00000003
09VIV@040000002c/k<0/k>c00000080c<c<00@000000>KViP3Vi^H000005P3oool010000000i^KV
0>KViP0000020<c<c0040000002c/k<0/k>c000000<0VIVI00D0000007moO`1oOgl0Ogmo00000005
06IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<0100c<c<00`0000006ATI01TI6@0:
01TI6@@000003@1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool0
0`000000c<c<0<c<c00=0<c<c0030000003oool0oooo03/0oooo00<000000?ooo`3oool01P3oool0
01D0oooo00<000000?ooo`3oool03`1oOgl3000000`06ATI00<0000003<c<`0c<c<0100c<c<00`00
0000C4a<04a<C00304a<C0030000001VIVH0IVIV0080IVIV00<0000007moO`1oOgl00P1oOgl01@00
0000VIVI09VIV@2IVIT000000080/k>c00D000000<c<c03<c<`0c<c<000000020>KViP030000003o
ool0oooo0180oooo00@000000>KViP3Vi^H000000`3<c<`010000000/k>c0;>c/`00000309VIV@03
0000001oOgl0Ogmo0080Ogmo00<0000006IVIP1VIVH00P1VIVH00`000000C4a<04a<C00304a<C003
0000000c<c<0<c<c00@0<c<c00<0000001TI6@0I6AT02P0I6AT3000000h0Ogmo0`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000<c<c03<c<`03@3<c<`00`000000
oooo0?ooo`0k0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo00l0Ogmo
1000000;01TI6@030000000c<c<0<c<c00@0<c<c00<0000004a<C01<C4`00`1<C4`00`000000IVIV
06IVIP0206IVIP030000001oOgl0Ogmo0080Ogmo00D0000009VIV@2IVIT0VIVI000000030;>c/`04
0000003<c<`0c<c<000000<0i^KV00<000000?ooo`3oool04@3oool010000000i^KV0>KViP000003
0<c<c0040000002c/k<0/k>c000000<0VIVI00<0000007moO`1oOgl00P1oOgl00`000000IVIV06IV
IP0206IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<0100c<c<00`0000006ATI01TI
6@0:01TI6@<000003P1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3o
ool00`000000c<c<0<c<c00=0<c<c0030000003oool0oooo0140oooo0P0000050?ooo`8000000`3o
ool00`000000oooo0000000200000080oooo100000040?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool03`1oOgl4000000/06ATI00<00000
03<c<`0c<c<0100c<c<00`000000C4a<04a<C00304a<C0030000001VIVH0IVIV0080IVIV00<00000
07moO`1oOgl00P1oOgl01@000000VIVI09VIV@2IVIT0000000<0/k>c00@000000<c<c03<c<`00000
0`3Vi^H00`000000oooo0?ooo`0@0?ooo`050000003Vi^H0i^KV0>KViP0000000P3<c<`01@000000
/k>c0;>c/`2c/k<0000000<0VIVI00<0000007moO`1oOgl00P1oOgl00`000000IVIV06IVIP0206IV
IP030000001<C4`0C4a<00<0C4a<0P00000503<c<`030000000I6AT06ATI00T06ATI1000000>07mo
O`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003<c<`0c<c<
00d0c<c<00<000000?ooo`3oool03`3oool2000000H0oooo00@000000?ooo`3oool000001`3oool0
10000000oooo0?ooo`0000060?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01P3o
ool001D0oooo00<000000?ooo`3oool0401oOgl20000000303<c<`0000006ATI00P06ATI00<00000
03<c<`0c<c<0100c<c<00`000000C4a<04a<C00304a<C0030000001VIVH0IVIV00<0IVIV00<00000
07moO`1oOgl00P1oOgl01@000000VIVI09VIV@2IVIT0000000<0/k>c00D000000<c<c03<c<`0c<c<
000000030>KViP8000003P3oool2000000<0i^KV00D000000<c<c03<c<`0c<c<000000030;>c/`05
0000002IVIT0VIVI09VIV@000000101oOgl00`000000IVIV06IVIP0306IVIP030000001<C4`0C4a<
00<0C4a<00<0000003<c<`0c<c<0100c<c<00`0000006ATI01TI6@0701TI6@040000000c<c<00000
000000l0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000
0<c<c03<c<`03@3<c<`00`000000oooo0?ooo`0>0?ooo`8000001`3oool010000000oooo0?ooo`00
00070?ooo`050000003oool0oooo0?ooo`0000000P3oool5000000d0oooo00<000000?ooo`3oool0
1P3oool001D0oooo00<000000?ooo`3oool04@1oOgl20000000303<c<`0000006ATI00L06ATI00<0
000003<c<`0c<c<0100c<c<00`000000C4a<04a<C00304a<C0030000001VIVH0IVIV00<0IVIV00<0
000007moO`1oOgl00P1oOgl01@000000VIVI09VIV@2IVIT0000000<0/k>c00<000000<c<c03<c<`0
0P3<c<`00`000000i^KV0>KViP020>KViP030000003oool0oooo00X0oooo00<000000>KViP3Vi^H0
0`3Vi^H01@000000c<c<0<c<c03<c<`0000000<0/k>c00D0000009VIV@2IVIT0VIVI0000000407mo
O`030000001VIVH0IVIV00<0IVIV00<0000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`0403<c
<`030000000I6AT06ATI00L06ATI00<0000003<c<`000000401oOgl30?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3oool00`000000c<c<0<c<c00=0<c<c0030000003oool0oooo
0100oooo0P0000050?ooo`040000003oool0oooo000000D0oooo0P0000040?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`060?ooo`005@3oool0
0`000000oooo0?ooo`0A07moO`80000000<0<c<c0000000I6AT01`0I6AT00`000000<c<c03<c<`04
03<c<`030000001<C4`0C4a<00<0C4a<00<0000006IVIP1VIVH00`1VIVH00`000000Ogmo07moO`02
07moO`050000002IVIT0VIVI09VIV@0000000`2c/k<00`000000c<c<0<c<c0020<c<c0030000003V
i^H0i^KV00<0i^KV0P0000080?ooo`<00000103Vi^H00`000000c<c<0<c<c0020<c<c0050000002c
/k<0/k>c0;>c/`0000000`2IVIT00`000000Ogmo07moO`0207moO`030000001VIVH0IVIV00<0IVIV
00<0000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`0403<c<`030000000I6AT06ATI00H06ATI
00@0000003<c<`0000000000401oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01`3oool00`000000c<c<0<c<c00=0<c<c0030000003oool0oooo0180oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo0080oooo00H000000?oo
o`3oool000000?ooo`00000>0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0
oooo0140Ogmo0`0000000`0c<c<0000001TI6@0601TI6@030000000c<c<0<c<c00@0<c<c00<00000
04a<C01<C4`00`1<C4`00`000000IVIV06IVIP0306IVIP030000001oOgl0Ogmo0080Ogmo00D00000
09VIV@2IVIT0VIVI000000040;>c/`030000003<c<`0c<c<0080c<c<00<000000>KViP3Vi^H0103V
i^H00`000000oooo0?ooo`040?ooo`030000003Vi^H0i^KV00D0i^KV00<000000<c<c03<c<`00P3<
c<`01@000000/k>c0;>c/`2c/k<0000000<0VIVI00<0000007moO`1oOgl00P1oOgl00`000000IVIV
06IVIP0306IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<01@0c<c<00`0000006ATI
01TI6@0501TI6@040000000c<c<0000000000100Ogmo0`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00L0oooo00<000000<c<c03<c<`03@3<c<`00`000000oooo0?ooo`0G0?ooo`04
0000003oool0oooo000000@0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`040000003o
ool0oooo0?ooo`8000003P3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?oo
o`0A07moO`<0000000<0<c<c0000000000001@0I6AT00`000000<c<c03<c<`0503<c<`030000001<
C4`0C4a<00<0C4a<00<0000006IVIP1VIVH00`1VIVH00`000000Ogmo07moO`0207moO`050000002I
VIT0VIVI09VIV@000000102c/k<00`000000c<c<0<c<c0020<c<c08000001P3Vi^H6000000L0i^KV
00<000000<c<c03<c<`00P3<c<`00`000000/k>c0;>c/`020;>c/`050000002IVIT0VIVI09VIV@00
0000101oOgl00`000000IVIV06IVIP0306IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c
<c<01@0c<c<00`0000006ATI01TI6@0301TI6@80000000@0<c<c0000000000000000401oOgl30?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3ooolA000001X0oooo0P0000060?oo
o`8000000`3oool2000000D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`060?oo
o`005@3oool00`000000oooo0?ooo`0C07moO`8000000P0c<c<01@0000006ATI01TI6@0I6AT00000
00P0<c<c00<0000004a<C01<C4`00`1<C4`00`000000IVIV06IVIP0306IVIP030000001oOgl0Ogmo
0080Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c/`020;>c/`030000003<c<`0c<c<
00<0c<c<00<000000>KViP3Vi^H03`3Vi^H00`000000c<c<0<c<c0020<c<c0030000002c/k<0/k>c
0080/k>c00<0000009VIV@2IVIT00P2IVIT00`000000Ogmo07moO`0207moO`030000001VIVH0IVIV
00<0IVIV00<0000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`0603<c<`050000000I6AT06ATI
01TI6@0000000P0c<c<200000180Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo05D0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0501oOgl20000
0080<c<c0`00000903<c<`030000001<C4`0C4a<00<0C4a<00<0000006IVIP1VIVH00`1VIVH00`00
0000Ogmo07moO`0207moO`030000002IVIT0VIVI0080VIVI00<000000;>c/`2c/k<00`2c/k<00`00
0000c<c<0<c<c0020<c<c0030000003Vi^H0i^KV00h0i^KV00<000000<c<c03<c<`00`3<c<`00`00
0000/k>c0;>c/`020;>c/`030000002IVIT0VIVI0080VIVI00<0000007moO`1oOgl00P1oOgl00`00
0000IVIV06IVIP0306IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<01P0c<c<30000
00<0<c<c00<0000007moO`1oOgl04@1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3ooolA000003d0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3o
ool0501oOgl2000000d0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0306IVIP03
0000001oOgl0Ogmo0080Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c/`030;>c/`03
0000003<c<`0c<c<00<0c<c<0P00000<0>KViP8000001@3<c<`00`000000/k>c0;>c/`030;>c/`03
0000002IVIT0VIVI0080VIVI00<0000007moO`1oOgl00P1oOgl00`000000IVIV06IVIP0306IVIP03
0000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<02`0c<c<2000001<0Ogmo0`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000>KViP3Vi^H03@3Vi^H00`000000
oooo0?ooo`0k0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo01@0Ogmo
0`00000<03<c<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH00`1VIVH00`000000Ogmo
07moO`0207moO`030000002IVIT0VIVI00<0VIVI00<000000;>c/`2c/k<00P2c/k<2000000H0c<c<
0`0000060>KViP<000001P3<c<`2000000@0/k>c00<0000009VIV@2IVIT00`2IVIT00`000000Ogmo
07moO`0207moO`030000001VIVH0IVIV00<0IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c
03<c<`0:03<c<`<000004`1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000i^KV0>KViP0=0>KViP030000003oool0oooo03/0oooo00<000000?ooo`3oool0
1P3oool000h0oooo100000030?ooo`030000003oool0oooo01D0Ogmo0`00000;03<c<`030000001<
C4`0C4a<00@0C4a<00<0000006IVIP1VIVH00`1VIVH00`000000Ogmo07moO`0307moO`030000002I
VIT0VIVI0080VIVI00<000000;>c/`2c/k<0102c/k<00`000000c<c<0<c<c0060<c<c0H00000203<
c<`2000000D0/k>c00<0000009VIV@2IVIT00`2IVIT00`000000Ogmo07moO`0207moO`030000001V
IVH0IVIV00<0IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0903<c<`030000001<
C4`0000001@0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0
00000>KViP3Vi^H03@3Vi^H00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00H0oooo000@
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05P1oOgl2000000/0<c<c00<00000
04a<C01<C4`0101<C4`00`000000IVIV06IVIP0306IVIP030000001oOgl0Ogmo00<0Ogmo00<00000
09VIV@2IVIT00P2IVIT00`000000/k>c0;>c/`040;>c/`8000005@3<c<`00`000000/k>c0;>c/`04
0;>c/`030000002IVIT0VIVI0080VIVI00<0000007moO`1oOgl00`1oOgl00`000000IVIV06IVIP03
06IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<02@0c<c<2000001D0Ogmo0`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000>KViP3Vi^H03@3Vi^H0
0`000000oooo0?ooo`0A0?ooo`8000001@3oool2000000<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0300000080oooo0P00000?0?ooo`030000003oool0oooo00H0oooo000@0?oo
o`030000003oool0oooo0080oooo0P0000000`3oool0Ogmo07moO`0E07moO`<000002@0c<c<00`00
0000C4a<04a<C00404a<C0030000001VIVH0IVIV00<0IVIV00<0000007moO`1oOgl00`1oOgl00`00
0000VIVI09VIV@0309VIV@030000002c/k<0/k>c00D0/k>c00<000000<c<c03<c<`0403<c<`20000
00H0/k>c00<0000009VIV@2IVIT00`2IVIT00`000000Ogmo07moO`0307moO`030000001VIVH0IVIV
00<0IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0703<c<`<000005P1oOgl20?oo
o`800000203oool00`000000oooo0?ooo`070?ooo`030000003Vi^H0i^KV00d0i^KV00<000000?oo
o`3oool03`3oool2000000H0oooo00@000000?ooo`3oool000001`3oool01@000000oooo0?ooo`3o
ool000000080oooo00@000000?ooo`3oool000003P3oool00`000000oooo0?ooo`060?ooo`00403o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01L0Ogmo0P0000000`1<C4`0000003<c
<`0703<c<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH00`1VIVH00`000000Ogmo07mo
O`0307moO`030000002IVIT0VIVI00@0VIVI00<000000;>c/`2c/k<01@2c/k<00`000000c<c<0<c<
c00>0<c<c0030000002c/k<0/k>c00H0/k>c00<0000009VIV@2IVIT00`2IVIT00`000000Ogmo07mo
O`0307moO`030000001VIVH0IVIV00<0IVIV00<0000004a<C01<C4`01@1<C4`00`000000<c<c03<c
<`0503<c<`040000001<C4`00000000001H0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000>KViP3Vi^H03@3Vi^H00`000000oooo0?ooo`0>0?ooo`800000
1`3oool010000000oooo0?ooo`0000040?ooo`D000000P3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool01P3oool00100oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0G07moO`@000001`0c<c<00`000000C4a<04a<C00504a<C003
0000001VIVH0IVIV00<0IVIV00<0000007moO`1oOgl00`1oOgl00`000000VIVI09VIV@0409VIV@03
0000002c/k<0/k>c00H0/k>c0P00000<0<c<c0800000202c/k<00`000000VIVI09VIV@0409VIV@03
0000001oOgl0Ogmo00<0Ogmo00<0000006IVIP1VIVH00`1VIVH00`000000C4a<04a<C00504a<C003
0000000c<c<0<c<c00D0<c<c1000000F07moO`<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`070?ooo`030000003Vi^H0i^KV00d0i^KV00<000000?ooo`3oool0403oool2000000D0
oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`0000030?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`060?ooo`003P3oool3
000000@0oooo00<000000?ooo`3oool0601oOgl5000000D0<c<c00<0000004a<C01<C4`01@1<C4`0
0`000000IVIV06IVIP0406IVIP030000001oOgl0Ogmo00<0Ogmo00<0000009VIV@2IVIT0102IVIT0
0`000000/k>c0;>c/`070;>c/`800000203<c<`2000000T0/k>c00<0000009VIV@2IVIT0102IVIT0
0`000000Ogmo07moO`0407moO`030000001VIVH0IVIV00<0IVIV00<0000004a<C01<C4`01@1<C4`0
0`000000<c<c03<c<`0303<c<`D000005`1oOgl30?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01`3oool00`000000i^KV0>KViP0=0>KViP030000003oool0oooo0180oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0000000<0oooo00<0
00000?ooo`3oool00`00000?0?ooo`030000003oool0oooo00H0oooo000@0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool06P1oOgl20000000304a<C000000000000080<c<c0P000007
04a<C0030000001VIVH0IVIV00@0IVIV00<0000007moO`1oOgl00`1oOgl00`000000VIVI09VIV@05
09VIV@030000002c/k<0/k>c00P0/k>c2000000:0;>c/`030000002IVIT0VIVI00D0VIVI00<00000
07moO`1oOgl0101oOgl00`000000IVIV06IVIP0306IVIP030000001<C4`0C4a<00D0C4a<0P000003
03<c<`040000001<C4`0C4a<000001T0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<000000>KViP3Vi^H03@3Vi^H00`000000oooo0?ooo`0G0?ooo`040000003o
ool0oooo000000H0oooo0P0000020?ooo`8000000`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo01X0Ogmo0`00000204a<C08000002@1<
C4`00`000000IVIV06IVIP0406IVIP030000001oOgl0Ogmo00@0Ogmo00<0000009VIV@2IVIT0102I
VIT00`000000/k>c0;>c/`0J0;>c/`030000002IVIT0VIVI00@0VIVI00<0000007moO`1oOgl0101o
Ogl00`000000IVIV06IVIP0406IVIP030000001<C4`0C4a<00L0C4a<0`000000101<C4`000000000
0000000I07moO`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
003Vi^H0i^KV00d0i^KV00<000000?ooo`3oool0603oool2000000P0oooo00D000000?ooo`3oool0
oooo000000040?ooo`8000003P3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo
0?ooo`0K07moO`<00000301<C4`00`000000IVIV06IVIP0406IVIP030000001oOgl0Ogmo00@0Ogmo
00<0000009VIV@2IVIT01@2IVIT2000001P0/k>c0P00000709VIV@030000001oOgl0Ogmo00@0Ogmo
00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00:04a<C0<000006P1oOgl30?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3ooolA000003d0oooo00<000000?ooo`3oool0
1P3oool001D0oooo00<000000?ooo`3oool07@1oOgl00`000000C4a<04a<C00:04a<C0030000001V
IVH0IVIV00D0IVIV00<0000007moO`1oOgl0101oOgl00`000000VIVI09VIV@0609VIV@030000002c
/k<0/k>c01@0/k>c00<0000009VIV@2IVIT01P2IVIT00`000000Ogmo07moO`0507moO`030000001V
IVH0IVIV00@0IVIV00<0000004a<C01<C4`02P1<C4`00`000000Ogmo07moO`0J07moO`<0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00H0oooo000E
0?ooo`030000003oool0oooo01h0Ogmo0P00000:04a<C0030000001VIVH0IVIV00D0IVIV00<00000
07moO`1oOgl0101oOgl00`000000VIVI09VIV@0709VIV@030000002c/k<0/k>c0180/k>c00<00000
09VIV@2IVIT01`2IVIT00`000000Ogmo07moO`0407moO`030000001VIVH0IVIV00D0IVIV00<00000
04a<C01<C4`0201<C4`3000001`0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo4@00000m0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo
01l0Ogmo0P00000904a<C0030000001VIVH0IVIV00D0IVIV00<0000007moO`1oOgl01@1oOgl00`00
0000VIVI09VIV@0709VIV@<000003P2c/k<4000000P0VIVI00<0000007moO`1oOgl01@1oOgl00`00
0000IVIV06IVIP0506IVIP030000001<C4`0C4a<00L0C4a<0`00000M07moO`<0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0>`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0P07moO`80
0000201<C4`00`000000IVIV06IVIP0606IVIP030000001oOgl0Ogmo00@0Ogmo00<0000009VIV@2I
VIT02P2IVIT00`000000/k>c0;>c/`0:0;>c/`030000002IVIT0VIVI00X0VIVI00<0000007moO`1o
Ogl01@1oOgl00`000000IVIV06IVIP0506IVIP030000001<C4`0C4a<00H0C4a<0P00000O07moO`<0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo
0?ooo`0Q07moO`8000001`1<C4`00`000000IVIV06IVIP0606IVIP030000001oOgl0Ogmo00D0Ogmo
00<0000009VIV@2IVIT02P2IVIT3000000H0/k>c0`00000<09VIV@030000001oOgl0Ogmo00D0Ogmo
00<0000006IVIP1VIVH01P1VIVH00`000000C4a<04a<C00504a<C0800000801oOgl30?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00h0oooo0P0000080?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<000000P3oool2000000l0oooo00<000000?ooo`3oool01P3oool001D0oooo00<0
00000?ooo`3oool08P1oOgl4000000@0C4a<00<0000006IVIP1VIVH01P1VIVH00`000000Ogmo07mo
O`0607moO`030000002IVIT0VIVI00`0VIVI1P00000>09VIV@030000001oOgl0Ogmo00H0Ogmo00<0
000006IVIP1VIVH01`1VIVH010000000C4a<04a<C01<C4`400000240Ogmo0`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0@0?ooo`8000001@3oool010000000oooo0?ooo`0000070?ooo`050000003oool0oooo0?oo
o`0000000P3oool010000000oooo0?ooo`00000>0?ooo`030000003oool0oooo00H0oooo000E0?oo
o`030000003oool0oooo0280Ogmo0P0000000`1VIVH0000000000004000000P0IVIV00<0000007mo
O`1oOgl01`1oOgl00`000000VIVI09VIV@0O09VIV@030000001oOgl0Ogmo00H0Ogmo00<0000006IV
IP1VIVH01`1VIVH50000000306IVIP00000000000240Ogmo0`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0A0?oo
o`800000103oool010000000oooo0?ooo`0000040?ooo`D000000P3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01P3oool001D0oooo00<00000
0?ooo`3oool0901oOgl00`000000IVIV06IVIP0=06IVIP030000001oOgl0Ogmo00H0Ogmo0P00000N
09VIV@800000201oOgl00`000000IVIV06IVIP0=06IVIP030000001oOgl0Ogmo0240Ogmo0`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0?0?ooo`8000001P3oool010000000oooo0?ooo`0000040?ooo`040000003o
ool0oooo000000<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo02D0Ogmo0P00000=06IVIP030000
001oOgl0Ogmo00P0Ogmo00<0000009VIV@2IVIT06P2IVIT00`000000Ogmo07moO`0807moO`030000
001VIVH0IVIV00/0IVIV0P00000T07moO`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`060?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`0000000`3oool00`000000
oooo0?ooo`03000000l0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0
9`1oOgl2000000`0IVIV00<0000007moO`1oOgl0201oOgl2000001P0VIVI0P00000;07moO`030000
001VIVH0IVIV00T0IVIV0P00000V07moO`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool05`3oool010000000oooo
0?ooo`0000060?ooo`8000000P3oool2000000<0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0Y07moO`030000001VIVH0IVIV00T0IVIV
00<0000007moO`1oOgl02P1oOgl2000001D0VIVI00<0000007moO`1oOgl02P1oOgl00`000000IVIV
06IVIP0906IVIP030000001oOgl0Ogmo02H0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0H0?ooo`800000
203oool01@000000oooo0?ooo`3oool0000000@0oooo0P00000>0?ooo`030000003oool0oooo00H0
oooo000E0?ooo`030000003oool0oooo02T0Ogmo0`00000:06IVIP030000001oOgl0Ogmo00/0Ogmo
00<0000009VIV@2IVIT04@2IVIT00`000000Ogmo07moO`0:07moO`030000001VIVH0IVIV00P0IVIV
0`00000X07moO`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oooa400000
?@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0/07moO`800000201V
IVH00`000000Ogmo07moO`0;07moO`<000003P2IVIT3000000d0Ogmo00<0000006IVIP1VIVH01P1V
IVH2000002/0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo05D0oooo00<0
00000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0;P1oOgl2000000H0IVIV00<00000
07moO`1oOgl03P1oOgl3000000P0VIVI0`00000@07moO`030000001VIVH0IVIV00@0IVIV0P00000]
07moO`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0
oooo00H0oooo000E0?ooo`030000003oool0oooo0300Ogmo0P00000406IVIP030000001oOgl0Ogmo
0140Ogmo2000000C07moO`030000001VIVH0IVIV0080IVIV0`00000^07moO`<0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0b07moO`D0
0000;P1oOgl500000340Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00H0
oooo000E0?ooo`030000003oool0oooo09/0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool0100000030?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0V`1oOgl30?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0903oool010000000oooo0000000000030?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0
V`1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0903oool00`000000oooo
000000070?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool01P3oool001D0oooo00<0
00000?ooo`3oool0V`1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0903o
ool00`000000oooo000000070?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool01P3o
ool001D0oooo00<000000?ooo`3oool0V`1oOgl30?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0903oool00`000000oooo000000070?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0V`1oOgl30?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0903oool010000000oooo0000000000030?ooo`040000003oool0
oooo000002H0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0V`1oOgl3
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`05
00000080oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`060?ooo`005@3oool00`00
0000oooo0?ooo`2K07moO`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1E0?oo
o`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo09/0Ogmo0`3oool00`000000
oooo0?ooo`060?oooeT00000203oool001D0oooo00<000000?ooo`3oool0V`1oOgl30?ooo`030000
003oool0oooo06L0oooo000E0?ooo`030000003oool0oooo09/0Ogmo0`3oool00`000000oooo0?oo
o`1W0?ooo`005@3oool00`000000oooo0?ooo`2K07moO`<0oooo00<000000?ooo`3oool0I`3oool0
01D0oooo00<000000?ooo`3oool0V`1oOgl30?ooo`030000003oool0oooo06L0oooo000E0?ooo`03
0000003oool0oooo09/0Ogmo0`3oool00`000000oooo0?ooo`1W0?ooo`003P3oool4000000<0oooo
00<000000?ooo`3oool0V`1oOgl30?ooo`030000003oool0oooo06L0oooo000>0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0V`1oOgl30?ooo`030000003oool0oooo06L0oooo000?
0?ooo`030000003oool0oooo00<0oooo0P0000000`3oool0Ogmo07moO`2I07moO`80oooo0P00001Y
0?ooo`00403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo09h0oooo00<000000?oo
o`3oool0I`3oool00140oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`00001Y0?ooo`003P3oool01000
0000oooo0?ooo`0000030?oooj800000J@3oool000l0oooo0P00003o0?oooa00oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{91.5625, 320.938}, {599.312, 451.75}} -> {-2.38522, \
5.379, 0.0113851, 0.0113851}, {{97.3125, 237.812}, {595.75, 455.25}} -> \
{-5.57483, 12.0464, 0.0257617, 0.0257617}, {{244.875, 315.125}, {585.25, \
465.75}} -> {-11.8123, 51.0587, 0.0382637, 0.0935153}, {{248.625, 269.5}, \
{583.625, 575.062}} -> {-19.1337, 53.448, 0.0606301, 0.0981015}, {{248.625, \
269.5}, {573.75, 565.188}} -> {-19.1337, 52.2371, 0.0606301, 0.0981015}, \
{{248.625, 269.5}, {563.812, 555.25}} -> {-19.1337, 51.0184, 0.0606301, \
0.0981015}, {{248.625, 269.5}, {553.875, 545.312}} -> {-19.1337, 49.7998, \
0.0606301, 0.0981015}, {{248.625, 269.5}, {543.938, 535.375}} -> {-19.1337, \
48.5812, 0.0606301, 0.0981015}, {{248.625, 269.5}, {534, 525.5}} -> \
{-19.2781, 47.7111, 0.0610759, 0.0988229}, {{248.625, 269.5}, {524.125, \
515.562}} -> {-19.1337, 46.1517, 0.0606301, 0.0981015}, {{248.625, 269.5}, \
{514.188, 505.625}} -> {-19.1337, 44.9331, 0.0606301, 0.0981015}, {{248.625, \
269.5}, {504.25, 495.688}} -> {-19.1337, 43.7145, 0.0606301, 0.0981015}, \
{{248.625, 269.5}, {494.312, 485.75}} -> {-19.1337, 42.4959, 0.0606301, \
0.0981015}, {{248.625, 269.5}, {484.438, 475.875}} -> {-19.1337, 41.2849, \
0.0606301, 0.0981015}}]
}, Closed]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(With[{mmin = \(-2\), mmax = 2, nmin = \(-2\), nmax = 2, points = 101, 
        s = 0, \[Alpha] = \[Pi]/3}, 
      Table[LabelContourLegend[
          ListContourPlot[\[IndentingNewLine]data[\([All, All, 
                i]\)], \[IndentingNewLine]MeshRange \[Rule] {{mmin, 
                  mmax}, {nmin, nmax}}, 
            ColorFunction \[Rule] \((Hue[1 - \ 0.82\ #] &)\), 
            AspectRatio \[Rule] Automatic, DisplayFunction \[Rule] Identity], 
          HeightName -> "\<|C|\>", LabelFont -> 11, 
          LegendSize -> {1.0, 1.7}], {i, 3}]]\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .64516 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.331029 0.30722 0.322581 0.30722 [
[ 0 0 0 0 ]
[ 1 .64516 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.015361 0.638249 0.6298 MathSubStart
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -12 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .25962 -12 -4.5 ]
[-0.0125 .25962 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .74038 -6 -4.5 ]
[-0.0125 .74038 0 4.5 ]
[-0.0125 .98077 -6 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-2)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-1)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(1)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(2)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(-2)] -0.0125 .01923 1 0 Mshowa
0 .25962 m
.00625 .25962 L
s
[(-1)] -0.0125 .25962 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .74038 m
.00625 .74038 L
s
[(1)] -0.0125 .74038 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(2)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 0 0 r
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
1 0 .492 r
.46668 .08568 m
.4762 .08389 L
.48572 .0831 L
.49524 .08279 L
.50476 .08279 L
.51428 .0831 L
.5238 .08389 L
.53332 .08568 L
.53368 .08587 L
.54284 .08892 L
.55236 .08948 L
.56188 .08976 L
.5714 .09023 L
.58092 .09108 L
.59044 .09325 L
.59295 .09539 L
.59996 .09906 L
.60948 .09962 L
.619 .10081 L
.62804 .10491 L
.62852 .10525 L
.63804 .10918 L
.64756 .1107 L
.65183 .11443 L
.65708 .11806 L
.6666 .11951 L
.67579 .12395 L
.67612 .1242 L
.68564 .12904 L
.69451 .13347 L
.69516 .13397 L
.70468 .13908 L
.70898 .14299 L
.7142 .1473 L
.72372 .15016 L
.72615 .15251 L
.73324 .15812 L
.73646 .16203 L
.74276 .16815 L
.75228 .17102 L
.75283 .17155 L
.76181 .17891 L
.76398 .18107 L
.77133 .18786 L
.77405 .19059 L
.78085 .19725 L
.7837 .20011 L
.79037 .2069 L
.79307 .20963 L
.79989 .21681 L
.80219 .21915 L
.80941 .22707 L
.81097 .22867 L
.81893 .23797 L
.81914 .23819 L
.82601 .24772 L
.82845 .25066 L
.82974 .25724 L
.83797 .26538 L
.83894 .26676 L
.84511 .27628 L
.84749 .2799 L
.84934 .2858 L
.85598 .29532 L
.85701 .29715 L
.86006 .30484 L
.86532 .31436 L
.86653 .31691 L
.86891 .32388 L
.87336 .3334 L
.87605 .34016 L
.87658 .34292 L
.88019 .35244 L
.88343 .36196 L
.88557 .36895 L
.8861 .37148 L
.88872 .381 L
.89116 .39052 L
.89333 .40004 L
.89509 .40868 L
.89523 .40956 L
.89686 .41908 L
.89837 .4286 L
.89969 .43812 L
.90082 .44764 L
.90175 .45716 L
.90248 .46668 L
.90302 .4762 L
.90338 .48572 L
.90356 .49524 L
.90356 .50476 L
.90338 .51428 L
.90302 .5238 L
.90248 .53332 L
.90175 .54284 L
.90082 .55236 L
.89969 .56188 L
.89837 .5714 L
.89686 .58092 L
.89523 .59044 L
.89509 .59132 L
.89333 .59996 L
.89116 .60948 L
.88872 .619 L
.8861 .62852 L
.88557 .63105 L
.88343 .63804 L
.88019 .64756 L
.87658 .65708 L
.87605 .65984 L
.87336 .6666 L
.86891 .67612 L
.86653 .68309 L
.86532 .68564 L
.86006 .69516 L
.85701 .70285 L
.85598 .70468 L
.84934 .7142 L
.84749 .7201 L
.84511 .72372 L
.83894 .73324 L
.83797 .73462 L
.82974 .74276 L
.82845 .74934 L
.82601 .75228 L
.81914 .76181 L
.81893 .76203 L
.81097 .77133 L
.80941 .77293 L
.80219 .78085 L
.79989 .78319 L
.79307 .79037 L
.79037 .7931 L
.7837 .79989 L
.78085 .80275 L
.77405 .80941 L
.77133 .81214 L
.76398 .81893 L
.76181 .82109 L
.75283 .82845 L
.75228 .82898 L
.74276 .83185 L
.73646 .83797 L
.73324 .84188 L
.72615 .84749 L
.72372 .84984 L
.7142 .8527 L
.70898 .85701 L
.70468 .86092 L
.69516 .86603 L
.69451 .86653 L
.68564 .87096 L
.67612 .8758 L
.67579 .87605 L
.6666 .88049 L
.65708 .88194 L
.65183 .88557 L
.64756 .8893 L
.63804 .89082 L
.62852 .89475 L
.62804 .89509 L
.619 .89919 L
.60948 .90038 L
.59996 .90094 L
.59295 .90461 L
.59044 .90675 L
.58092 .90892 L
.5714 .90977 L
.56188 .91024 L
.55236 .91052 L
.54284 .91108 L
.53368 .91413 L
.53332 .91432 L
.5238 .91611 L
.51428 .9169 L
.50476 .91721 L
.49524 .91721 L
.48572 .9169 L
.4762 .91611 L
.46668 .91432 L
.46632 .91413 L
.45716 .91108 L
.44764 .91052 L
.43812 .91024 L
.4286 .90977 L
.41908 .90892 L
.40956 .90675 L
.40705 .90461 L
.40004 .90094 L
.39052 .90038 L
.381 .89919 L
.37196 .89509 L
.37148 .89475 L
.36196 .89082 L
.35244 .8893 L
.34817 .88557 L
.34292 .88194 L
.3334 .88049 L
.32421 .87605 L
.32388 .8758 L
.31436 .87096 L
.30549 .86653 L
.30484 .86603 L
.29532 .86092 L
.29102 .85701 L
.2858 .8527 L
.27628 .84984 L
.27385 .84749 L
.26676 .84188 L
.26354 .83797 L
.25724 .83185 L
.24772 .82898 L
.24717 .82845 L
.23819 .82109 L
.23602 .81893 L
.22867 .81214 L
.22595 .80941 L
.21915 .80275 L
.2163 .79989 L
.20963 .7931 L
.20693 .79037 L
.20011 .78319 L
.19781 .78085 L
.19059 .77293 L
.18903 .77133 L
.18107 .76203 L
.18086 .76181 L
.17399 .75228 L
.17155 .74934 L
.17026 .74276 L
.16203 .73462 L
.16106 .73324 L
.15489 .72372 L
.15251 .7201 L
.15066 .7142 L
.14402 .70468 L
.14299 .70285 L
.13994 .69516 L
.13468 .68564 L
.13347 .68309 L
.13109 .67612 L
.12664 .6666 L
.12395 .65984 L
.12342 .65708 L
.11981 .64756 L
.11657 .63804 L
.11443 .63105 L
.1139 .62852 L
.11128 .619 L
.10884 .60948 L
.10667 .59996 L
.10491 .59132 L
.10477 .59044 L
.10314 .58092 L
.10163 .5714 L
.10031 .56188 L
.09918 .55236 L
.09825 .54284 L
.09752 .53332 L
.09698 .5238 L
.09662 .51428 L
.09644 .50476 L
.09644 .49524 L
.09662 .48572 L
.09698 .4762 L
.09752 .46668 L
.09825 .45716 L
.09918 .44764 L
.10031 .43812 L
.10163 .4286 L
.10314 .41908 L
.10477 .40956 L
.10491 .40868 L
.10667 .40004 L
.10884 .39052 L
.11128 .381 L
.1139 .37148 L
.11443 .36895 L
.11657 .36196 L
.11981 .35244 L
.12342 .34292 L
.12395 .34016 L
.12664 .3334 L
.13109 .32388 L
.13347 .31691 L
.13468 .31436 L
.13994 .30484 L
.14299 .29715 L
.14402 .29532 L
.15066 .2858 L
.15251 .2799 L
.15489 .27628 L
.16106 .26676 L
.16203 .26538 L
.17026 .25724 L
.17155 .25066 L
.17399 .24772 L
.18086 .23819 L
.18107 .23797 L
.18903 .22867 L
.19059 .22707 L
.19781 .21915 L
.20011 .21681 L
.20693 .20963 L
.20963 .2069 L
.2163 .20011 L
.21915 .19725 L
.22595 .19059 L
.22867 .18786 L
.23602 .18107 L
.23819 .17891 L
.24717 .17155 L
.24772 .17102 L
.25724 .16815 L
.26354 .16203 L
.26676 .15812 L
.27385 .15251 L
.27628 .15016 L
.2858 .1473 L
.29102 .14299 L
.29532 .13908 L
.30484 .13397 L
.30549 .13347 L
.31436 .12904 L
.32388 .1242 L
.32421 .12395 L
.3334 .11951 L
.34292 .11806 L
.34817 .11443 L
.35244 .1107 L
.36196 .10918 L
.37148 .10525 L
.37196 .10491 L
.381 .10081 L
.39052 .09962 L
.40004 .09906 L
.40705 .09539 L
.40956 .09325 L
.41908 .09108 L
.4286 .09023 L
.43812 .08976 L
.44764 .08948 L
.45716 .08892 L
.46632 .08587 L
F
0 g
.46668 .08568 m
.4762 .08389 L
.48572 .0831 L
.49524 .08279 L
.50476 .08279 L
.51428 .0831 L
.5238 .08389 L
.53332 .08568 L
.53368 .08587 L
.54284 .08892 L
.55236 .08948 L
.56188 .08976 L
.5714 .09023 L
.58092 .09108 L
.59044 .09325 L
.59295 .09539 L
.59996 .09906 L
.60948 .09962 L
.619 .10081 L
.62804 .10491 L
.62852 .10525 L
.63804 .10918 L
.64756 .1107 L
.65183 .11443 L
.65708 .11806 L
.6666 .11951 L
.67579 .12395 L
.67612 .1242 L
.68564 .12904 L
.69451 .13347 L
.69516 .13397 L
.70468 .13908 L
.70898 .14299 L
.7142 .1473 L
.72372 .15016 L
.72615 .15251 L
.73324 .15812 L
.73646 .16203 L
.74276 .16815 L
.75228 .17102 L
.75283 .17155 L
.76181 .17891 L
.76398 .18107 L
.77133 .18786 L
.77405 .19059 L
.78085 .19725 L
.7837 .20011 L
.79037 .2069 L
.79307 .20963 L
.79989 .21681 L
Mistroke
.80219 .21915 L
.80941 .22707 L
.81097 .22867 L
.81893 .23797 L
.81914 .23819 L
.82601 .24772 L
.82845 .25066 L
.82974 .25724 L
.83797 .26538 L
.83894 .26676 L
.84511 .27628 L
.84749 .2799 L
.84934 .2858 L
.85598 .29532 L
.85701 .29715 L
.86006 .30484 L
.86532 .31436 L
.86653 .31691 L
.86891 .32388 L
.87336 .3334 L
.87605 .34016 L
.87658 .34292 L
.88019 .35244 L
.88343 .36196 L
.88557 .36895 L
.8861 .37148 L
.88872 .381 L
.89116 .39052 L
.89333 .40004 L
.89509 .40868 L
.89523 .40956 L
.89686 .41908 L
.89837 .4286 L
.89969 .43812 L
.90082 .44764 L
.90175 .45716 L
.90248 .46668 L
.90302 .4762 L
.90338 .48572 L
.90356 .49524 L
.90356 .50476 L
.90338 .51428 L
.90302 .5238 L
.90248 .53332 L
.90175 .54284 L
.90082 .55236 L
.89969 .56188 L
.89837 .5714 L
.89686 .58092 L
.89523 .59044 L
Mistroke
.89509 .59132 L
.89333 .59996 L
.89116 .60948 L
.88872 .619 L
.8861 .62852 L
.88557 .63105 L
.88343 .63804 L
.88019 .64756 L
.87658 .65708 L
.87605 .65984 L
.87336 .6666 L
.86891 .67612 L
.86653 .68309 L
.86532 .68564 L
.86006 .69516 L
.85701 .70285 L
.85598 .70468 L
.84934 .7142 L
.84749 .7201 L
.84511 .72372 L
.83894 .73324 L
.83797 .73462 L
.82974 .74276 L
.82845 .74934 L
.82601 .75228 L
.81914 .76181 L
.81893 .76203 L
.81097 .77133 L
.80941 .77293 L
.80219 .78085 L
.79989 .78319 L
.79307 .79037 L
.79037 .7931 L
.7837 .79989 L
.78085 .80275 L
.77405 .80941 L
.77133 .81214 L
.76398 .81893 L
.76181 .82109 L
.75283 .82845 L
.75228 .82898 L
.74276 .83185 L
.73646 .83797 L
.73324 .84188 L
.72615 .84749 L
.72372 .84984 L
.7142 .8527 L
.70898 .85701 L
.70468 .86092 L
.69516 .86603 L
Mistroke
.69451 .86653 L
.68564 .87096 L
.67612 .8758 L
.67579 .87605 L
.6666 .88049 L
.65708 .88194 L
.65183 .88557 L
.64756 .8893 L
.63804 .89082 L
.62852 .89475 L
.62804 .89509 L
.619 .89919 L
.60948 .90038 L
.59996 .90094 L
.59295 .90461 L
.59044 .90675 L
.58092 .90892 L
.5714 .90977 L
.56188 .91024 L
.55236 .91052 L
.54284 .91108 L
.53368 .91413 L
.53332 .91432 L
.5238 .91611 L
.51428 .9169 L
.50476 .91721 L
.49524 .91721 L
.48572 .9169 L
.4762 .91611 L
.46668 .91432 L
.46632 .91413 L
.45716 .91108 L
.44764 .91052 L
.43812 .91024 L
.4286 .90977 L
.41908 .90892 L
.40956 .90675 L
.40705 .90461 L
.40004 .90094 L
.39052 .90038 L
.381 .89919 L
.37196 .89509 L
.37148 .89475 L
.36196 .89082 L
.35244 .8893 L
.34817 .88557 L
.34292 .88194 L
.3334 .88049 L
.32421 .87605 L
.32388 .8758 L
Mistroke
.31436 .87096 L
.30549 .86653 L
.30484 .86603 L
.29532 .86092 L
.29102 .85701 L
.2858 .8527 L
.27628 .84984 L
.27385 .84749 L
.26676 .84188 L
.26354 .83797 L
.25724 .83185 L
.24772 .82898 L
.24717 .82845 L
.23819 .82109 L
.23602 .81893 L
.22867 .81214 L
.22595 .80941 L
.21915 .80275 L
.2163 .79989 L
.20963 .7931 L
.20693 .79037 L
.20011 .78319 L
.19781 .78085 L
.19059 .77293 L
.18903 .77133 L
.18107 .76203 L
.18086 .76181 L
.17399 .75228 L
.17155 .74934 L
.17026 .74276 L
.16203 .73462 L
.16106 .73324 L
.15489 .72372 L
.15251 .7201 L
.15066 .7142 L
.14402 .70468 L
.14299 .70285 L
.13994 .69516 L
.13468 .68564 L
.13347 .68309 L
.13109 .67612 L
.12664 .6666 L
.12395 .65984 L
.12342 .65708 L
.11981 .64756 L
.11657 .63804 L
.11443 .63105 L
.1139 .62852 L
.11128 .619 L
.10884 .60948 L
Mistroke
.10667 .59996 L
.10491 .59132 L
.10477 .59044 L
.10314 .58092 L
.10163 .5714 L
.10031 .56188 L
.09918 .55236 L
.09825 .54284 L
.09752 .53332 L
.09698 .5238 L
.09662 .51428 L
.09644 .50476 L
.09644 .49524 L
.09662 .48572 L
.09698 .4762 L
.09752 .46668 L
.09825 .45716 L
.09918 .44764 L
.10031 .43812 L
.10163 .4286 L
.10314 .41908 L
.10477 .40956 L
.10491 .40868 L
.10667 .40004 L
.10884 .39052 L
.11128 .381 L
.1139 .37148 L
.11443 .36895 L
.11657 .36196 L
.11981 .35244 L
.12342 .34292 L
.12395 .34016 L
.12664 .3334 L
.13109 .32388 L
.13347 .31691 L
.13468 .31436 L
.13994 .30484 L
.14299 .29715 L
.14402 .29532 L
.15066 .2858 L
.15251 .2799 L
.15489 .27628 L
.16106 .26676 L
.16203 .26538 L
.17026 .25724 L
.17155 .25066 L
.17399 .24772 L
.18086 .23819 L
.18107 .23797 L
.18903 .22867 L
Mistroke
.19059 .22707 L
.19781 .21915 L
.20011 .21681 L
.20693 .20963 L
.20963 .2069 L
.2163 .20011 L
.21915 .19725 L
.22595 .19059 L
.22867 .18786 L
.23602 .18107 L
.23819 .17891 L
.24717 .17155 L
.24772 .17102 L
.25724 .16815 L
.26354 .16203 L
.26676 .15812 L
.27385 .15251 L
.27628 .15016 L
.2858 .1473 L
.29102 .14299 L
.29532 .13908 L
.30484 .13397 L
.30549 .13347 L
.31436 .12904 L
.32388 .1242 L
.32421 .12395 L
.3334 .11951 L
.34292 .11806 L
.34817 .11443 L
.35244 .1107 L
.36196 .10918 L
.37148 .10525 L
.37196 .10491 L
.381 .10081 L
.39052 .09962 L
.40004 .09906 L
.40705 .09539 L
.40956 .09325 L
.41908 .09108 L
.4286 .09023 L
.43812 .08976 L
.44764 .08948 L
.45716 .08892 L
.46632 .08587 L
.46668 .08568 L
Mfstroke
1 0 .984 r
.43812 .09439 m
.44764 .09376 L
.45716 .09322 L
.46668 .0908 L
.4762 .08968 L
.48572 .08907 L
.49524 .08879 L
.50476 .08879 L
.51428 .08907 L
.5238 .08968 L
.53332 .0908 L
.54284 .09322 L
.55236 .09376 L
.56188 .09439 L
.57125 .09539 L
.5714 .09542 L
.58092 .09714 L
.59044 .09953 L
.59996 .10344 L
.60948 .10472 L
.61054 .10491 L
.619 .10734 L
.62852 .11111 L
.63804 .11438 L
.63831 .11443 L
.64756 .11795 L
.65708 .12319 L
.66065 .12395 L
.6666 .12656 L
.67612 .13171 L
.67956 .13347 L
.68564 .13661 L
.69516 .14248 L
.69602 .14299 L
.70468 .14832 L
.71062 .15251 L
.7142 .15483 L
.72368 .16203 L
.72372 .16206 L
.73324 .16959 L
.73548 .17155 L
.74276 .17782 L
.74617 .18107 L
.75228 .18687 L
.75589 .19059 L
.76181 .1968 L
.76473 .20011 L
.77133 .2078 L
.7728 .20963 L
.78015 .21915 L
.78085 .22009 L
.78685 .22867 L
.79037 .23402 L
.79296 .23819 L
.79853 .24772 L
.79989 .25016 L
.80362 .25724 L
.80827 .26676 L
.80941 .26922 L
.81252 .27628 L
.81643 .2858 L
.81893 .2923 L
.82004 .29532 L
.82337 .30484 L
.82647 .31436 L
.82845 .32083 L
.82935 .32388 L
.83204 .3334 L
.83456 .34292 L
.83692 .35244 L
.83797 .35685 L
.83913 .36196 L
.8412 .37148 L
.84313 .381 L
.84491 .39052 L
.84656 .40004 L
.84749 .40577 L
.84807 .40956 L
.84944 .41908 L
.85066 .4286 L
.85174 .43812 L
.85266 .44764 L
.85344 .45716 L
.85406 .46668 L
.85453 .4762 L
.85485 .48572 L
.855 .49524 L
.855 .50476 L
.85485 .51428 L
.85453 .5238 L
.85406 .53332 L
.85344 .54284 L
.85266 .55236 L
.85174 .56188 L
.85066 .5714 L
.84944 .58092 L
.84807 .59044 L
.84749 .59423 L
.84656 .59996 L
.84491 .60948 L
.84313 .619 L
.8412 .62852 L
.83913 .63804 L
.83797 .64315 L
.83692 .64756 L
.83456 .65708 L
.83204 .6666 L
.82935 .67612 L
.82845 .67917 L
.82647 .68564 L
.82337 .69516 L
.82004 .70468 L
.81893 .7077 L
.81643 .7142 L
.81252 .72372 L
.80941 .73078 L
.80827 .73324 L
.80362 .74276 L
.79989 .74984 L
.79853 .75228 L
.79296 .76181 L
.79037 .76598 L
.78685 .77133 L
.78085 .77991 L
.78015 .78085 L
.7728 .79037 L
.77133 .7922 L
.76473 .79989 L
.76181 .8032 L
.75589 .80941 L
.75228 .81313 L
.74617 .81893 L
.74276 .82218 L
.73548 .82845 L
.73324 .83041 L
.72372 .83794 L
.72368 .83797 L
.7142 .84517 L
.71062 .84749 L
.70468 .85168 L
.69602 .85701 L
.69516 .85752 L
.68564 .86339 L
.67956 .86653 L
.67612 .86829 L
.6666 .87344 L
.66065 .87605 L
.65708 .87681 L
.64756 .88205 L
.63831 .88557 L
.63804 .88562 L
.62852 .88889 L
.619 .89266 L
.61054 .89509 L
.60948 .89528 L
.59996 .89656 L
.59044 .90047 L
.58092 .90286 L
.5714 .90458 L
.57125 .90461 L
.56188 .90561 L
.55236 .90624 L
.54284 .90678 L
.53332 .9092 L
.5238 .91032 L
.51428 .91093 L
.50476 .91121 L
.49524 .91121 L
.48572 .91093 L
.4762 .91032 L
.46668 .9092 L
.45716 .90678 L
.44764 .90624 L
.43812 .90561 L
.42875 .90461 L
.4286 .90458 L
.41908 .90286 L
.40956 .90047 L
.40004 .89656 L
.39052 .89528 L
.38946 .89509 L
.381 .89266 L
.37148 .88889 L
.36196 .88562 L
.36169 .88557 L
.35244 .88205 L
.34292 .87681 L
.33935 .87605 L
.3334 .87344 L
.32388 .86829 L
.32044 .86653 L
.31436 .86339 L
.30484 .85752 L
.30398 .85701 L
.29532 .85168 L
.28938 .84749 L
.2858 .84517 L
.27632 .83797 L
.27628 .83794 L
.26676 .83041 L
.26452 .82845 L
.25724 .82218 L
.25383 .81893 L
.24772 .81313 L
.24411 .80941 L
.23819 .8032 L
.23527 .79989 L
.22867 .7922 L
.2272 .79037 L
.21985 .78085 L
.21915 .77991 L
.21315 .77133 L
.20963 .76598 L
.20704 .76181 L
.20147 .75228 L
.20011 .74984 L
.19638 .74276 L
.19173 .73324 L
.19059 .73078 L
.18748 .72372 L
.18357 .7142 L
.18107 .7077 L
.17996 .70468 L
.17663 .69516 L
.17353 .68564 L
.17155 .67917 L
.17065 .67612 L
.16796 .6666 L
.16544 .65708 L
.16308 .64756 L
.16203 .64315 L
.16087 .63804 L
.1588 .62852 L
.15687 .619 L
.15509 .60948 L
.15344 .59996 L
.15251 .59423 L
.15193 .59044 L
.15056 .58092 L
.14934 .5714 L
.14826 .56188 L
.14734 .55236 L
.14656 .54284 L
.14594 .53332 L
.14547 .5238 L
.14515 .51428 L
.145 .50476 L
.145 .49524 L
.14515 .48572 L
.14547 .4762 L
.14594 .46668 L
.14656 .45716 L
.14734 .44764 L
.14826 .43812 L
.14934 .4286 L
.15056 .41908 L
.15193 .40956 L
.15251 .40577 L
.15344 .40004 L
.15509 .39052 L
.15687 .381 L
.1588 .37148 L
.16087 .36196 L
.16203 .35685 L
.16308 .35244 L
.16544 .34292 L
.16796 .3334 L
.17065 .32388 L
.17155 .32083 L
.17353 .31436 L
.17663 .30484 L
.17996 .29532 L
.18107 .2923 L
.18357 .2858 L
.18748 .27628 L
.19059 .26922 L
.19173 .26676 L
.19638 .25724 L
.20011 .25016 L
.20147 .24772 L
.20704 .23819 L
.20963 .23402 L
.21315 .22867 L
.21915 .22009 L
.21985 .21915 L
.2272 .20963 L
.22867 .2078 L
.23527 .20011 L
.23819 .1968 L
.24411 .19059 L
.24772 .18687 L
.25383 .18107 L
.25724 .17782 L
.26452 .17155 L
.26676 .16959 L
.27628 .16206 L
.27632 .16203 L
.2858 .15483 L
.28938 .15251 L
.29532 .14832 L
.30398 .14299 L
.30484 .14248 L
.31436 .13661 L
.32044 .13347 L
.32388 .13171 L
.3334 .12656 L
.33935 .12395 L
.34292 .12319 L
.35244 .11795 L
.36169 .11443 L
.36196 .11438 L
.37148 .11111 L
.381 .10734 L
.38946 .10491 L
.39052 .10472 L
.40004 .10344 L
.40956 .09953 L
.41908 .09714 L
.4286 .09542 L
.42875 .09539 L
F
0 g
.43812 .09439 m
.44764 .09376 L
.45716 .09322 L
.46668 .0908 L
.4762 .08968 L
.48572 .08907 L
.49524 .08879 L
.50476 .08879 L
.51428 .08907 L
.5238 .08968 L
.53332 .0908 L
.54284 .09322 L
.55236 .09376 L
.56188 .09439 L
.57125 .09539 L
.5714 .09542 L
.58092 .09714 L
.59044 .09953 L
.59996 .10344 L
.60948 .10472 L
.61054 .10491 L
.619 .10734 L
.62852 .11111 L
.63804 .11438 L
.63831 .11443 L
.64756 .11795 L
.65708 .12319 L
.66065 .12395 L
.6666 .12656 L
.67612 .13171 L
.67956 .13347 L
.68564 .13661 L
.69516 .14248 L
.69602 .14299 L
.70468 .14832 L
.71062 .15251 L
.7142 .15483 L
.72368 .16203 L
.72372 .16206 L
.73324 .16959 L
.73548 .17155 L
.74276 .17782 L
.74617 .18107 L
.75228 .18687 L
.75589 .19059 L
.76181 .1968 L
.76473 .20011 L
.77133 .2078 L
.7728 .20963 L
.78015 .21915 L
Mistroke
.78085 .22009 L
.78685 .22867 L
.79037 .23402 L
.79296 .23819 L
.79853 .24772 L
.79989 .25016 L
.80362 .25724 L
.80827 .26676 L
.80941 .26922 L
.81252 .27628 L
.81643 .2858 L
.81893 .2923 L
.82004 .29532 L
.82337 .30484 L
.82647 .31436 L
.82845 .32083 L
.82935 .32388 L
.83204 .3334 L
.83456 .34292 L
.83692 .35244 L
.83797 .35685 L
.83913 .36196 L
.8412 .37148 L
.84313 .381 L
.84491 .39052 L
.84656 .40004 L
.84749 .40577 L
.84807 .40956 L
.84944 .41908 L
.85066 .4286 L
.85174 .43812 L
.85266 .44764 L
.85344 .45716 L
.85406 .46668 L
.85453 .4762 L
.85485 .48572 L
.855 .49524 L
.855 .50476 L
.85485 .51428 L
.85453 .5238 L
.85406 .53332 L
.85344 .54284 L
.85266 .55236 L
.85174 .56188 L
.85066 .5714 L
.84944 .58092 L
.84807 .59044 L
.84749 .59423 L
.84656 .59996 L
.84491 .60948 L
Mistroke
.84313 .619 L
.8412 .62852 L
.83913 .63804 L
.83797 .64315 L
.83692 .64756 L
.83456 .65708 L
.83204 .6666 L
.82935 .67612 L
.82845 .67917 L
.82647 .68564 L
.82337 .69516 L
.82004 .70468 L
.81893 .7077 L
.81643 .7142 L
.81252 .72372 L
.80941 .73078 L
.80827 .73324 L
.80362 .74276 L
.79989 .74984 L
.79853 .75228 L
.79296 .76181 L
.79037 .76598 L
.78685 .77133 L
.78085 .77991 L
.78015 .78085 L
.7728 .79037 L
.77133 .7922 L
.76473 .79989 L
.76181 .8032 L
.75589 .80941 L
.75228 .81313 L
.74617 .81893 L
.74276 .82218 L
.73548 .82845 L
.73324 .83041 L
.72372 .83794 L
.72368 .83797 L
.7142 .84517 L
.71062 .84749 L
.70468 .85168 L
.69602 .85701 L
.69516 .85752 L
.68564 .86339 L
.67956 .86653 L
.67612 .86829 L
.6666 .87344 L
.66065 .87605 L
.65708 .87681 L
.64756 .88205 L
.63831 .88557 L
Mistroke
.63804 .88562 L
.62852 .88889 L
.619 .89266 L
.61054 .89509 L
.60948 .89528 L
.59996 .89656 L
.59044 .90047 L
.58092 .90286 L
.5714 .90458 L
.57125 .90461 L
.56188 .90561 L
.55236 .90624 L
.54284 .90678 L
.53332 .9092 L
.5238 .91032 L
.51428 .91093 L
.50476 .91121 L
.49524 .91121 L
.48572 .91093 L
.4762 .91032 L
.46668 .9092 L
.45716 .90678 L
.44764 .90624 L
.43812 .90561 L
.42875 .90461 L
.4286 .90458 L
.41908 .90286 L
.40956 .90047 L
.40004 .89656 L
.39052 .89528 L
.38946 .89509 L
.381 .89266 L
.37148 .88889 L
.36196 .88562 L
.36169 .88557 L
.35244 .88205 L
.34292 .87681 L
.33935 .87605 L
.3334 .87344 L
.32388 .86829 L
.32044 .86653 L
.31436 .86339 L
.30484 .85752 L
.30398 .85701 L
.29532 .85168 L
.28938 .84749 L
.2858 .84517 L
.27632 .83797 L
.27628 .83794 L
.26676 .83041 L
Mistroke
.26452 .82845 L
.25724 .82218 L
.25383 .81893 L
.24772 .81313 L
.24411 .80941 L
.23819 .8032 L
.23527 .79989 L
.22867 .7922 L
.2272 .79037 L
.21985 .78085 L
.21915 .77991 L
.21315 .77133 L
.20963 .76598 L
.20704 .76181 L
.20147 .75228 L
.20011 .74984 L
.19638 .74276 L
.19173 .73324 L
.19059 .73078 L
.18748 .72372 L
.18357 .7142 L
.18107 .7077 L
.17996 .70468 L
.17663 .69516 L
.17353 .68564 L
.17155 .67917 L
.17065 .67612 L
.16796 .6666 L
.16544 .65708 L
.16308 .64756 L
.16203 .64315 L
.16087 .63804 L
.1588 .62852 L
.15687 .619 L
.15509 .60948 L
.15344 .59996 L
.15251 .59423 L
.15193 .59044 L
.15056 .58092 L
.14934 .5714 L
.14826 .56188 L
.14734 .55236 L
.14656 .54284 L
.14594 .53332 L
.14547 .5238 L
.14515 .51428 L
.145 .50476 L
.145 .49524 L
.14515 .48572 L
.14547 .4762 L
Mistroke
.14594 .46668 L
.14656 .45716 L
.14734 .44764 L
.14826 .43812 L
.14934 .4286 L
.15056 .41908 L
.15193 .40956 L
.15251 .40577 L
.15344 .40004 L
.15509 .39052 L
.15687 .381 L
.1588 .37148 L
.16087 .36196 L
.16203 .35685 L
.16308 .35244 L
.16544 .34292 L
.16796 .3334 L
.17065 .32388 L
.17155 .32083 L
.17353 .31436 L
.17663 .30484 L
.17996 .29532 L
.18107 .2923 L
.18357 .2858 L
.18748 .27628 L
.19059 .26922 L
.19173 .26676 L
.19638 .25724 L
.20011 .25016 L
.20147 .24772 L
.20704 .23819 L
.20963 .23402 L
.21315 .22867 L
.21915 .22009 L
.21985 .21915 L
.2272 .20963 L
.22867 .2078 L
.23527 .20011 L
.23819 .1968 L
.24411 .19059 L
.24772 .18687 L
.25383 .18107 L
.25724 .17782 L
.26452 .17155 L
.26676 .16959 L
.27628 .16206 L
.27632 .16203 L
.2858 .15483 L
.28938 .15251 L
.29532 .14832 L
Mistroke
.30398 .14299 L
.30484 .14248 L
.31436 .13661 L
.32044 .13347 L
.32388 .13171 L
.3334 .12656 L
.33935 .12395 L
.34292 .12319 L
.35244 .11795 L
.36169 .11443 L
.36196 .11438 L
.37148 .11111 L
.381 .10734 L
.38946 .10491 L
.39052 .10472 L
.40004 .10344 L
.40956 .09953 L
.41908 .09714 L
.4286 .09542 L
.42875 .09539 L
.43812 .09439 L
Mfstroke
.524 0 1 r
.45716 .10346 m
.46668 .10225 L
.4762 .10136 L
.48572 .10077 L
.49524 .10048 L
.50476 .10048 L
.51428 .10077 L
.5238 .10136 L
.53332 .10225 L
.54284 .10346 L
.5518 .10491 L
.55236 .105 L
.56188 .10664 L
.5714 .10865 L
.58092 .11109 L
.59044 .11397 L
.59184 .11443 L
.59996 .11699 L
.60948 .12052 L
.61753 .12395 L
.619 .12456 L
.62852 .1289 L
.63711 .13347 L
.63804 .13396 L
.64756 .13946 L
.65294 .14299 L
.65708 .14575 L
.66606 .15251 L
.6666 .15294 L
.67612 .16111 L
.6771 .16203 L
.68564 .17066 L
.68645 .17155 L
.69444 .18107 L
.69516 .18202 L
.7013 .19059 L
.70468 .19584 L
.70726 .20011 L
.71252 .20963 L
.7142 .21293 L
.71724 .21915 L
.72159 .22867 L
.72372 .2336 L
.72567 .23819 L
.7296 .24772 L
.73324 .25674 L
.73344 .25724 L
.73726 .26676 L
.74106 .27628 L
.74276 .28052 L
.74488 .2858 L
.7487 .29532 L
.75228 .30423 L
.75253 .30484 L
.75633 .31436 L
.76009 .32388 L
.76181 .32826 L
.76379 .3334 L
.7674 .34292 L
.77089 .35244 L
.77133 .35363 L
.77425 .36196 L
.77746 .37148 L
.78049 .381 L
.78085 .38215 L
.78333 .39052 L
.78598 .40004 L
.7884 .40956 L
.79037 .41797 L
.79061 .41908 L
.79259 .4286 L
.79433 .43812 L
.79583 .44764 L
.79709 .45716 L
.7981 .46668 L
.79885 .4762 L
.79936 .48572 L
.79961 .49524 L
.79961 .50476 L
.79936 .51428 L
.79885 .5238 L
.7981 .53332 L
.79709 .54284 L
.79583 .55236 L
.79433 .56188 L
.79259 .5714 L
.79061 .58092 L
.79037 .58203 L
.7884 .59044 L
.78598 .59996 L
.78333 .60948 L
.78085 .61785 L
.78049 .619 L
.77746 .62852 L
.77425 .63804 L
.77133 .64637 L
.77089 .64756 L
.7674 .65708 L
.76379 .6666 L
.76181 .67174 L
.76009 .67612 L
.75633 .68564 L
.75253 .69516 L
.75228 .69577 L
.7487 .70468 L
.74488 .7142 L
.74276 .71948 L
.74106 .72372 L
.73726 .73324 L
.73344 .74276 L
.73324 .74326 L
.7296 .75228 L
.72567 .76181 L
.72372 .7664 L
.72159 .77133 L
.71724 .78085 L
.7142 .78707 L
.71252 .79037 L
.70726 .79989 L
.70468 .80416 L
.7013 .80941 L
.69516 .81798 L
.69444 .81893 L
.68645 .82845 L
.68564 .82934 L
.6771 .83797 L
.67612 .83889 L
.6666 .84706 L
.66606 .84749 L
.65708 .85425 L
.65294 .85701 L
.64756 .86054 L
.63804 .86604 L
.63711 .86653 L
.62852 .8711 L
.619 .87544 L
.61753 .87605 L
.60948 .87948 L
.59996 .88301 L
.59184 .88557 L
.59044 .88603 L
.58092 .88891 L
.5714 .89135 L
.56188 .89336 L
.55236 .895 L
.5518 .89509 L
.54284 .89654 L
.53332 .89775 L
.5238 .89864 L
.51428 .89923 L
.50476 .89952 L
.49524 .89952 L
.48572 .89923 L
.4762 .89864 L
.46668 .89775 L
.45716 .89654 L
.4482 .89509 L
.44764 .895 L
.43812 .89336 L
.4286 .89135 L
.41908 .88891 L
.40956 .88603 L
.40816 .88557 L
.40004 .88301 L
.39052 .87948 L
.38247 .87605 L
.381 .87544 L
.37148 .8711 L
.36289 .86653 L
.36196 .86604 L
.35244 .86054 L
.34706 .85701 L
.34292 .85425 L
.33394 .84749 L
.3334 .84706 L
.32388 .83889 L
.3229 .83797 L
.31436 .82934 L
.31355 .82845 L
.30556 .81893 L
.30484 .81798 L
.2987 .80941 L
.29532 .80416 L
.29274 .79989 L
.28748 .79037 L
.2858 .78707 L
.28276 .78085 L
.27841 .77133 L
.27628 .7664 L
.27433 .76181 L
.2704 .75228 L
.26676 .74326 L
.26656 .74276 L
.26274 .73324 L
.25894 .72372 L
.25724 .71948 L
.25512 .7142 L
.2513 .70468 L
.24772 .69577 L
.24747 .69516 L
.24367 .68564 L
.23991 .67612 L
.23819 .67174 L
.23621 .6666 L
.2326 .65708 L
.22911 .64756 L
.22867 .64637 L
.22575 .63804 L
.22254 .62852 L
.21951 .619 L
.21915 .61785 L
.21667 .60948 L
.21402 .59996 L
.2116 .59044 L
.20963 .58203 L
.20939 .58092 L
.20741 .5714 L
.20567 .56188 L
.20417 .55236 L
.20291 .54284 L
.2019 .53332 L
.20115 .5238 L
.20064 .51428 L
.20039 .50476 L
.20039 .49524 L
.20064 .48572 L
.20115 .4762 L
.2019 .46668 L
.20291 .45716 L
.20417 .44764 L
.20567 .43812 L
.20741 .4286 L
.20939 .41908 L
.20963 .41797 L
.2116 .40956 L
.21402 .40004 L
.21667 .39052 L
.21915 .38215 L
.21951 .381 L
.22254 .37148 L
.22575 .36196 L
.22867 .35363 L
.22911 .35244 L
.2326 .34292 L
.23621 .3334 L
.23819 .32826 L
.23991 .32388 L
.24367 .31436 L
.24747 .30484 L
.24772 .30423 L
.2513 .29532 L
.25512 .2858 L
.25724 .28052 L
.25894 .27628 L
.26274 .26676 L
.26656 .25724 L
.26676 .25674 L
.2704 .24772 L
.27433 .23819 L
.27628 .2336 L
.27841 .22867 L
.28276 .21915 L
.2858 .21293 L
.28748 .20963 L
.29274 .20011 L
.29532 .19584 L
.2987 .19059 L
.30484 .18202 L
.30556 .18107 L
.31355 .17155 L
.31436 .17066 L
.3229 .16203 L
.32388 .16111 L
.3334 .15294 L
.33394 .15251 L
.34292 .14575 L
.34706 .14299 L
.35244 .13946 L
.36196 .13396 L
.36289 .13347 L
.37148 .1289 L
.381 .12456 L
.38247 .12395 L
.39052 .12052 L
.40004 .11699 L
.40816 .11443 L
.40956 .11397 L
.41908 .11109 L
.4286 .10865 L
.43812 .10664 L
.44764 .105 L
.4482 .10491 L
F
0 g
.45716 .10346 m
.46668 .10225 L
.4762 .10136 L
.48572 .10077 L
.49524 .10048 L
.50476 .10048 L
.51428 .10077 L
.5238 .10136 L
.53332 .10225 L
.54284 .10346 L
.5518 .10491 L
.55236 .105 L
.56188 .10664 L
.5714 .10865 L
.58092 .11109 L
.59044 .11397 L
.59184 .11443 L
.59996 .11699 L
.60948 .12052 L
.61753 .12395 L
.619 .12456 L
.62852 .1289 L
.63711 .13347 L
.63804 .13396 L
.64756 .13946 L
.65294 .14299 L
.65708 .14575 L
.66606 .15251 L
.6666 .15294 L
.67612 .16111 L
.6771 .16203 L
.68564 .17066 L
.68645 .17155 L
.69444 .18107 L
.69516 .18202 L
.7013 .19059 L
.70468 .19584 L
.70726 .20011 L
.71252 .20963 L
.7142 .21293 L
.71724 .21915 L
.72159 .22867 L
.72372 .2336 L
.72567 .23819 L
.7296 .24772 L
.73324 .25674 L
.73344 .25724 L
.73726 .26676 L
.74106 .27628 L
.74276 .28052 L
Mistroke
.74488 .2858 L
.7487 .29532 L
.75228 .30423 L
.75253 .30484 L
.75633 .31436 L
.76009 .32388 L
.76181 .32826 L
.76379 .3334 L
.7674 .34292 L
.77089 .35244 L
.77133 .35363 L
.77425 .36196 L
.77746 .37148 L
.78049 .381 L
.78085 .38215 L
.78333 .39052 L
.78598 .40004 L
.7884 .40956 L
.79037 .41797 L
.79061 .41908 L
.79259 .4286 L
.79433 .43812 L
.79583 .44764 L
.79709 .45716 L
.7981 .46668 L
.79885 .4762 L
.79936 .48572 L
.79961 .49524 L
.79961 .50476 L
.79936 .51428 L
.79885 .5238 L
.7981 .53332 L
.79709 .54284 L
.79583 .55236 L
.79433 .56188 L
.79259 .5714 L
.79061 .58092 L
.79037 .58203 L
.7884 .59044 L
.78598 .59996 L
.78333 .60948 L
.78085 .61785 L
.78049 .619 L
.77746 .62852 L
.77425 .63804 L
.77133 .64637 L
.77089 .64756 L
.7674 .65708 L
.76379 .6666 L
.76181 .67174 L
Mistroke
.76009 .67612 L
.75633 .68564 L
.75253 .69516 L
.75228 .69577 L
.7487 .70468 L
.74488 .7142 L
.74276 .71948 L
.74106 .72372 L
.73726 .73324 L
.73344 .74276 L
.73324 .74326 L
.7296 .75228 L
.72567 .76181 L
.72372 .7664 L
.72159 .77133 L
.71724 .78085 L
.7142 .78707 L
.71252 .79037 L
.70726 .79989 L
.70468 .80416 L
.7013 .80941 L
.69516 .81798 L
.69444 .81893 L
.68645 .82845 L
.68564 .82934 L
.6771 .83797 L
.67612 .83889 L
.6666 .84706 L
.66606 .84749 L
.65708 .85425 L
.65294 .85701 L
.64756 .86054 L
.63804 .86604 L
.63711 .86653 L
.62852 .8711 L
.619 .87544 L
.61753 .87605 L
.60948 .87948 L
.59996 .88301 L
.59184 .88557 L
.59044 .88603 L
.58092 .88891 L
.5714 .89135 L
.56188 .89336 L
.55236 .895 L
.5518 .89509 L
.54284 .89654 L
.53332 .89775 L
.5238 .89864 L
.51428 .89923 L
Mistroke
.50476 .89952 L
.49524 .89952 L
.48572 .89923 L
.4762 .89864 L
.46668 .89775 L
.45716 .89654 L
.4482 .89509 L
.44764 .895 L
.43812 .89336 L
.4286 .89135 L
.41908 .88891 L
.40956 .88603 L
.40816 .88557 L
.40004 .88301 L
.39052 .87948 L
.38247 .87605 L
.381 .87544 L
.37148 .8711 L
.36289 .86653 L
.36196 .86604 L
.35244 .86054 L
.34706 .85701 L
.34292 .85425 L
.33394 .84749 L
.3334 .84706 L
.32388 .83889 L
.3229 .83797 L
.31436 .82934 L
.31355 .82845 L
.30556 .81893 L
.30484 .81798 L
.2987 .80941 L
.29532 .80416 L
.29274 .79989 L
.28748 .79037 L
.2858 .78707 L
.28276 .78085 L
.27841 .77133 L
.27628 .7664 L
.27433 .76181 L
.2704 .75228 L
.26676 .74326 L
.26656 .74276 L
.26274 .73324 L
.25894 .72372 L
.25724 .71948 L
.25512 .7142 L
.2513 .70468 L
.24772 .69577 L
.24747 .69516 L
Mistroke
.24367 .68564 L
.23991 .67612 L
.23819 .67174 L
.23621 .6666 L
.2326 .65708 L
.22911 .64756 L
.22867 .64637 L
.22575 .63804 L
.22254 .62852 L
.21951 .619 L
.21915 .61785 L
.21667 .60948 L
.21402 .59996 L
.2116 .59044 L
.20963 .58203 L
.20939 .58092 L
.20741 .5714 L
.20567 .56188 L
.20417 .55236 L
.20291 .54284 L
.2019 .53332 L
.20115 .5238 L
.20064 .51428 L
.20039 .50476 L
.20039 .49524 L
.20064 .48572 L
.20115 .4762 L
.2019 .46668 L
.20291 .45716 L
.20417 .44764 L
.20567 .43812 L
.20741 .4286 L
.20939 .41908 L
.20963 .41797 L
.2116 .40956 L
.21402 .40004 L
.21667 .39052 L
.21915 .38215 L
.21951 .381 L
.22254 .37148 L
.22575 .36196 L
.22867 .35363 L
.22911 .35244 L
.2326 .34292 L
.23621 .3334 L
.23819 .32826 L
.23991 .32388 L
.24367 .31436 L
.24747 .30484 L
.24772 .30423 L
Mistroke
.2513 .29532 L
.25512 .2858 L
.25724 .28052 L
.25894 .27628 L
.26274 .26676 L
.26656 .25724 L
.26676 .25674 L
.2704 .24772 L
.27433 .23819 L
.27628 .2336 L
.27841 .22867 L
.28276 .21915 L
.2858 .21293 L
.28748 .20963 L
.29274 .20011 L
.29532 .19584 L
.2987 .19059 L
.30484 .18202 L
.30556 .18107 L
.31355 .17155 L
.31436 .17066 L
.3229 .16203 L
.32388 .16111 L
.3334 .15294 L
.33394 .15251 L
.34292 .14575 L
.34706 .14299 L
.35244 .13946 L
.36196 .13396 L
.36289 .13347 L
.37148 .1289 L
.381 .12456 L
.38247 .12395 L
.39052 .12052 L
.40004 .11699 L
.40816 .11443 L
.40956 .11397 L
.41908 .11109 L
.4286 .10865 L
.43812 .10664 L
.44764 .105 L
.4482 .10491 L
.45716 .10346 L
Mfstroke
.032 0 1 r
.48572 .18918 m
.49524 .18781 L
.50476 .18781 L
.51428 .18918 L
.52039 .19059 L
.5238 .19188 L
.53332 .19585 L
.54142 .20011 L
.54284 .20096 L
.55236 .20702 L
.55613 .20963 L
.56188 .21384 L
.56879 .21915 L
.5714 .22123 L
.58051 .22867 L
.58092 .22902 L
.59044 .23708 L
.59174 .23819 L
.59996 .24534 L
.60267 .24772 L
.60948 .25376 L
.61337 .25724 L
.619 .26233 L
.62386 .26676 L
.62852 .27105 L
.63414 .27628 L
.63804 .27996 L
.64415 .2858 L
.64756 .28912 L
.65384 .29532 L
.65708 .29858 L
.66317 .30484 L
.6666 .30845 L
.67209 .31436 L
.67612 .31883 L
.68056 .32388 L
.68564 .32986 L
.68856 .3334 L
.69516 .34174 L
.69606 .34292 L
.70307 .35244 L
.70468 .35473 L
.70959 .36196 L
.7142 .36919 L
.7156 .37148 L
.72113 .381 L
.72372 .38577 L
.72619 .39052 L
.73077 .40004 L
.73324 .4056 L
.73491 .40956 L
.73859 .41908 L
.74184 .4286 L
.74276 .43156 L
.74466 .43812 L
.74707 .44764 L
.74906 .45716 L
.75065 .46668 L
.75183 .4762 L
.75228 .48048 L
.75262 .48572 L
.75302 .49524 L
.75302 .50476 L
.75262 .51428 L
.75228 .51952 L
.75183 .5238 L
.75065 .53332 L
.74906 .54284 L
.74707 .55236 L
.74466 .56188 L
.74276 .56844 L
.74184 .5714 L
.73859 .58092 L
.73491 .59044 L
.73324 .5944 L
.73077 .59996 L
.72619 .60948 L
.72372 .61423 L
.72113 .619 L
.7156 .62852 L
.7142 .63081 L
.70959 .63804 L
.70468 .64527 L
.70307 .64756 L
.69606 .65708 L
.69516 .65826 L
.68856 .6666 L
.68564 .67014 L
.68056 .67612 L
.67612 .68117 L
.67209 .68564 L
.6666 .69155 L
.66317 .69516 L
.65708 .70142 L
.65384 .70468 L
.64756 .71088 L
.64415 .7142 L
.63804 .72004 L
.63414 .72372 L
.62852 .72895 L
.62386 .73324 L
.619 .73767 L
.61337 .74276 L
.60948 .74624 L
.60267 .75228 L
.59996 .75466 L
.59174 .76181 L
.59044 .76292 L
.58092 .77098 L
.58051 .77133 L
.5714 .77877 L
.56879 .78085 L
.56188 .78616 L
.55613 .79037 L
.55236 .79298 L
.54284 .79904 L
.54142 .79989 L
.53332 .80415 L
.5238 .80812 L
.52039 .80941 L
.51428 .81082 L
.50476 .81219 L
.49524 .81219 L
.48572 .81082 L
.47961 .80941 L
.4762 .80812 L
.46668 .80415 L
.45858 .79989 L
.45716 .79904 L
.44764 .79298 L
.44387 .79037 L
.43812 .78616 L
.43121 .78085 L
.4286 .77877 L
.41949 .77133 L
.41908 .77098 L
.40956 .76292 L
.40826 .76181 L
.40004 .75466 L
.39733 .75228 L
.39052 .74624 L
.38663 .74276 L
.381 .73767 L
.37614 .73324 L
.37148 .72895 L
.36586 .72372 L
.36196 .72004 L
.35585 .7142 L
.35244 .71088 L
.34616 .70468 L
.34292 .70142 L
.33683 .69516 L
.3334 .69155 L
.32791 .68564 L
.32388 .68117 L
.31944 .67612 L
.31436 .67014 L
.31144 .6666 L
.30484 .65826 L
.30394 .65708 L
.29693 .64756 L
.29532 .64527 L
.29041 .63804 L
.2858 .63081 L
.2844 .62852 L
.27887 .619 L
.27628 .61423 L
.27381 .60948 L
.26923 .59996 L
.26676 .5944 L
.26509 .59044 L
.26141 .58092 L
.25816 .5714 L
.25724 .56844 L
.25534 .56188 L
.25293 .55236 L
.25094 .54284 L
.24935 .53332 L
.24817 .5238 L
.24772 .51952 L
.24738 .51428 L
.24698 .50476 L
.24698 .49524 L
.24738 .48572 L
.24772 .48048 L
.24817 .4762 L
.24935 .46668 L
.25094 .45716 L
.25293 .44764 L
.25534 .43812 L
.25724 .43156 L
.25816 .4286 L
.26141 .41908 L
.26509 .40956 L
.26676 .4056 L
.26923 .40004 L
.27381 .39052 L
.27628 .38577 L
.27887 .381 L
.2844 .37148 L
.2858 .36919 L
.29041 .36196 L
.29532 .35473 L
.29693 .35244 L
.30394 .34292 L
.30484 .34174 L
.31144 .3334 L
.31436 .32986 L
.31944 .32388 L
.32388 .31883 L
.32791 .31436 L
.3334 .30845 L
.33683 .30484 L
.34292 .29858 L
.34616 .29532 L
.35244 .28912 L
.35585 .2858 L
.36196 .27996 L
.36586 .27628 L
.37148 .27105 L
.37614 .26676 L
.381 .26233 L
.38663 .25724 L
.39052 .25376 L
.39733 .24772 L
.40004 .24534 L
.40826 .23819 L
.40956 .23708 L
.41908 .22902 L
.41949 .22867 L
.4286 .22123 L
.43121 .21915 L
.43812 .21384 L
.44387 .20963 L
.44764 .20702 L
.45716 .20096 L
.45858 .20011 L
.46668 .19585 L
.4762 .19188 L
.47961 .19059 L
F
0 g
.48572 .18918 m
.49524 .18781 L
.50476 .18781 L
.51428 .18918 L
.52039 .19059 L
.5238 .19188 L
.53332 .19585 L
.54142 .20011 L
.54284 .20096 L
.55236 .20702 L
.55613 .20963 L
.56188 .21384 L
.56879 .21915 L
.5714 .22123 L
.58051 .22867 L
.58092 .22902 L
.59044 .23708 L
.59174 .23819 L
.59996 .24534 L
.60267 .24772 L
.60948 .25376 L
.61337 .25724 L
.619 .26233 L
.62386 .26676 L
.62852 .27105 L
.63414 .27628 L
.63804 .27996 L
.64415 .2858 L
.64756 .28912 L
.65384 .29532 L
.65708 .29858 L
.66317 .30484 L
.6666 .30845 L
.67209 .31436 L
.67612 .31883 L
.68056 .32388 L
.68564 .32986 L
.68856 .3334 L
.69516 .34174 L
.69606 .34292 L
.70307 .35244 L
.70468 .35473 L
.70959 .36196 L
.7142 .36919 L
.7156 .37148 L
.72113 .381 L
.72372 .38577 L
.72619 .39052 L
.73077 .40004 L
.73324 .4056 L
Mistroke
.73491 .40956 L
.73859 .41908 L
.74184 .4286 L
.74276 .43156 L
.74466 .43812 L
.74707 .44764 L
.74906 .45716 L
.75065 .46668 L
.75183 .4762 L
.75228 .48048 L
.75262 .48572 L
.75302 .49524 L
.75302 .50476 L
.75262 .51428 L
.75228 .51952 L
.75183 .5238 L
.75065 .53332 L
.74906 .54284 L
.74707 .55236 L
.74466 .56188 L
.74276 .56844 L
.74184 .5714 L
.73859 .58092 L
.73491 .59044 L
.73324 .5944 L
.73077 .59996 L
.72619 .60948 L
.72372 .61423 L
.72113 .619 L
.7156 .62852 L
.7142 .63081 L
.70959 .63804 L
.70468 .64527 L
.70307 .64756 L
.69606 .65708 L
.69516 .65826 L
.68856 .6666 L
.68564 .67014 L
.68056 .67612 L
.67612 .68117 L
.67209 .68564 L
.6666 .69155 L
.66317 .69516 L
.65708 .70142 L
.65384 .70468 L
.64756 .71088 L
.64415 .7142 L
.63804 .72004 L
.63414 .72372 L
.62852 .72895 L
Mistroke
.62386 .73324 L
.619 .73767 L
.61337 .74276 L
.60948 .74624 L
.60267 .75228 L
.59996 .75466 L
.59174 .76181 L
.59044 .76292 L
.58092 .77098 L
.58051 .77133 L
.5714 .77877 L
.56879 .78085 L
.56188 .78616 L
.55613 .79037 L
.55236 .79298 L
.54284 .79904 L
.54142 .79989 L
.53332 .80415 L
.5238 .80812 L
.52039 .80941 L
.51428 .81082 L
.50476 .81219 L
.49524 .81219 L
.48572 .81082 L
.47961 .80941 L
.4762 .80812 L
.46668 .80415 L
.45858 .79989 L
.45716 .79904 L
.44764 .79298 L
.44387 .79037 L
.43812 .78616 L
.43121 .78085 L
.4286 .77877 L
.41949 .77133 L
.41908 .77098 L
.40956 .76292 L
.40826 .76181 L
.40004 .75466 L
.39733 .75228 L
.39052 .74624 L
.38663 .74276 L
.381 .73767 L
.37614 .73324 L
.37148 .72895 L
.36586 .72372 L
.36196 .72004 L
.35585 .7142 L
.35244 .71088 L
.34616 .70468 L
Mistroke
.34292 .70142 L
.33683 .69516 L
.3334 .69155 L
.32791 .68564 L
.32388 .68117 L
.31944 .67612 L
.31436 .67014 L
.31144 .6666 L
.30484 .65826 L
.30394 .65708 L
.29693 .64756 L
.29532 .64527 L
.29041 .63804 L
.2858 .63081 L
.2844 .62852 L
.27887 .619 L
.27628 .61423 L
.27381 .60948 L
.26923 .59996 L
.26676 .5944 L
.26509 .59044 L
.26141 .58092 L
.25816 .5714 L
.25724 .56844 L
.25534 .56188 L
.25293 .55236 L
.25094 .54284 L
.24935 .53332 L
.24817 .5238 L
.24772 .51952 L
.24738 .51428 L
.24698 .50476 L
.24698 .49524 L
.24738 .48572 L
.24772 .48048 L
.24817 .4762 L
.24935 .46668 L
.25094 .45716 L
.25293 .44764 L
.25534 .43812 L
.25724 .43156 L
.25816 .4286 L
.26141 .41908 L
.26509 .40956 L
.26676 .4056 L
.26923 .40004 L
.27381 .39052 L
.27628 .38577 L
.27887 .381 L
.2844 .37148 L
Mistroke
.2858 .36919 L
.29041 .36196 L
.29532 .35473 L
.29693 .35244 L
.30394 .34292 L
.30484 .34174 L
.31144 .3334 L
.31436 .32986 L
.31944 .32388 L
.32388 .31883 L
.32791 .31436 L
.3334 .30845 L
.33683 .30484 L
.34292 .29858 L
.34616 .29532 L
.35244 .28912 L
.35585 .2858 L
.36196 .27996 L
.36586 .27628 L
.37148 .27105 L
.37614 .26676 L
.381 .26233 L
.38663 .25724 L
.39052 .25376 L
.39733 .24772 L
.40004 .24534 L
.40826 .23819 L
.40956 .23708 L
.41908 .22902 L
.41949 .22867 L
.4286 .22123 L
.43121 .21915 L
.43812 .21384 L
.44387 .20963 L
.44764 .20702 L
.45716 .20096 L
.45858 .20011 L
.46668 .19585 L
.4762 .19188 L
.47961 .19059 L
.48572 .18918 L
Mfstroke
0 .46 1 r
.48572 .31416 m
.49524 .3138 L
.50476 .3138 L
.51428 .31416 L
.51794 .31436 L
.5238 .31488 L
.53332 .31596 L
.54284 .31741 L
.55236 .31923 L
.56188 .32143 L
.57089 .32388 L
.5714 .32403 L
.58092 .32704 L
.59044 .33048 L
.59766 .3334 L
.59996 .33439 L
.60948 .3388 L
.61745 .34292 L
.619 .34377 L
.62852 .34935 L
.63334 .35244 L
.63804 .35563 L
.64661 .36196 L
.64756 .36271 L
.65708 .37073 L
.65792 .37148 L
.6666 .37988 L
.66768 .381 L
.67612 .39047 L
.67616 .39052 L
.68356 .40004 L
.68564 .40298 L
.69 .40956 L
.69516 .41829 L
.6956 .41908 L
.70042 .4286 L
.70454 .43812 L
.70468 .43847 L
.708 .44764 L
.71083 .45716 L
.71307 .46668 L
.7142 .47273 L
.71472 .4762 L
.71582 .48572 L
.71637 .49524 L
.71637 .50476 L
.71582 .51428 L
.71472 .5238 L
.7142 .52727 L
.71307 .53332 L
.71083 .54284 L
.708 .55236 L
.70468 .56153 L
.70454 .56188 L
.70042 .5714 L
.6956 .58092 L
.69516 .58171 L
.69 .59044 L
.68564 .59702 L
.68356 .59996 L
.67616 .60948 L
.67612 .60953 L
.66768 .619 L
.6666 .62012 L
.65792 .62852 L
.65708 .62927 L
.64756 .63729 L
.64661 .63804 L
.63804 .64437 L
.63334 .64756 L
.62852 .65065 L
.619 .65623 L
.61745 .65708 L
.60948 .6612 L
.59996 .66561 L
.59766 .6666 L
.59044 .66952 L
.58092 .67296 L
.5714 .67597 L
.57089 .67612 L
.56188 .67857 L
.55236 .68077 L
.54284 .68259 L
.53332 .68404 L
.5238 .68512 L
.51794 .68564 L
.51428 .68584 L
.50476 .6862 L
.49524 .6862 L
.48572 .68584 L
.48206 .68564 L
.4762 .68512 L
.46668 .68404 L
.45716 .68259 L
.44764 .68077 L
.43812 .67857 L
.42911 .67612 L
.4286 .67597 L
.41908 .67296 L
.40956 .66952 L
.40234 .6666 L
.40004 .66561 L
.39052 .6612 L
.38255 .65708 L
.381 .65623 L
.37148 .65065 L
.36666 .64756 L
.36196 .64437 L
.35339 .63804 L
.35244 .63729 L
.34292 .62927 L
.34208 .62852 L
.3334 .62012 L
.33232 .619 L
.32388 .60953 L
.32384 .60948 L
.31644 .59996 L
.31436 .59702 L
.31 .59044 L
.30484 .58171 L
.3044 .58092 L
.29958 .5714 L
.29546 .56188 L
.29532 .56153 L
.292 .55236 L
.28917 .54284 L
.28693 .53332 L
.2858 .52727 L
.28528 .5238 L
.28418 .51428 L
.28363 .50476 L
.28363 .49524 L
.28418 .48572 L
.28528 .4762 L
.2858 .47273 L
.28693 .46668 L
.28917 .45716 L
.292 .44764 L
.29532 .43847 L
.29546 .43812 L
.29958 .4286 L
.3044 .41908 L
.30484 .41829 L
.31 .40956 L
.31436 .40298 L
.31644 .40004 L
.32384 .39052 L
.32388 .39047 L
.33232 .381 L
.3334 .37988 L
.34208 .37148 L
.34292 .37073 L
.35244 .36271 L
.35339 .36196 L
.36196 .35563 L
.36666 .35244 L
.37148 .34935 L
.381 .34377 L
.38255 .34292 L
.39052 .3388 L
.40004 .33439 L
.40234 .3334 L
.40956 .33048 L
.41908 .32704 L
.4286 .32403 L
.42911 .32388 L
.43812 .32143 L
.44764 .31923 L
.45716 .31741 L
.46668 .31596 L
.4762 .31488 L
.48206 .31436 L
F
0 g
.48572 .31416 m
.49524 .3138 L
.50476 .3138 L
.51428 .31416 L
.51794 .31436 L
.5238 .31488 L
.53332 .31596 L
.54284 .31741 L
.55236 .31923 L
.56188 .32143 L
.57089 .32388 L
.5714 .32403 L
.58092 .32704 L
.59044 .33048 L
.59766 .3334 L
.59996 .33439 L
.60948 .3388 L
.61745 .34292 L
.619 .34377 L
.62852 .34935 L
.63334 .35244 L
.63804 .35563 L
.64661 .36196 L
.64756 .36271 L
.65708 .37073 L
.65792 .37148 L
.6666 .37988 L
.66768 .381 L
.67612 .39047 L
.67616 .39052 L
.68356 .40004 L
.68564 .40298 L
.69 .40956 L
.69516 .41829 L
.6956 .41908 L
.70042 .4286 L
.70454 .43812 L
.70468 .43847 L
.708 .44764 L
.71083 .45716 L
.71307 .46668 L
.7142 .47273 L
.71472 .4762 L
.71582 .48572 L
.71637 .49524 L
.71637 .50476 L
.71582 .51428 L
.71472 .5238 L
.7142 .52727 L
.71307 .53332 L
Mistroke
.71083 .54284 L
.708 .55236 L
.70468 .56153 L
.70454 .56188 L
.70042 .5714 L
.6956 .58092 L
.69516 .58171 L
.69 .59044 L
.68564 .59702 L
.68356 .59996 L
.67616 .60948 L
.67612 .60953 L
.66768 .619 L
.6666 .62012 L
.65792 .62852 L
.65708 .62927 L
.64756 .63729 L
.64661 .63804 L
.63804 .64437 L
.63334 .64756 L
.62852 .65065 L
.619 .65623 L
.61745 .65708 L
.60948 .6612 L
.59996 .66561 L
.59766 .6666 L
.59044 .66952 L
.58092 .67296 L
.5714 .67597 L
.57089 .67612 L
.56188 .67857 L
.55236 .68077 L
.54284 .68259 L
.53332 .68404 L
.5238 .68512 L
.51794 .68564 L
.51428 .68584 L
.50476 .6862 L
.49524 .6862 L
.48572 .68584 L
.48206 .68564 L
.4762 .68512 L
.46668 .68404 L
.45716 .68259 L
.44764 .68077 L
.43812 .67857 L
.42911 .67612 L
.4286 .67597 L
.41908 .67296 L
.40956 .66952 L
Mistroke
.40234 .6666 L
.40004 .66561 L
.39052 .6612 L
.38255 .65708 L
.381 .65623 L
.37148 .65065 L
.36666 .64756 L
.36196 .64437 L
.35339 .63804 L
.35244 .63729 L
.34292 .62927 L
.34208 .62852 L
.3334 .62012 L
.33232 .619 L
.32388 .60953 L
.32384 .60948 L
.31644 .59996 L
.31436 .59702 L
.31 .59044 L
.30484 .58171 L
.3044 .58092 L
.29958 .5714 L
.29546 .56188 L
.29532 .56153 L
.292 .55236 L
.28917 .54284 L
.28693 .53332 L
.2858 .52727 L
.28528 .5238 L
.28418 .51428 L
.28363 .50476 L
.28363 .49524 L
.28418 .48572 L
.28528 .4762 L
.2858 .47273 L
.28693 .46668 L
.28917 .45716 L
.292 .44764 L
.29532 .43847 L
.29546 .43812 L
.29958 .4286 L
.3044 .41908 L
.30484 .41829 L
.31 .40956 L
.31436 .40298 L
.31644 .40004 L
.32384 .39052 L
.32388 .39047 L
.33232 .381 L
.3334 .37988 L
Mistroke
.34208 .37148 L
.34292 .37073 L
.35244 .36271 L
.35339 .36196 L
.36196 .35563 L
.36666 .35244 L
.37148 .34935 L
.381 .34377 L
.38255 .34292 L
.39052 .3388 L
.40004 .33439 L
.40234 .3334 L
.40956 .33048 L
.41908 .32704 L
.4286 .32403 L
.42911 .32388 L
.43812 .32143 L
.44764 .31923 L
.45716 .31741 L
.46668 .31596 L
.4762 .31488 L
.48206 .31436 L
.48572 .31416 L
Mfstroke
0 .952 1 r
.44764 .36026 m
.45716 .35887 L
.46668 .35782 L
.4762 .35706 L
.48572 .35657 L
.49524 .35633 L
.50476 .35633 L
.51428 .35657 L
.5238 .35706 L
.53332 .35782 L
.54284 .35887 L
.55236 .36026 L
.5616 .36196 L
.56188 .36202 L
.5714 .36419 L
.58092 .36684 L
.59044 .37001 L
.59436 .37148 L
.59996 .37378 L
.60948 .37822 L
.61475 .381 L
.619 .38344 L
.62852 .38957 L
.62987 .39052 L
.63804 .39679 L
.64185 .40004 L
.64756 .40537 L
.65164 .40956 L
.65708 .41575 L
.65976 .41908 L
.66653 .4286 L
.6666 .42871 L
.67216 .43812 L
.67612 .44612 L
.6768 .44764 L
.68054 .45716 L
.68346 .46668 L
.68561 .4762 L
.68564 .47634 L
.68703 .48572 L
.68773 .49524 L
.68773 .50476 L
.68703 .51428 L
.68564 .52366 L
.68561 .5238 L
.68346 .53332 L
.68054 .54284 L
.6768 .55236 L
.67612 .55388 L
.67216 .56188 L
.6666 .57129 L
.66653 .5714 L
.65976 .58092 L
.65708 .58425 L
.65164 .59044 L
.64756 .59463 L
.64185 .59996 L
.63804 .60321 L
.62987 .60948 L
.62852 .61043 L
.619 .61656 L
.61475 .619 L
.60948 .62178 L
.59996 .62622 L
.59436 .62852 L
.59044 .62999 L
.58092 .63316 L
.5714 .63581 L
.56188 .63798 L
.5616 .63804 L
.55236 .63974 L
.54284 .64113 L
.53332 .64218 L
.5238 .64294 L
.51428 .64343 L
.50476 .64367 L
.49524 .64367 L
.48572 .64343 L
.4762 .64294 L
.46668 .64218 L
.45716 .64113 L
.44764 .63974 L
.4384 .63804 L
.43812 .63798 L
.4286 .63581 L
.41908 .63316 L
.40956 .62999 L
.40564 .62852 L
.40004 .62622 L
.39052 .62178 L
.38525 .619 L
.381 .61656 L
.37148 .61043 L
.37013 .60948 L
.36196 .60321 L
.35815 .59996 L
.35244 .59463 L
.34836 .59044 L
.34292 .58425 L
.34024 .58092 L
.33347 .5714 L
.3334 .57129 L
.32784 .56188 L
.32388 .55388 L
.3232 .55236 L
.31946 .54284 L
.31654 .53332 L
.31439 .5238 L
.31436 .52366 L
.31297 .51428 L
.31227 .50476 L
.31227 .49524 L
.31297 .48572 L
.31436 .47634 L
.31439 .4762 L
.31654 .46668 L
.31946 .45716 L
.3232 .44764 L
.32388 .44612 L
.32784 .43812 L
.3334 .42871 L
.33347 .4286 L
.34024 .41908 L
.34292 .41575 L
.34836 .40956 L
.35244 .40537 L
.35815 .40004 L
.36196 .39679 L
.37013 .39052 L
.37148 .38957 L
.381 .38344 L
.38525 .381 L
.39052 .37822 L
.40004 .37378 L
.40564 .37148 L
.40956 .37001 L
.41908 .36684 L
.4286 .36419 L
.43812 .36202 L
.4384 .36196 L
F
0 g
.44764 .36026 m
.45716 .35887 L
.46668 .35782 L
.4762 .35706 L
.48572 .35657 L
.49524 .35633 L
.50476 .35633 L
.51428 .35657 L
.5238 .35706 L
.53332 .35782 L
.54284 .35887 L
.55236 .36026 L
.5616 .36196 L
.56188 .36202 L
.5714 .36419 L
.58092 .36684 L
.59044 .37001 L
.59436 .37148 L
.59996 .37378 L
.60948 .37822 L
.61475 .381 L
.619 .38344 L
.62852 .38957 L
.62987 .39052 L
.63804 .39679 L
.64185 .40004 L
.64756 .40537 L
.65164 .40956 L
.65708 .41575 L
.65976 .41908 L
.66653 .4286 L
.6666 .42871 L
.67216 .43812 L
.67612 .44612 L
.6768 .44764 L
.68054 .45716 L
.68346 .46668 L
.68561 .4762 L
.68564 .47634 L
.68703 .48572 L
.68773 .49524 L
.68773 .50476 L
.68703 .51428 L
.68564 .52366 L
.68561 .5238 L
.68346 .53332 L
.68054 .54284 L
.6768 .55236 L
.67612 .55388 L
.67216 .56188 L
Mistroke
.6666 .57129 L
.66653 .5714 L
.65976 .58092 L
.65708 .58425 L
.65164 .59044 L
.64756 .59463 L
.64185 .59996 L
.63804 .60321 L
.62987 .60948 L
.62852 .61043 L
.619 .61656 L
.61475 .619 L
.60948 .62178 L
.59996 .62622 L
.59436 .62852 L
.59044 .62999 L
.58092 .63316 L
.5714 .63581 L
.56188 .63798 L
.5616 .63804 L
.55236 .63974 L
.54284 .64113 L
.53332 .64218 L
.5238 .64294 L
.51428 .64343 L
.50476 .64367 L
.49524 .64367 L
.48572 .64343 L
.4762 .64294 L
.46668 .64218 L
.45716 .64113 L
.44764 .63974 L
.4384 .63804 L
.43812 .63798 L
.4286 .63581 L
.41908 .63316 L
.40956 .62999 L
.40564 .62852 L
.40004 .62622 L
.39052 .62178 L
.38525 .619 L
.381 .61656 L
.37148 .61043 L
.37013 .60948 L
.36196 .60321 L
.35815 .59996 L
.35244 .59463 L
.34836 .59044 L
.34292 .58425 L
.34024 .58092 L
Mistroke
.33347 .5714 L
.3334 .57129 L
.32784 .56188 L
.32388 .55388 L
.3232 .55236 L
.31946 .54284 L
.31654 .53332 L
.31439 .5238 L
.31436 .52366 L
.31297 .51428 L
.31227 .50476 L
.31227 .49524 L
.31297 .48572 L
.31436 .47634 L
.31439 .4762 L
.31654 .46668 L
.31946 .45716 L
.3232 .44764 L
.32388 .44612 L
.32784 .43812 L
.3334 .42871 L
.33347 .4286 L
.34024 .41908 L
.34292 .41575 L
.34836 .40956 L
.35244 .40537 L
.35815 .40004 L
.36196 .39679 L
.37013 .39052 L
.37148 .38957 L
.381 .38344 L
.38525 .381 L
.39052 .37822 L
.40004 .37378 L
.40564 .37148 L
.40956 .37001 L
.41908 .36684 L
.4286 .36419 L
.43812 .36202 L
.4384 .36196 L
.44764 .36026 L
Mfstroke
0 1 .556 r
.4286 .38894 m
.43812 .38671 L
.44764 .38497 L
.45716 .38367 L
.46668 .38274 L
.4762 .3821 L
.48572 .38171 L
.49524 .38153 L
.50476 .38153 L
.51428 .38171 L
.5238 .3821 L
.53332 .38274 L
.54284 .38367 L
.55236 .38497 L
.56188 .38671 L
.5714 .38894 L
.57699 .39052 L
.58092 .39177 L
.59044 .39527 L
.59996 .39956 L
.60091 .40004 L
.60948 .40479 L
.6168 .40956 L
.619 .41115 L
.62852 .41892 L
.6287 .41908 L
.63804 .4286 L
.63804 .42861 L
.6455 .43812 L
.64756 .44116 L
.65148 .44764 L
.65621 .45716 L
.65708 .45917 L
.65986 .46668 L
.66251 .4762 L
.66425 .48572 L
.66511 .49524 L
.66511 .50476 L
.66425 .51428 L
.66251 .5238 L
.65986 .53332 L
.65708 .54083 L
.65621 .54284 L
.65148 .55236 L
.64756 .55884 L
.6455 .56188 L
.63804 .57139 L
.63804 .5714 L
.6287 .58092 L
.62852 .58108 L
.619 .58885 L
.6168 .59044 L
.60948 .59521 L
.60091 .59996 L
.59996 .60044 L
.59044 .60473 L
.58092 .60823 L
.57699 .60948 L
.5714 .61106 L
.56188 .61329 L
.55236 .61503 L
.54284 .61633 L
.53332 .61726 L
.5238 .6179 L
.51428 .61829 L
.50476 .61847 L
.49524 .61847 L
.48572 .61829 L
.4762 .6179 L
.46668 .61726 L
.45716 .61633 L
.44764 .61503 L
.43812 .61329 L
.4286 .61106 L
.42301 .60948 L
.41908 .60823 L
.40956 .60473 L
.40004 .60044 L
.39909 .59996 L
.39052 .59521 L
.3832 .59044 L
.381 .58885 L
.37148 .58108 L
.3713 .58092 L
.36196 .5714 L
.36196 .57139 L
.3545 .56188 L
.35244 .55884 L
.34852 .55236 L
.34379 .54284 L
.34292 .54083 L
.34014 .53332 L
.33749 .5238 L
.33575 .51428 L
.33489 .50476 L
.33489 .49524 L
.33575 .48572 L
.33749 .4762 L
.34014 .46668 L
.34292 .45917 L
.34379 .45716 L
.34852 .44764 L
.35244 .44116 L
.3545 .43812 L
.36196 .42861 L
.36196 .4286 L
.3713 .41908 L
.37148 .41892 L
.381 .41115 L
.3832 .40956 L
.39052 .40479 L
.39909 .40004 L
.40004 .39956 L
.40956 .39527 L
.41908 .39177 L
.42301 .39052 L
F
0 g
.4286 .38894 m
.43812 .38671 L
.44764 .38497 L
.45716 .38367 L
.46668 .38274 L
.4762 .3821 L
.48572 .38171 L
.49524 .38153 L
.50476 .38153 L
.51428 .38171 L
.5238 .3821 L
.53332 .38274 L
.54284 .38367 L
.55236 .38497 L
.56188 .38671 L
.5714 .38894 L
.57699 .39052 L
.58092 .39177 L
.59044 .39527 L
.59996 .39956 L
.60091 .40004 L
.60948 .40479 L
.6168 .40956 L
.619 .41115 L
.62852 .41892 L
.6287 .41908 L
.63804 .4286 L
.63804 .42861 L
.6455 .43812 L
.64756 .44116 L
.65148 .44764 L
.65621 .45716 L
.65708 .45917 L
.65986 .46668 L
.66251 .4762 L
.66425 .48572 L
.66511 .49524 L
.66511 .50476 L
.66425 .51428 L
.66251 .5238 L
.65986 .53332 L
.65708 .54083 L
.65621 .54284 L
.65148 .55236 L
.64756 .55884 L
.6455 .56188 L
.63804 .57139 L
.63804 .5714 L
.6287 .58092 L
.62852 .58108 L
Mistroke
.619 .58885 L
.6168 .59044 L
.60948 .59521 L
.60091 .59996 L
.59996 .60044 L
.59044 .60473 L
.58092 .60823 L
.57699 .60948 L
.5714 .61106 L
.56188 .61329 L
.55236 .61503 L
.54284 .61633 L
.53332 .61726 L
.5238 .6179 L
.51428 .61829 L
.50476 .61847 L
.49524 .61847 L
.48572 .61829 L
.4762 .6179 L
.46668 .61726 L
.45716 .61633 L
.44764 .61503 L
.43812 .61329 L
.4286 .61106 L
.42301 .60948 L
.41908 .60823 L
.40956 .60473 L
.40004 .60044 L
.39909 .59996 L
.39052 .59521 L
.3832 .59044 L
.381 .58885 L
.37148 .58108 L
.3713 .58092 L
.36196 .5714 L
.36196 .57139 L
.3545 .56188 L
.35244 .55884 L
.34852 .55236 L
.34379 .54284 L
.34292 .54083 L
.34014 .53332 L
.33749 .5238 L
.33575 .51428 L
.33489 .50476 L
.33489 .49524 L
.33575 .48572 L
.33749 .4762 L
.34014 .46668 L
.34292 .45917 L
Mistroke
.34379 .45716 L
.34852 .44764 L
.35244 .44116 L
.3545 .43812 L
.36196 .42861 L
.36196 .4286 L
.3713 .41908 L
.37148 .41892 L
.381 .41115 L
.3832 .40956 L
.39052 .40479 L
.39909 .40004 L
.40004 .39956 L
.40956 .39527 L
.41908 .39177 L
.42301 .39052 L
.4286 .38894 L
Mfstroke
0 1 .064 r
.46668 .39981 m
.4762 .39921 L
.48572 .39888 L
.49524 .39873 L
.50476 .39873 L
.51428 .39888 L
.5238 .39921 L
.53332 .39981 L
.53622 .40004 L
.54284 .40074 L
.55236 .4021 L
.56188 .40399 L
.5714 .40651 L
.58035 .40956 L
.58092 .40978 L
.59044 .41394 L
.59984 .41908 L
.59996 .41915 L
.60948 .42571 L
.61307 .4286 L
.619 .43402 L
.62291 .43812 L
.62852 .44493 L
.63048 .44764 L
.63631 .45716 L
.63804 .46054 L
.64072 .46668 L
.64389 .4762 L
.64596 .48572 L
.64697 .49524 L
.64697 .50476 L
.64596 .51428 L
.64389 .5238 L
.64072 .53332 L
.63804 .53946 L
.63631 .54284 L
.63048 .55236 L
.62852 .55507 L
.62291 .56188 L
.619 .56598 L
.61307 .5714 L
.60948 .57429 L
.59996 .58085 L
.59984 .58092 L
.59044 .58606 L
.58092 .59022 L
.58035 .59044 L
.5714 .59349 L
.56188 .59601 L
.55236 .5979 L
.54284 .59926 L
.53622 .59996 L
.53332 .60019 L
.5238 .60079 L
.51428 .60112 L
.50476 .60127 L
.49524 .60127 L
.48572 .60112 L
.4762 .60079 L
.46668 .60019 L
.46378 .59996 L
.45716 .59926 L
.44764 .5979 L
.43812 .59601 L
.4286 .59349 L
.41965 .59044 L
.41908 .59022 L
.40956 .58606 L
.40016 .58092 L
.40004 .58085 L
.39052 .57429 L
.38693 .5714 L
.381 .56598 L
.37709 .56188 L
.37148 .55507 L
.36952 .55236 L
.36369 .54284 L
.36196 .53946 L
.35928 .53332 L
.35611 .5238 L
.35404 .51428 L
.35303 .50476 L
.35303 .49524 L
.35404 .48572 L
.35611 .4762 L
.35928 .46668 L
.36196 .46054 L
.36369 .45716 L
.36952 .44764 L
.37148 .44493 L
.37709 .43812 L
.381 .43402 L
.38693 .4286 L
.39052 .42571 L
.40004 .41915 L
.40016 .41908 L
.40956 .41394 L
.41908 .40978 L
.41965 .40956 L
.4286 .40651 L
.43812 .40399 L
.44764 .4021 L
.45716 .40074 L
.46378 .40004 L
F
0 g
.46668 .39981 m
.4762 .39921 L
.48572 .39888 L
.49524 .39873 L
.50476 .39873 L
.51428 .39888 L
.5238 .39921 L
.53332 .39981 L
.53622 .40004 L
.54284 .40074 L
.55236 .4021 L
.56188 .40399 L
.5714 .40651 L
.58035 .40956 L
.58092 .40978 L
.59044 .41394 L
.59984 .41908 L
.59996 .41915 L
.60948 .42571 L
.61307 .4286 L
.619 .43402 L
.62291 .43812 L
.62852 .44493 L
.63048 .44764 L
.63631 .45716 L
.63804 .46054 L
.64072 .46668 L
.64389 .4762 L
.64596 .48572 L
.64697 .49524 L
.64697 .50476 L
.64596 .51428 L
.64389 .5238 L
.64072 .53332 L
.63804 .53946 L
.63631 .54284 L
.63048 .55236 L
.62852 .55507 L
.62291 .56188 L
.619 .56598 L
.61307 .5714 L
.60948 .57429 L
.59996 .58085 L
.59984 .58092 L
.59044 .58606 L
.58092 .59022 L
.58035 .59044 L
.5714 .59349 L
.56188 .59601 L
.55236 .5979 L
Mistroke
.54284 .59926 L
.53622 .59996 L
.53332 .60019 L
.5238 .60079 L
.51428 .60112 L
.50476 .60127 L
.49524 .60127 L
.48572 .60112 L
.4762 .60079 L
.46668 .60019 L
.46378 .59996 L
.45716 .59926 L
.44764 .5979 L
.43812 .59601 L
.4286 .59349 L
.41965 .59044 L
.41908 .59022 L
.40956 .58606 L
.40016 .58092 L
.40004 .58085 L
.39052 .57429 L
.38693 .5714 L
.381 .56598 L
.37709 .56188 L
.37148 .55507 L
.36952 .55236 L
.36369 .54284 L
.36196 .53946 L
.35928 .53332 L
.35611 .5238 L
.35404 .51428 L
.35303 .50476 L
.35303 .49524 L
.35404 .48572 L
.35611 .4762 L
.35928 .46668 L
.36196 .46054 L
.36369 .45716 L
.36952 .44764 L
.37148 .44493 L
.37709 .43812 L
.381 .43402 L
.38693 .4286 L
.39052 .42571 L
.40004 .41915 L
.40016 .41908 L
.40956 .41394 L
.41908 .40978 L
.41965 .40956 L
.4286 .40651 L
Mistroke
.43812 .40399 L
.44764 .4021 L
.45716 .40074 L
.46378 .40004 L
.46668 .39981 L
Mfstroke
.428 1 0 r
.43812 .41709 m
.44764 .41492 L
.45716 .4134 L
.46668 .41241 L
.4762 .41181 L
.48572 .4115 L
.49524 .41137 L
.50476 .41137 L
.51428 .4115 L
.5238 .41181 L
.53332 .41241 L
.54284 .4134 L
.55236 .41492 L
.56188 .41709 L
.56861 .41908 L
.5714 .42004 L
.58092 .42395 L
.58974 .4286 L
.59044 .42902 L
.59996 .43557 L
.60307 .43812 L
.60948 .44419 L
.61261 .44764 L
.619 .4561 L
.61969 .45716 L
.62492 .46668 L
.62852 .47584 L
.62863 .4762 L
.63102 .48572 L
.63219 .49524 L
.63219 .50476 L
.63102 .51428 L
.62863 .5238 L
.62852 .52416 L
.62492 .53332 L
.61969 .54284 L
.619 .5439 L
.61261 .55236 L
.60948 .55581 L
.60307 .56188 L
.59996 .56443 L
.59044 .57098 L
.58974 .5714 L
.58092 .57605 L
.5714 .57996 L
.56861 .58092 L
.56188 .58291 L
.55236 .58508 L
.54284 .5866 L
.53332 .58759 L
.5238 .58819 L
.51428 .5885 L
.50476 .58863 L
.49524 .58863 L
.48572 .5885 L
.4762 .58819 L
.46668 .58759 L
.45716 .5866 L
.44764 .58508 L
.43812 .58291 L
.43139 .58092 L
.4286 .57996 L
.41908 .57605 L
.41026 .5714 L
.40956 .57098 L
.40004 .56443 L
.39693 .56188 L
.39052 .55581 L
.38739 .55236 L
.381 .5439 L
.38031 .54284 L
.37508 .53332 L
.37148 .52416 L
.37137 .5238 L
.36898 .51428 L
.36781 .50476 L
.36781 .49524 L
.36898 .48572 L
.37137 .4762 L
.37148 .47584 L
.37508 .46668 L
.38031 .45716 L
.381 .4561 L
.38739 .44764 L
.39052 .44419 L
.39693 .43812 L
.40004 .43557 L
.40956 .42902 L
.41026 .4286 L
.41908 .42395 L
.4286 .42004 L
.43139 .41908 L
F
0 g
.43812 .41709 m
.44764 .41492 L
.45716 .4134 L
.46668 .41241 L
.4762 .41181 L
.48572 .4115 L
.49524 .41137 L
.50476 .41137 L
.51428 .4115 L
.5238 .41181 L
.53332 .41241 L
.54284 .4134 L
.55236 .41492 L
.56188 .41709 L
.56861 .41908 L
.5714 .42004 L
.58092 .42395 L
.58974 .4286 L
.59044 .42902 L
.59996 .43557 L
.60307 .43812 L
.60948 .44419 L
.61261 .44764 L
.619 .4561 L
.61969 .45716 L
.62492 .46668 L
.62852 .47584 L
.62863 .4762 L
.63102 .48572 L
.63219 .49524 L
.63219 .50476 L
.63102 .51428 L
.62863 .5238 L
.62852 .52416 L
.62492 .53332 L
.61969 .54284 L
.619 .5439 L
.61261 .55236 L
.60948 .55581 L
.60307 .56188 L
.59996 .56443 L
.59044 .57098 L
.58974 .5714 L
.58092 .57605 L
.5714 .57996 L
.56861 .58092 L
.56188 .58291 L
.55236 .58508 L
.54284 .5866 L
.53332 .58759 L
Mistroke
.5238 .58819 L
.51428 .5885 L
.50476 .58863 L
.49524 .58863 L
.48572 .5885 L
.4762 .58819 L
.46668 .58759 L
.45716 .5866 L
.44764 .58508 L
.43812 .58291 L
.43139 .58092 L
.4286 .57996 L
.41908 .57605 L
.41026 .5714 L
.40956 .57098 L
.40004 .56443 L
.39693 .56188 L
.39052 .55581 L
.38739 .55236 L
.381 .5439 L
.38031 .54284 L
.37508 .53332 L
.37148 .52416 L
.37137 .5238 L
.36898 .51428 L
.36781 .50476 L
.36781 .49524 L
.36898 .48572 L
.37137 .4762 L
.37148 .47584 L
.37508 .46668 L
.38031 .45716 L
.381 .4561 L
.38739 .44764 L
.39052 .44419 L
.39693 .43812 L
.40004 .43557 L
.40956 .42902 L
.41026 .4286 L
.41908 .42395 L
.4286 .42004 L
.43139 .41908 L
.43812 .41709 L
Mfstroke
.92 1 0 r
.43812 .42756 m
.44764 .42502 L
.45716 .42327 L
.46668 .42216 L
.4762 .42152 L
.48572 .42122 L
.49524 .4211 L
.50476 .4211 L
.51428 .42122 L
.5238 .42152 L
.53332 .42216 L
.54284 .42327 L
.55236 .42502 L
.56188 .42756 L
.56503 .4286 L
.5714 .43108 L
.58092 .43581 L
.58475 .43812 L
.59044 .4421 L
.59697 .44764 L
.59996 .45062 L
.60552 .45716 L
.60948 .46291 L
.61165 .46668 L
.61592 .4762 L
.61865 .48572 L
.619 .48754 L
.61997 .49524 L
.61997 .50476 L
.619 .51246 L
.61865 .51428 L
.61592 .5238 L
.61165 .53332 L
.60948 .53709 L
.60552 .54284 L
.59996 .54938 L
.59697 .55236 L
.59044 .5579 L
.58475 .56188 L
.58092 .56419 L
.5714 .56892 L
.56503 .5714 L
.56188 .57244 L
.55236 .57498 L
.54284 .57673 L
.53332 .57784 L
.5238 .57848 L
.51428 .57878 L
.50476 .5789 L
.49524 .5789 L
.48572 .57878 L
.4762 .57848 L
.46668 .57784 L
.45716 .57673 L
.44764 .57498 L
.43812 .57244 L
.43497 .5714 L
.4286 .56892 L
.41908 .56419 L
.41525 .56188 L
.40956 .5579 L
.40303 .55236 L
.40004 .54938 L
.39448 .54284 L
.39052 .53709 L
.38835 .53332 L
.38408 .5238 L
.38135 .51428 L
.381 .51246 L
.38003 .50476 L
.38003 .49524 L
.381 .48754 L
.38135 .48572 L
.38408 .4762 L
.38835 .46668 L
.39052 .46291 L
.39448 .45716 L
.40004 .45062 L
.40303 .44764 L
.40956 .4421 L
.41525 .43812 L
.41908 .43581 L
.4286 .43108 L
.43497 .4286 L
F
0 g
.43812 .42756 m
.44764 .42502 L
.45716 .42327 L
.46668 .42216 L
.4762 .42152 L
.48572 .42122 L
.49524 .4211 L
.50476 .4211 L
.51428 .42122 L
.5238 .42152 L
.53332 .42216 L
.54284 .42327 L
.55236 .42502 L
.56188 .42756 L
.56503 .4286 L
.5714 .43108 L
.58092 .43581 L
.58475 .43812 L
.59044 .4421 L
.59697 .44764 L
.59996 .45062 L
.60552 .45716 L
.60948 .46291 L
.61165 .46668 L
.61592 .4762 L
.61865 .48572 L
.619 .48754 L
.61997 .49524 L
.61997 .50476 L
.619 .51246 L
.61865 .51428 L
.61592 .5238 L
.61165 .53332 L
.60948 .53709 L
.60552 .54284 L
.59996 .54938 L
.59697 .55236 L
.59044 .5579 L
.58475 .56188 L
.58092 .56419 L
.5714 .56892 L
.56503 .5714 L
.56188 .57244 L
.55236 .57498 L
.54284 .57673 L
.53332 .57784 L
.5238 .57848 L
.51428 .57878 L
.50476 .5789 L
.49524 .5789 L
Mistroke
.48572 .57878 L
.4762 .57848 L
.46668 .57784 L
.45716 .57673 L
.44764 .57498 L
.43812 .57244 L
.43497 .5714 L
.4286 .56892 L
.41908 .56419 L
.41525 .56188 L
.40956 .5579 L
.40303 .55236 L
.40004 .54938 L
.39448 .54284 L
.39052 .53709 L
.38835 .53332 L
.38408 .5238 L
.38135 .51428 L
.381 .51246 L
.38003 .50476 L
.38003 .49524 L
.381 .48754 L
.38135 .48572 L
.38408 .4762 L
.38835 .46668 L
.39052 .46291 L
.39448 .45716 L
.40004 .45062 L
.40303 .44764 L
.40956 .4421 L
.41525 .43812 L
.41908 .43581 L
.4286 .43108 L
.43497 .4286 L
.43812 .42756 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
0 g
.66897 .06144 m
.66897 .58372 L
.97619 .58372 L
.97619 .06144 L
F
1 g
.66897 .06144 m
.66897 .58372 L
.97619 .58372 L
.97619 .06144 L
F
0 g
.0001 w
[ ] 0 setdash
.66897 .06144 m
.97619 .06144 L
.97619 .58372 L
.66897 .58372 L
.66897 .06144 L
s
% Start of sub-graphic
p
0.668971 0.0614439 0.97619 0.583717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0121777 0.121777 [
[ 0 0 0 0 ]
[ 1 1.7 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.7 L
0 1.7 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0219198 0.35119 0.143696 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .08281 -61 -9.96875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.9375 translate 1 -1 scale
63.000 12.562 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.562 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
97.562 12.562 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.163181 0.35119 0.284957 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .492 r
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .22407 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.37) show
97.562 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.304441 0.35119 0.426218 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .984 r
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .36533 -61 -9.96875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.9375 translate 1 -1 scale
63.000 12.562 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.562 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.58) show
97.562 12.562 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.445702 0.35119 0.567479 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.524 0 1 r
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .50659 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
92.062 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.586963 0.35119 0.708739 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.032 0 1 r
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .64785 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.01) show
97.562 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.728223 0.35119 0.85 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .46 1 r
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .78911 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.23) show
97.562 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.869484 0.35119 0.991261 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .952 1 r
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .93037 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.44) show
97.562 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.01074 0.35119 1.13252 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .556 r
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.07163 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.66) show
97.562 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.15201 0.35119 1.27378 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .064 r
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.21289 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.87) show
97.562 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.29327 0.35119 1.41504 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.428 1 0 r
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.35415 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.09) show
97.562 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43453 0.35119 1.5563 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.92 1 0 r
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.49542 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(>) show
78.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.09) show
97.562 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 1.62693 -69.1562 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 12.500 moveto
(\\310) show
65.500 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(C) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
72.812 12.500 moveto
(\\310) show
75.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .64516 L
0 .64516 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 185.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000^B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`006@3oool4000002<0oooo1000000Q0?ooo`8000008`3oool4000002<0
oooo1000001[0?ooo`006@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01l0oooo
00@000000?ooo`3oool00000903oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo06`0
oooo000J0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool07`3oool010000000oooo
0?ooo`00000T0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0J`3oool001<0oooo
100000040?ooo`030000003oool0oooo01`0oooo100000040?ooo`030000003oool0oooo01l0oooo
00@000000?ooo`3oool00000903oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo06X0
oooo000L0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool07`3oool010000000oooo
0?ooo`00000T0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0J@3oool001T0oooo
00@000000?ooo`3oool000008`3oool300000240oooo00@000000?ooo`3oool000008P3oool30000
02@0oooo00@000000?ooo`3oool00000J`3oool001X0oooo0P00000V0?ooo`030000003oool0oooo
0200oooo0P00000U0?ooo`030000003oool0oooo02<0oooo0P00001/0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`005@3ooonR000006T0oooo000>0?ooo`@000000`3oool010000000oooo0?ooo`00
00070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000203ooomI000000P0oooo
000>0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool01P3oool000l0oooo00<00000
0?ooo`3oool00`3oool2000009h0oooo0P0000080?ooo`030000003oool0oooo05D0oooo00<00000
0?ooo`3oool01P3oool000P0oooo100000040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0V`3o00030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3ooolA0000
03d0oooo00<000000?ooo`3oool01P3oool00140oooo00D000000?ooo`3oool0oooo000000020?oo
oi/0o`000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?l0
003o00003@3o00000`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00H0oooo000>0?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool0V`3o00030?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3oool00`000000o`000?l0000=0?l000030000003oool0oooo
03/0oooo00<000000?ooo`3oool01P3oool000l0oooo0P0000040?ooo`030000003oool0oooo09/0
o`000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?l0003o
00003@3o00000`000000oooo0?ooo`0A0?ooo`8000001@3oool2000000<0oooo00<000000?ooo`3o
ool00`000000103oool0000000000000000D0?ooo`030000003oool0oooo00H0oooo000E0?ooo`03
0000003oool0oooo09/0o`000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo00<000000?l0003o00003@3o00000`000000oooo0?ooo`0?0?ooo`8000001P3oool010000000
oooo0?ooo`0000060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`2K0?l000<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`070?ooo`030000003o0000o`0000d0o`0000<000000?ooo`3o
ool03P3oool2000000L0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3o
ool0V`3o00030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000
o`000?l0000=0?l000030000003oool0oooo0100oooo0P0000050?ooo`040000003oool0oooo0000
00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00H0oooo000E0?ooo`030000003oool0oooo09/0o`000`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00L0oooo00<000000?l0003o00003@3o00000`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`030000
01@0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0V`3o00030?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000o`000?l0000=0?l00003
0000003oool0oooo01L0oooo00@000000?ooo`3oool000001@3oool2000000<0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`1<0?l000@0
0000B`3o00030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000
o`000?l0000=0?l000030000003oool0oooo01P0oooo0P0000070?ooo`040000003oool0oooo0?oo
o`<000004`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`160?l00100
0000A@3o00030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3ooolA000003d0
oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0?`3o000<000000H0o`3k
3000000n0?l000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1E0?ooo`030000
003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo03X0o`002@0000060?l0n`X000001P3o
0?/9000003T0o`000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo4@00
000m0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo03P0o`001P000005
0?l0n`H000002P260?l6000000D0o`3k1P00000g0?l000<0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`070?ooo`030000003o07d0o`1m00d0o`1m00<000000?ooo`3oool0>`3oool0
0`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0f0?l000@000001P3o0?/30000
01H0QP3o0`0000060?l0n`@00000=@3o00030?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000o`1m0?l0O@0=0?l0O@030000003oool0oooo03/0oooo00<000000?oo
o`3oool01P3oool001D0oooo00<000000?ooo`3oool0<P3o0006000000D0o`3k0`00000L08H0o`<0
00001@3o0?/600000340o`000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo00<000000?l0O@3o07d03@3o07d00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00H0
oooo000E0?ooo`030000003oool0oooo0340o`0000@000000?l0O@3o07d000001@3o0?/300000280
QP3o0`0000050?l0n`80000000<0o`1m000000000000;`3o00030?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01`3oool00`000000o`1m0?l0O@0=0?l0O@030000003oool0oooo0140
oooo0P0000050?ooo`8000000`3oool00`000000oooo00000002000000<0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0_0?l000D00000
103o0?/2000002P0QP3o0P0000040?l0n`<0000000<0o`1m0000003o0000;@3o00030?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000o`1m0?l0O@0=0?l0O@030000
003oool0oooo00l0oooo0P0000060?ooo`040000003oool0oooo000000L0oooo00@000000?ooo`3o
ool000005@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0]0?l000@0
00001P3o0?/00`000000QP3o08H0o`0Z08H0o`030000003o0?/0o`3k00@0o`3k1000000/0?l000<0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003o07d0o`1m00d0
o`1m00<000000?ooo`3oool03P3oool2000000L0oooo00@000000?ooo`3oool000001`3oool01000
0000oooo0?ooo`00000E0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo
02`0o`000`0000060?l0n`800000;P260?l2000000H0o`3k0`00000[0?l000<0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003o07d0o`1m00d0o`1m00<000000?oo
o`3oool0403oool2000000D0oooo00@000000?ooo`3oool000001@3oool2000000@0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0Y0?l0
00@000001`3o0?/00`000000QP3o08H0o`0`08H0o`030000003o0?/0o`3k00D0o`3k1000000X0?l0
00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003o07d0o`1m
00d0o`1m00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
000000L0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`030000003oool0oooo00H0oooo000E
0?ooo`030000003oool0oooo02T0o`000`0000060?l0n`800000=0260?l2000000H0o`3k0`00000X
0?l000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003o07d0
o`1m00d0o`1m00<000000?ooo`3oool05`3oool010000000oooo0?ooo`0000040?ooo`060000003o
ool0oooo0000003oool000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00H0
oooo000E0?ooo`030000003oool0oooo02L0o`00100000060?l0n`03000000260?l0QP3o03H0QP3o
00<000000?l0n`3o0?/01@3o0?/3000002H0o`000`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo4@00000J0?ooo`8000001P3oool200000080oooo1000000C0?ooo`030000
003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo02H0o`0000@000000?l0O@3o07d00000
1`3o0?/00`000000QP3o08H0o`0g08H0o`030000003o0?/0o`3k00D0o`3k00<000000?l0O@000000
9@3o00030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0E@3oool00`000000oooo
0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0T0?l00080000000<0o`1m0000000000001P3o
0?/2000003/0QP3o00<000000?l0n`3o0?/0103o0?/2000000030?l0O@000000000002<0o`000`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo4@00000m0?ooo`030000003o
ool0oooo00H0oooo000E0?ooo`030000003oool0oooo02<0o`0000@000000?l0O@3o07d000001`3o
0?/00`000000QP3o08H0o`0l08H0o`030000003o0?/0o`3k00D0o`3k00@000000?l0O@3o07d00000
8P3o00030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000o`3k
0?l0n`0=0?l0n`030000003oool0oooo03/0oooo00<000000?ooo`3oool01P3oool001D0oooo00<0
00000?ooo`3oool08P3o000010000000o`1m0?l0O@0000080?l0n`03000000260?l0QP3o01/0QP3o
1000000M08H0o`030000003o0?/0o`3k00H0o`3k00@000000?l0O@3o07d000008@3o00030?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000o`3k0?l0n`0=0?l0n`03
0000003oool0oooo03/0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0
8@3o000010000000o`1m0?l0O@0000080?l0n`03000000260?l0QP3o01T0QP3o0`00000400P0o`<0
00006`260?l00`000000o`3k0?l0n`060?l0n`040000003o07d0o`1m00000200o`000`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?l0n`3o0?/03@3o0?/00`00
0000oooo0?ooo`0k0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo0200
o`0000@000000?l0O@3o07d00000203o0?/00`000000QP3o08H0o`0H08H0o`8000002P080?l20000
01X0QP3o00<000000?l0n`3o0?/01P3o0?/010000000o`1m0?l0O@00000O0?l000<0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003o0?/0o`3k00d0o`3k00<00000
0?ooo`3oool04@3oool2000000D0oooo0P0000030?ooo`030000003oool00000008000000`3oool2
000001@0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0803o00001000
0000o`1m0?l0O@0000080?l0n`03000000260?l0QP3o01L0QP3o0P00000<00P0o`8000006P260?l0
0`000000o`3k0?l0n`060?l0n`040000003o07d0o`1m000001h0o`000`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo00<000000?l0n`3o0?/03@3o0?/00`000000oooo0?oo
o`0?0?ooo`8000001P3oool010000000oooo0?ooo`0000070?ooo`030000003oool000000080oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?oo
o`0N0?l00080000000<0o`1m000000000000203o0?/00`000000QP3o08H0o`0F08H0o`8000004008
0?l2000001P0QP3o00<000000?l0n`3o0?/01P3o0?/200000080o`1m00<000000?l0003o00006`3o
00030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000o`3k0?l0
n`0=0?l0n`030000003oool0oooo00h0oooo0P0000070?ooo`040000003oool0oooo000000L0oooo
00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00H0oooo
000E0?ooo`030000003oool0oooo01d0o`0000D000000?l0O@3o07d0o`1m000000090?l0n`030000
00260?l0QP3o01D0QP3o0P00000C00P0o`03000000260?l0QP3o01D0QP3o00<000000?l0n`3o0?/0
203o0?/010000000o`1m0?l0O@00000L0?l000<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`070?ooo`030000003o0?/0o`3k00d0o`3k00<000000?ooo`3oool0403oool2000000D0
oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`02000001@0oooo00<000000?oo
o`3oool01P3oool001D0oooo00<000000?ooo`3oool0703o000200000080o`1m00<000000?l0n`3o
0?/01`3o0?/00`000000QP3o08H0o`0E08H0o`03000000080?l0203o01@0203o0P00000F08H0o`03
0000003o0?/0o`3k00L0o`3k00<000000?l0O@3o07d00P00000K0?l000<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`070?ooo`030000003o0?/0o`3k00d0o`3k00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo0`0000020?oo
o`040000003oool0oooo000001<0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?oo
o`3oool06`3o00001@000000o`1m0?l0O@3o07d0000000X0o`3k00<0000008H0o`260?l04`260?l2
000001T0203o00<0000008H0o`260?l04`260?l00`000000o`3k0?l0n`080?l0n`050000003o07d0
o`1m0?l0O@0000006P3o00030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3o
ool00`000000o`3k0?l0n`0=0?l0n`030000003oool0oooo01L0oooo00@000000?ooo`3oool00000
1@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0K0?l000050000003o07d0o`1m0?l0O@00
00002@3o0?/00`000000QP3o08H0o`0C08H0o`03000000080?l0203o01X0203o00<0000008H0o`26
0?l04`260?l00`000000o`3k0?l0n`080?l0n`050000003o07d0o`1m0?l0O@0000006@3o00030?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000o`3k0?l0n`0=0?l0
n`030000003oool0oooo01P0oooo0P0000060?ooo`<000000P3oool2000001@0oooo00<000000?oo
o`3oool01P3oool001D0oooo00<000000?ooo`3oool06P3o00001@000000o`1m0?l0O@3o07d00000
00X0o`3k00<0000008H0o`260?l04P260?l2000001`0203o0P00000D08H0o`030000003o0?/0o`3k
00P0o`3k00D000000?l0O@3o07d0o`1m0000000I0?l000<0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`070?oooa400000?@3oool00`000000oooo0?ooo`060?ooo`003P3oool40000
00<0oooo00<000000?ooo`3oool06@3o00001@000000o`1m0?l0O@3o07d0000000X0o`3k00<00000
08H0o`260?l04P260?l00`000000203o00P0o`0N00P0o`03000000260?l0QP3o0180QP3o00<00000
0?l0n`3o0?/0203o0?/01@000000o`1m0?l0O@3o07d0000001P0o`000`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool01P3oool00100oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0H0?l000030000003o07d0o`1m0080o`1m00<00000
0?l0n`3o0?/0203o0?/00`000000QP3o08H0o`0A08H0o`03000000080?l0203o0200203o00<00000
08H0o`260?l04@260?l00`000000o`3k0?l0n`080?l0n`030000003o07d0o`1m0080o`1m00<00000
0?l0003o00005@3o00030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3ooolA
000003d0oooo00<000000?ooo`3oool01P3oool00100oooo00<000000?ooo`3oool00P3oool20000
00030?ooo`3o0000o`0001H0o`0000D000000?l0O@3o07d0o`1m0000000;0?l0n`03000000260?l0
QP3o0100QP3o00<0000000P0o`080?l08P080?l00`000000QP3o08H0o`0@08H0o`030000003o0?/0
o`3k00T0o`3k00D000000?l0O@3o07d0o`1m0000000G0?l00080oooo0P0000080?ooo`030000003o
ool0oooo00L0oooo00<0000008H0o`260?l03@260?l00`000000oooo0?ooo`0k0?ooo`030000003o
ool0oooo00H0oooo00080?ooo`@00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01L0o`0000<000000?l0O@3o07d00P3o07d00`000000o`3k0?l0n`080?l0n`03000000260?l0
QP3o0100QP3o00<0000000P0o`080?l090080?l200000140QP3o00<000000?l0n`3o0?/0203o0?/0
0`000000o`1m0?l0O@020?l0O@030000003o0000o`0001@0o`000`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00<0000008H0o`260?l03@260?l00`000000oooo0?ooo`0k
0?ooo`030000003oool0oooo00H0oooo000@0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool05`3o00001@000000o`1m0?l0O@3o07d0000000/0o`3k00<0000008H0o`260?l03`260?l0
0`000000203o00P0o`0V00P0o`03000000260?l0QP3o0100QP3o00<000000?l0n`3o0?/0203o0?/0
0`000000o`1m0?l0O@020?l0O@030000003o0000o`0001<0o`000`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00<0000008H0o`260?l03@260?l00`000000oooo0?ooo`0A
0?ooo`8000001@3oool2000000<0oooo00<000000?ooo`3oool00P00000I0?ooo`030000003oool0
oooo00H0oooo000>0?ooo`<00000103oool00`000000oooo0?ooo`0E0?l000800000103o07d00`00
0000o`3k0?l0n`080?l0n`8000003`260?l2000002X0203o0P00000@08H0o`030000003o0?/0o`3k
00P0o`3k00<000000?l0O@3o07d00P3o07d2000001@0o`000`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<0000008H0o`260?l03@260?l00`000000oooo0?ooo`0?0?oo
o`8000001P3oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo000001P0oooo00<0
00000?ooo`3oool01P3oool00100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0E
0?l000030000003o07d0o`1m0080o`1m00<000000?l0n`3o0?/02@3o0?/00`000000QP3o08H0o`0=
08H0o`03000000080?l0203o02`0203o00<0000008H0o`260?l03@260?l00`000000o`3k0?l0n`09
0?l0n`030000003o07d0o`1m0080o`1m00<000000?l0003o00004P3o00030?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000QP3o08H0o`0=08H0o`030000003oool0
oooo00h0oooo0P0000070?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool00000
603oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0E0?l000030000003o
07d0o`1m0080o`1m00<000000?l0n`3o0?/02@3o0?/00`000000QP3o08H0o`0=08H0o`0300000008
0?l0203o02`0203o00<0000008H0o`260?l03P260?l00`000000o`3k0?l0n`080?l0n`030000003o
07d0o`1m00<0o`1m00<000000?l0003o00004@3o00030?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01`3oool00`000000QP3o08H0o`0=08H0o`030000003oool0oooo0100oooo0P00
00050?ooo`040000003oool0oooo000000D0oooo0P00000I0?ooo`030000003oool0oooo00H0oooo
000E0?ooo`030000003oool0oooo01@0o`0000<000000?l0O@3o07d00`3o07d00`000000o`3k0?l0
n`080?l0n`03000000260?l0QP3o00`0QP3o0P00000`00P0o`8000003P260?l00`000000o`3k0?l0
n`080?l0n`030000003o07d0o`1m00<0o`1m00<000000?l0003o00004@3o00030?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000QP3o08H0o`0=08H0o`030000003o
ool0oooo0180oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`040000
003oool0oooo000001P0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0
4`3o00000`000000o`1m0?l0O@030?l0O@030000003o0?/0o`3k00T0o`3k00<0000008H0o`260?l0
2`260?l00`000000203o00P0o`0b00P0o`03000000260?l0QP3o00/0QP3o00<000000?l0n`3o0?/0
2@3o0?/00`000000o`1m0?l0O@030?l0O@030000003o0000o`000100o`000`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0000008H0o`260?l03@260?l00`000000oooo
0?ooo`0G0?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool00000603oool00`00
0000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0C0?l000030000003o07d0o`1m00<0
o`1m00<000000?l0n`3o0?/02@3o0?/00`000000QP3o08H0o`0;08H0o`03000000080?l0203o0380
203o00<0000008H0o`260?l030260?l00`000000o`3k0?l0n`080?l0n`030000003o07d0o`1m00@0
o`1m00<000000?l0003o00003`3o00030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01`3oool00`000000QP3o08H0o`0=08H0o`030000003oool0oooo01P0oooo0P0000060?ooo`80
00006@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0B0?l000030000
003o07d0o`1m00@0o`1m00<000000?l0n`3o0?/0203o0?/00`000000QP3o08H0o`0;08H0o`030000
00080?l0203o0140203o4000000C00P0o`03000000260?l0QP3o00/0QP3o00<000000?l0n`3o0?/0
203o0?/00`000000o`1m0?l0O@040?l0O@030000003o0000o`0000l0o`000`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo4@00000m0?ooo`030000003oool0oooo00H0oooo
000E0?ooo`030000003oool0oooo0180o`0000<000000?l0O@3o07d00`3o07d00`000000o`3k0?l0
n`080?l0n`03000000260?l0QP3o00X0QP3o0P00000@00P0o`@000004000MOl400000100203o0P00
000<08H0o`030000003o0?/0o`3k00P0o`3k00<000000?l0O@3o07d00`3o07d00`000000o`000?l0
000?0?l000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1E0?ooo`030000003o
ool0oooo00H0oooo000E0?ooo`030000003oool0oooo0180o`0000<000000?l0O@3o07d00`3o07d0
0`000000o`3k0?l0n`080?l0n`03000000260?l0QP3o00X0QP3o00<0000000P0o`080?l03@080?l3
000001H007Go0`00000@00P0o`03000000260?l0QP3o00T0QP3o00<000000?l0n`3o0?/0203o0?/0
0`000000o`1m0?l0O@040?l0O@030000003o0000o`0000h0o`000`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo4@00000m0?ooo`030000003oool0oooo00H0oooo000E0?oo
o`030000003oool0oooo0140o`0000<000000?l0O@3o07d0103o07d00`000000o`3k0?l0n`080?l0
n`03000000260?l0QP3o00T0QP3o00<0000000P0o`080?l02`080?l3000001`007Go0`00000=00P0
o`03000000260?l0QP3o00T0QP3o00<000000?l0n`3o0?/0203o0?/00`000000o`1m0?l0O@040?l0
O@030000003o0000o`0000h0o`000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00L0oooo00<0000000P0o`080?l03@080?l00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo
00H0oooo000E0?ooo`030000003oool0oooo0140o`0000<000000?l0O@3o07d0103o07d00`000000
o`3k0?l0n`080?l0n`03000000260?l0QP3o00P0QP3o00<0000000P0o`080?l02`080?l00`000000
07Go001eo`0P001eo`80000030080?l00`000000QP3o08H0o`0908H0o`030000003o0?/0o`3k00P0
o`3k00<000000?l0O@3o07d00`3o07d00`000000o`000?l0000>0?l000<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`070?ooo`03000000080?l0203o00d0203o00<000000?ooo`3o
ool0>`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0A0?l000030000
003o07d0o`1m00<0o`1m00<000000?l0n`3o0?/0203o0?/00`000000QP3o08H0o`0908H0o`030000
00080?l0203o00T0203o0P00000U001eo`03000000080?l0203o00T0203o00<0000008H0o`260?l0
2@260?l00`000000o`3k0?l0n`080?l0n`030000003o07d0o`1m00<0o`1m00<000000?l0003o0000
3P3o00030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000203o
00P0o`0=00P0o`030000003oool0oooo03/0oooo00<000000?ooo`3oool01P3oool001D0oooo00<0
00000?ooo`3oool0403o00000`000000o`1m0?l0O@040?l0O@030000003o0?/0o`3k00P0o`3k00<0
000008H0o`260?l01`260?l2000000X0203o0P00000X001eo`8000002P080?l2000000T0QP3o00<0
00000?l0n`3o0?/0203o0?/00`000000o`1m0?l0O@040?l0O@030000003o0000o`0000d0o`000`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0000000P0o`080?l03@08
0?l00`000000oooo0?ooo`0A0?ooo`8000001@3oool300000080oooo00<000000?ooo`3oool00P00
00030?ooo`<000004`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0@
0?l000030000003o07d0o`1m00@0o`1m00<000000?l0n`3o0?/0203o0?/00`000000QP3o08H0o`07
08H0o`03000000080?l0203o00P0203o00<00000001eo`00MOl02`00MOlD000000/007Go00<00000
00P0o`080?l020080?l00`000000QP3o08H0o`0808H0o`030000003o0?/0o`3k00L0o`3k00<00000
0?l0O@3o07d01@3o07d00`000000o`000?l0000<0?l000<0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`070?ooo`03000000080?l0203o00d0203o00<000000?ooo`3oool03`3oool2
000000P0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0403o0000
0`000000o`1m0?l0O@040?l0O@030000003o0?/0o`3k00L0o`3k00<0000008H0o`260?l020260?l0
0`000000203o00P0o`0600P0o`8000002@00MOl5000001<00??o10000009001eo`80000020080?l0
0`000000QP3o08H0o`0808H0o`030000003o0?/0o`3k00L0o`3k00<000000?l0O@3o07d01@3o07d0
0`000000o`000?l0000<0?l000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`07
0?ooo`03000000080?l0203o00d0203o00<000000?ooo`3oool03P3oool2000000T0oooo00<00000
0?ooo`3oool00`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool03`3o00000`000000o`1m0?l0O@04
0?l0O@030000003o0?/0o`3k00P0o`3k00<0000008H0o`260?l01`260?l00`000000203o00P0o`06
00P0o`0300000000MOl007Go00L007Go0P00000L003co`8000002@00MOl00`000000203o00P0o`06
00P0o`03000000260?l0QP3o00L0QP3o00<000000?l0n`3o0?/0203o0?/00`000000o`1m0?l0O@04
0?l0O@030000003o0000o`0000`0o`000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo00<0000000P0o`080?l03@080?l00`000000oooo0?ooo`0@0?ooo`8000001`3oool0
0`000000oooo0?ooo`030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0?0?l000030000003o07d0
o`1m00@0o`1m00<000000?l0n`3o0?/0203o0?/00`000000QP3o08H0o`0708H0o`03000000080?l0
203o00H0203o00<00000001eo`00MOl01@00MOl2000002000??o0P000008001eo`03000000080?l0
203o00H0203o00<0000008H0o`260?l01`260?l00`000000o`3k0?l0n`070?l0n`030000003o07d0
o`1m00@0o`1m00<000000?l0003o0000303o00030?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01`3oool00`000000203o00P0o`0=00P0o`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0?
0?l000030000003o07d0o`1m00@0o`1m00<000000?l0n`3o0?/01`3o0?/00`000000QP3o08H0o`06
08H0o`8000001`080?l2000000H007Go0P000009003coa<000002000lol2000000H007Go0P000007
00P0o`80000020260?l00`000000o`3k0?l0n`070?l0n`030000003o07d0o`1m00@0o`1m00<00000
0?l0003o0000303o00030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool0
0`000000203o00P0o`0=00P0o`030000003oool0oooo01P0oooo0P0000050?ooo`040000003oool0
oooo00000080oooo0P00000D0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0
oooo00h0o`0000<000000?l0O@3o07d01@3o07d00`000000o`3k0?l0n`070?l0n`03000000260?l0
QP3o00H0QP3o00<0000000P0o`080?l01@080?l00`00000007Go001eo`04001eo`8000001P00lol5
000001<00?n>10000006003co`8000001P00MOl00`000000203o00P0o`0500P0o`03000000260?l0
QP3o00H0QP3o00<000000?l0n`3o0?/01`3o0?/00`000000o`1m0?l0O@050?l0O@030000003o0000
o`0000/0o`000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo4@00000K
0?ooo`030000003oool0oooo00@0oooo0P0000040?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool03P3o00000`000000o`1m0?l0O@050?l0
O@030000003o0?/0o`3k00L0o`3k00<0000008H0o`260?l01P260?l00`000000203o00P0o`0500P0
o`0300000000MOl007Go00<007Go00<00000003co`00lol01000lol2000001`00?n>0P000006003c
o`0300000000MOl007Go00@007Go00<0000000P0o`080?l01@080?l00`000000QP3o08H0o`0608H0
o`030000003o0?/0o`3k00L0o`3k00<000000?l0O@3o07d0103o07d00`000000o`000?l0000;0?l0
00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo
00H0oooo000E0?ooo`030000003oool0oooo00h0o`0000<000000?l0O@3o07d0103o07d00`000000
o`3k0?l0n`070?l0n`03000000260?l0QP3o00H0QP3o00<0000000P0o`080?l01@080?l00`000000
07Go001eo`04001eo`0300000000lol00??o00<00??o00<00000003oSP00ohh00`00ohhF000000D0
0?n>00<00000003co`00lol00`00lol00`00000007Go001eo`04001eo`8000001P080?l00`000000
QP3o08H0o`0608H0o`030000003o0?/0o`3k00L0o`3k00<000000?l0O@3o07d0103o07d00`000000
o`000?l0000;0?l000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1E0?ooo`03
0000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo00h0o`0000<000000?l0O@3o07d0
103o07d00`000000o`3k0?l0n`070?l0n`03000000260?l0QP3o00H0QP3o00<0000000P0o`080?l0
10080?l00`00000007Go001eo`03001eo`8000001000lol2000000<00?n>0`00000F003o40<00000
0`00ohh2000000@00??o0P000005001eo`03000000080?l0203o00@0203o0P00000708H0o`030000
003o0?/0o`3k00L0o`3k00<000000?l0O@3o07d0103o07d00`000000o`000?l0000;0?l000<0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oooa400000?@3oool00`000000oooo
0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0>0?l000030000003o07d0o`1m00@0o`1m00<0
00000?l0n`3o0?/01`3o0?/00`000000QP3o08H0o`0608H0o`03000000080?l0203o00@0203o00<0
0000001eo`00MOl00P00MOl00`0000000??o003co`03003co`0400000000ohh00?n>003oSP800000
1@00oa0C000000@00?l@0P000003003oSP0300000000lol00??o00<00??o00<00000001eo`00MOl0
0`00MOl00`000000203o00P0o`0400P0o`03000000260?l0QP3o00H0QP3o00<000000?l0n`3o0?/0
1P3o0?/00`000000o`1m0?l0O@050?l0O@030000003o0000o`0000X0o`000`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000001eo`00MOl03@00MOl00`000000oooo
0?ooo`0k0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo00d0o`0000<0
00000?l0O@3o07d01@3o07d00`000000o`3k0?l0n`070?l0n`03000000260?l0QP3o00D0QP3o00<0
000000P0o`080?l010080?l00`00000007Go001eo`03001eo`0400000000lol00??o003co`800000
0`00ohh0100000000?l@003o4000oa04000000<0KOl03000000406go00<000000`00oa0010000000
0?n>003oSP00ohh2000000<00??o00<00000001eo`00MOl00`00MOl00`000000203o00P0o`0400P0
o`03000000260?l0QP3o00H0QP3o00<000000?l0n`3o0?/01P3o0?/00`000000o`1m0?l0O@050?l0
O@030000003o0000o`0000X0o`000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00L0oooo00<00000001eo`00MOl03@00MOl00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo
00H0oooo000E0?ooo`030000003oool0oooo00d0o`0000<000000?l0O@3o07d01@3o07d00`000000
o`3k0?l0n`060?l0n`03000000260?l0QP3o00D0QP3o00<0000000P0o`080?l010080?l00`000000
07Go001eo`03001eo`0500000000lol00??o003co`0000000`00ohh2000000800?l@0P00000206go
00D00000303[o`0500000080KOl00P000002003o408000000`00ohh0100000000??o003co`00lol2
000000@007Go00<0000000P0o`080?l010080?l00`000000QP3o08H0o`0508H0o`030000003o0?/0
o`3k00H0o`3k00<000000?l0O@3o07d01@3o07d00`000000o`000?l0000:0?l000<0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`0300000000MOl007Go00d007Go00<00000
0?ooo`3oool04@3oool2000000D0oooo0`0000020?ooo`030000003oool0000000<0000000@0oooo
0000000000000000503oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0=
0?l000030000003o07d0o`1m00D0o`1m00<000000?l0n`3o0?/01P3o0?/00`000000QP3o08H0o`05
08H0o`03000000080?l0203o00@0203o00<00000001eo`00MOl00`00MOl01@0000000??o003co`00
lol0000000800?n>00D00000003o4000oa000?l@0000000206go008000005P3[o`0200000080KOl0
00D00000003o4000oa000?l@00000003003oSP0500000000lol00??o003co`0000001@00MOl00`00
0000203o00P0o`0300P0o`03000000260?l0QP3o00D0QP3o00<000000?l0n`3o0?/01P3o0?/00`00
0000o`1m0?l0O@050?l0O@030000003o0000o`0000X0o`000`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<00000001eo`00MOl03@00MOl00`000000oooo0?ooo`0?0?oo
o`800000203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0=0?l00003
0000003o07d0o`1m00D0o`1m00<000000?l0n`3o0?/01P3o0?/00`000000QP3o08H0o`0508H0o`03
000000080?l0203o00<0203o00<00000001eo`00MOl00`00MOl01@0000000??o003co`00lol00000
00<00?n>00@00000003o4000oa0000000P1]o`000`000000jol00>_o000H0>_o00040000001]o`00
KOl0000000800?l@00D00000003oSP00ohh00?n>00000003003co`0300000000MOl007Go00<007Go
00<0000000P0o`080?l00`080?l00`000000QP3o08H0o`0508H0o`030000003o0?/0o`3k00H0o`3k
00<000000?l0O@3o07d01@3o07d00`000000o`000?l0000:0?l000<0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`070?ooo`0300000000MOl007Go00d007Go00<000000?ooo`3oool0
3P3oool2000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool03@3o
00000`000000o`1m0?l0O@040?l0O@030000003o0?/0o`3k00L0o`3k00<0000008H0o`260?l01@26
0?l00`000000203o00P0o`0300P0o`0300000000MOl007Go008007Go00D00000003co`00lol00??o
00000002003oSP80000000@00?l@000000000000KOl00P00000L0>_o0080000000@0KOl000000000
00000?l@0P000002003oSP0500000000lol00??o003co`0000001000MOl00`000000203o00P0o`04
00P0o`03000000260?l0QP3o00@0QP3o00<000000?l0n`3o0?/01`3o0?/00`000000o`1m0?l0O@04
0?l0O@030000003o0000o`0000X0o`000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo00<00000001eo`00MOl03@00MOl00`000000oooo0?ooo`0@0?ooo`8000001`3oool0
0`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooo`800000503oool00`000000oooo0?oo
o`060?ooo`005@3oool00`000000oooo0?ooo`0=0?l000030000003o07d0o`1m00@0o`1m00<00000
0?l0n`3o0?/01`3o0?/00`000000QP3o08H0o`0508H0o`03000000080?l0203o00<0203o00<00000
001eo`00MOl00P00MOl01@0000000??o003co`00lol0000000800?n>00H00000003o4000oa000000
06go0000000P0>_o00040000001]o`00KOl0000000800?l@00@00000003oSP00ohh000000`00lol0
0`00000007Go001eo`02001eo`03000000080?l0203o00<0203o00<0000008H0o`260?l01@260?l0
0`000000o`3k0?l0n`060?l0n`030000003o07d0o`1m00D0o`1m00<000000?l0003o00002@3o0003
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00000007Go001eo`0=
001eo`030000003oool0oooo0180oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`06
0?ooo`005@3oool00`000000oooo0?ooo`0=0?l000030000003o07d0o`1m00@0o`1m00<000000?l0
n`3o0?/01P3o0?/00`000000QP3o08H0o`0508H0o`03000000080?l0203o00<0203o00<00000001e
o`00MOl00P00MOl01@0000000??o003co`00lol0000000800?n>00H00000003o4000oa00000006go
0000000R0>_o00030000001]o`00000000800?l@00@00000003oSP00ohh000000`00lol00`000000
07Go001eo`02001eo`03000000080?l0203o00<0203o00<0000008H0o`260?l01@260?l00`000000
o`3k0?l0n`060?l0n`030000003o07d0o`1m00D0o`1m00<000000?l0003o00002@3o00030?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00000007Go001eo`0=001eo`03
0000003oool0oooo01P0oooo0P0000050?ooo`060000003oool0oooo0000003oool000000P3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo
00d0o`0000<000000?l0O@3o07d0103o07d00`000000o`3k0?l0n`060?l0n`03000000260?l0QP3o
00D0QP3o00<0000000P0o`080?l00`080?l00`00000007Go001eo`02001eo`0500000000lol00??o
003co`0000000P00ohh01P0000000?l@003o40000000KOl000000280jol000H0000006go001]o`00
0000003o40000002003oSP0500000000lol00??o003co`0000001000MOl00`000000203o00P0o`03
00P0o`03000000260?l0QP3o00D0QP3o00<000000?l0n`3o0?/01P3o0?/00`000000o`1m0?l0O@05
0?l0O@030000003o0000o`0000T0o`000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo00<00000001eo`00MOl03@00MOl00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo00@0oooo0P0000030?ooo`800000503oool00`000000oooo0?ooo`060?ooo`005@3oool00`00
0000oooo0?ooo`0<0?l000030000003o07d0o`1m00D0o`1m00<000000?l0n`3o0?/01P3o0?/00`00
0000QP3o08H0o`0508H0o`03000000080?l0203o00<0203o00<00000001eo`00MOl00P00MOl01@00
00000??o003co`00lol0000000800?n>00D00000003o40000000KOl00000000T0>_o00050000001]
o`000000003o400000000P00ohh01@0000000??o003co`00lol0000000@007Go00<0000000P0o`08
0?l00`080?l00`000000QP3o08H0o`0508H0o`030000003o0?/0o`3k00H0o`3k00<000000?l0O@3o
07d01@3o07d00`000000o`000?l000090?l000<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`070?oooa400000?@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo
0?ooo`0<0?l000030000003o07d0o`1m00D0o`1m00<000000?l0n`3o0?/01P3o0?/00`000000QP3o
08H0o`0508H0o`03000000080?l0203o00<0203o00<00000001eo`00MOl00P00MOl0100000000??o
003co`000002003oSP0600000000oa000?l@0000001]o`000000903[o`000`000000KOl000000002
003o400400000000ohh00?n>000000<00??o00D00000001eo`00MOl007Go0000000500P0o`030000
00260?l0QP3o00D0QP3o00<000000?l0n`3o0?/01P3o0?/00`000000o`1m0?l0O@050?l0O@030000
003o0000o`0000T0o`000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo05D0oooo
00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0303o00000`000000o`1m0?l0
O@050?l0O@030000003o0?/0o`3k00H0o`3k00<0000008H0o`260?l01@260?l00`000000203o00P0
o`0300P0o`0300000000MOl007Go008007Go00@00000003co`00lol000000P00ohh01P0000000?l@
003o40000000KOl0000002D0jol000D0000006go000000000?l@00000002003oSP0500000000lol0
0??o003co`0000000`00MOl00`000000203o00P0o`0300P0o`03000000260?l0QP3o00D0QP3o00<0
00000?l0n`3o0?/01P3o0?/00`000000o`1m0?l0O@050?l0O@030000003o0000o`0000T0o`000`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo4@00000m0?ooo`030000003o
ool0oooo00H0oooo000?0?ooo`800000103oool00`000000oooo0?ooo`0<0?l000030000003o07d0
o`1m00D0o`1m00<000000?l0n`3o0?/01P3o0?/00`000000QP3o08H0o`0508H0o`03000000080?l0
203o00<0203o00D00000001eo`00MOl007Go00000003003co`0800000000ohh00?n>00000000oa00
000006go0000000V0>_o00050000001]o`000000003o400000000P00ohh01@0000000??o003co`00
lol0000000<007Go00<0000000P0o`080?l00`080?l00`000000QP3o08H0o`0508H0o`030000003o
0?/0o`3k00H0o`3k00<000000?l0O@3o07d01@3o07d00`000000o`000?l000090?l000<0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`0300000000lol00??o00d00??o00<0
00000?ooo`3oool0>`3oool00`000000oooo0?ooo`060?ooo`003P3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo00`0o`0000<000000?l0O@3o07d01@3o07d00`000000o`3k0?l0
n`060?l0n`03000000260?l0QP3o00D0QP3o00<0000000P0o`080?l00`080?l01@00000007Go001e
o`00MOl0000000<00??o00P00000003oSP00ohh00000003o40000000KOl0000002H0jol000D00000
06go000000000?l@00000002003oSP0500000000lol00??o003co`0000001000MOl00`000000203o
00P0o`0200P0o`03000000260?l0QP3o00D0QP3o00<000000?l0n`3o0?/01P3o0?/00`000000o`1m
0?l0O@050?l0O@030000003o0000o`0000T0o`000`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<00000003co`00lol03@00lol00`000000oooo0?ooo`0k0?ooo`030000
003oool0oooo00H0oooo000>0?ooo`040000003oool0oooo000000<0oooo0P0000000`3oool0o`00
0?l0000:0?l000030000003o07d0o`1m00D0o`1m00<000000?l0n`3o0?/01P3o0?/00`000000QP3o
08H0o`0508H0o`03000000080?l0203o00<0203o00D00000001eo`00MOl007Go00000003003co`08
00000000ohh00?n>00000000oa00000006go0000000V0>_o00050000001]o`000000003o40000000
0P00ohh01@0000000??o003co`00lol0000000@007Go00<0000000P0o`080?l00P080?l00`000000
QP3o08H0o`0508H0o`030000003o0?/0o`3k00H0o`3k00<000000?l0O@3o07d01@3o07d00`000000
o`000?l000090?l00080oooo0P0000080?ooo`030000003oool0oooo00L0oooo00<00000003co`00
lol03@00lol00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00H0oooo000>0?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool0303o00000`000000o`1m0?l0O@050?l0O@03
0000003o0?/0o`3k00H0o`3k00<0000008H0o`260?l01@260?l00`000000203o00P0o`0300P0o`05
00000000MOl007Go001eo`0000000`00lol0200000000?n>003oSP0000000?l@0000001]o`000000
9P3[o`001@000000KOl000000000oa00000000800?n>00D00000003co`00lol00??o00000004001e
o`03000000080?l0203o0080203o00<0000008H0o`260?l01@260?l00`000000o`3k0?l0n`060?l0
n`030000003o07d0o`1m00D0o`1m00<000000?l0003o00002@3o00030?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3oool00`0000000??o003co`0=003co`030000003oool0oooo
0140oooo0P0000050?ooo`<000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`060?ooo`003P3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo00`0o`0000<000000?l0O@3o07d01@3o07d00`00
0000o`3k0?l0n`060?l0n`03000000260?l0QP3o00D0QP3o00<0000000P0o`080?l00`080?l01@00
000007Go001eo`00MOl0000000<00??o00P00000003oSP00ohh00000003o40000000KOl0000002H0
jol000D0000006go000000000?l@00000002003oSP0500000000lol00??o003co`0000000`00MOl0
0`000000203o00P0o`0300P0o`03000000260?l0QP3o00D0QP3o00<000000?l0n`3o0?/01P3o0?/0
0`000000o`1m0?l0O@050?l0O@030000003o0000o`0000T0o`000`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00<00000003co`00lol03@00lol00`000000oooo0?ooo`0?
0?ooo`800000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`060?ooo`003P3oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo00`0o`0000<000000?l0O@3o07d01@3o07d00`000000o`3k0?l0n`06
0?l0n`03000000260?l0QP3o00D0QP3o00<0000000P0o`080?l00`080?l00`00000007Go001eo`02
001eo`0400000000lol00??o000000800?n>00H00000003o4000oa00000006go0000000U0>_o0005
0000001]o`000000003o400000000P00ohh01@0000000??o003co`00lol0000000<007Go00<00000
00P0o`080?l00`080?l00`000000QP3o08H0o`0508H0o`030000003o0?/0o`3k00H0o`3k00<00000
0?l0O@3o07d01@3o07d00`000000o`000?l000090?l000<0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`070?ooo`0300000000lol00??o00d00??o00<000000?ooo`3oool03P3oool2
000000T0oooo00<000000?ooo`3oool00`3oool:00000180oooo00<000000?ooo`3oool01P3oool0
00l0oooo0P0000040?ooo`030000003oool0oooo00`0o`0000<000000?l0O@3o07d01@3o07d00`00
0000o`3k0?l0n`060?l0n`03000000260?l0QP3o00D0QP3o00<0000000P0o`080?l00`080?l00`00
000007Go001eo`02001eo`0400000000lol00??o000000800?n>00H00000003o4000oa00000006go
0000000T0>_o00030000001]o`00000000800?l@00@00000003oSP00ohh000000`00lol01@000000
07Go001eo`00MOl0000000D0203o00<0000008H0o`260?l01@260?l00`000000o`3k0?l0n`060?l0
n`030000003o07d0o`1m00D0o`1m00<000000?l0003o00002@3o00030?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3oool00`0000000??o003co`0=003co`030000003oool0oooo
0100oooo0P0000070?ooo`030000003oool0oooo00<0oooo00H000000?ooo`3oool000000?ooo`00
00020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01P3oool001D0oooo00<00000
0?ooo`3oool0303o00000`000000o`1m0?l0O@050?l0O@030000003o0?/0o`3k00H0o`3k00<00000
08H0o`260?l01@260?l00`000000203o00P0o`0300P0o`0300000000MOl007Go008007Go00D00000
003co`00lol00??o00000002003oSP0500000000oa00000006go00000000903[o`001@000000KOl0
00000000oa00000000800?n>00D00000003co`00lol00??o00000004001eo`03000000080?l0203o
00<0203o00<0000008H0o`260?l01@260?l00`000000o`3k0?l0n`060?l0n`030000003o07d0o`1m
00D0o`1m00<000000?l0003o00002@3o00030?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`0000000??o003co`0=003co`030000003oool0oooo0180oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool000000080oooo00<000000?oo
o`0000004`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0=0?l00003
0000003o07d0o`1m00@0o`1m00<000000?l0n`3o0?/01P3o0?/00`000000QP3o08H0o`0508H0o`03
000000080?l0203o00<0203o00<00000001eo`00MOl00P00MOl01@0000000??o003co`00lol00000
00800?n>00H00000003o4000oa00000006go0000000R0>_o00060000001]o`00KOl000000000oa00
00000P00ohh01@0000000??o003co`00lol0000000@007Go00<0000000P0o`080?l00`080?l00`00
0000QP3o08H0o`0508H0o`030000003o0?/0o`3k00H0o`3k00<000000?l0O@3o07d01@3o07d00`00
0000o`000?l000090?l000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`0300000000lol00??o00d00??o00<000000?ooo`3oool0603oool2000000L0oooo0P0000030?oo
o`8000004`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0=0?l00003
0000003o07d0o`1m00@0o`1m00<000000?l0n`3o0?/01P3o0?/00`000000QP3o08H0o`0508H0o`03
000000080?l0203o00<0203o00<00000001eo`00MOl00P00MOl01@0000000??o003co`00lol00000
00800?n>00H00000003o4000oa00000006go0000000R0>_o00030000001]o`00000000800?l@00@0
0000003oSP00ohh000000`00lol00`00000007Go001eo`02001eo`03000000080?l0203o00<0203o
00<0000008H0o`260?l01@260?l00`000000o`3k0?l0n`060?l0n`030000003o07d0o`1m00D0o`1m
00<000000?l0003o00002@3o00030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3ooolA000001/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool03@3o
00000`000000o`1m0?l0O@040?l0O@030000003o0?/0o`3k00L0o`3k00<0000008H0o`260?l01@26
0?l00`000000203o00P0o`0300P0o`0300000000MOl007Go008007Go00D00000003co`00lol00??o
00000002003oSP0500000000oa000?l@0000001]o`000P00000N0>_o0080000000D0KOl000000000
oa000?l@00000002003oSP0500000000lol00??o003co`0000001000MOl00`000000203o00P0o`04
00P0o`03000000260?l0QP3o00@0QP3o00<000000?l0n`3o0?/01`3o0?/00`000000o`1m0?l0O@04
0?l0O@030000003o0000o`0000X0o`000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo05D0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool03@3o00000`00
0000o`1m0?l0O@050?l0O@030000003o0?/0o`3k00H0o`3k00<0000008H0o`260?l01@260?l00`00
0000203o00P0o`0300P0o`0300000000MOl007Go008007Go00<00000003co`00lol00P00lol01000
00000?n>003oSP000002003o40040000001]o`00KOl0000001`0jol000@0000006go001]o`000000
0P00oa00100000000?n>003oSP000004003co`0300000000MOl007Go008007Go00<0000000P0o`08
0?l010080?l00`000000QP3o08H0o`0408H0o`030000003o0?/0o`3k00L0o`3k00<000000?l0O@3o
07d0103o07d00`000000o`000?l0000:0?l000<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`1E0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo00d0o`00
00<000000?l0O@3o07d01@3o07d00`000000o`3k0?l0n`060?l0n`03000000260?l0QP3o00D0QP3o
00<0000000P0o`080?l00`080?l00`00000007Go001eo`03001eo`0500000000lol00??o003co`00
00000`00ohh00`0000000?l@003o40020000000306go00000000000001P0jol00P0000000`1]o`00
000000000002003o400500000000ohh00?n>003oSP0000000`00lol00`00000007Go001eo`03001e
o`03000000080?l0203o00<0203o00<0000008H0o`260?l01@260?l00`000000o`3k0?l0n`060?l0
n`030000003o07d0o`1m00D0o`1m00<000000?l0003o00002P3o00030?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3ooolA000003d0oooo00<000000?ooo`3oool01P3oool001D0
oooo00<000000?ooo`3oool03@3o00000`000000o`1m0?l0O@050?l0O@030000003o0?/0o`3k00H0
o`3k00<0000008H0o`260?l01@260?l00`000000203o00P0o`0400P0o`0300000000MOl007Go00<0
07Go00D00000003co`00lol00??o00000002003oSP0300000000oa000?l@00800?l@00@0000006go
001]o`0000005P3[o`0010000000KOl006go00000004003o400300000000ohh00?n>008000000`00
lol00`00000007Go001eo`03001eo`03000000080?l0203o00<0203o00<0000008H0o`260?l01@26
0?l00`000000o`3k0?l0n`060?l0n`030000003o07d0o`1m00D0o`1m00<000000?l0003o00002P3o
00030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`0000000?n>003o
SP0=003oSP030000003oool0oooo03/0oooo00<000000?ooo`3oool01P3oool001D0oooo00<00000
0?ooo`3oool03@3o00000`000000o`1m0?l0O@050?l0O@030000003o0?/0o`3k00H0o`3k00<00000
08H0o`260?l01@260?l00`000000203o00P0o`0400P0o`0300000000MOl007Go00<007Go00@00000
003co`00lol00??o0P000002003oSP8000000P00oa030000000306go00000000000000<00000303[
o`050000000406go000000000000000000800?l@0P000002003oSP8000000`00lol00`00000007Go
001eo`03001eo`03000000080?l0203o00@0203o00<0000008H0o`260?l01@260?l00`000000o`3k
0?l0n`060?l0n`030000003o07d0o`1m00D0o`1m00<000000?l0003o00002P3o00030?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`0000000?n>003oSP0=003oSP030000
003oool0oooo03/0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool03@3o
00000`000000o`1m0?l0O@050?l0O@030000003o0?/0o`3k00L0o`3k00<0000008H0o`260?l01@26
0?l00`000000203o00P0o`0400P0o`0300000000MOl007Go00<007Go00<00000003co`00lol00P00
lol0100000000?n>003oSP00ohh2000000<00?l@0`00000306go00`000000`1]o`03000000<00?l@
0P000003003oSP8000000`00lol00`00000007Go001eo`03001eo`03000000080?l0203o00@0203o
00<0000008H0o`260?l01P260?l00`000000o`3k0?l0n`060?l0n`030000003o07d0o`1m00D0o`1m
00<000000?l0003o00002P3o00030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`0000000?n>003oSP0=003oSP030000003oool0oooo0140oooo0P0000050?ooo`<00000
0P3oool00`000000oooo0?ooo`02000000<0oooo0P00000D0?ooo`030000003oool0oooo00H0oooo
000E0?ooo`030000003oool0oooo00h0o`0000<000000?l0O@3o07d0103o07d00`000000o`3k0?l0
n`070?l0n`03000000260?l0QP3o00H0QP3o00<0000000P0o`080?l010080?l00`00000007Go001e
o`02001eo`0300000000lol00??o00<00??o00<00000003oSP00ohh00P00ohh00`0000000?l@003o
4003003o418000001@00oa000`0000000?n>003oSP02003oSP0300000000lol00??o00<00??o00<0
0000001eo`00MOl00`00MOl00`000000203o00P0o`0400P0o`03000000260?l0QP3o00H0QP3o00<0
00000?l0n`3o0?/01P3o0?/00`000000o`1m0?l0O@050?l0O@030000003o0000o`0000X0o`000`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000003oSP00ohh03@00
ohh00`000000oooo0?ooo`0?0?ooo`800000203oool00`000000oooo0?ooo`030?ooo`060000003o
ool0oooo0000003oool000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00H0
oooo000E0?ooo`030000003oool0oooo00h0o`0000<000000?l0O@3o07d0103o07d00`000000o`3k
0?l0n`070?l0n`03000000260?l0QP3o00H0QP3o00<0000000P0o`080?l010080?l00`00000007Go
001eo`03001eo`8000001000lol2000000<00?n>1000000E003o40<000000`00ohh2000000@00??o
0P000005001eo`03000000080?l0203o00@0203o0P00000708H0o`030000003o0?/0o`3k00L0o`3k
00<000000?l0O@3o07d0103o07d00`000000o`000?l0000;0?l000<0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`070?ooo`0300000000ohh00?n>00d00?n>00<000000?ooo`3oool0
3P3oool2000000T0oooo00<000000?ooo`3oool00`3oool01P000000oooo0?ooo`000000oooo0000
0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000
oooo0?ooo`0>0?l000030000003o07d0o`1m00@0o`1m00<000000?l0n`3o0?/01`3o0?/00`000000
QP3o08H0o`0608H0o`03000000080?l0203o00D0203o00<00000001eo`00MOl01000MOl00`000000
0??o003co`03003co`8000001@00ohhE000000@00?n>0P000005003co`0300000000MOl007Go00@0
07Go0P00000600P0o`03000000260?l0QP3o00H0QP3o00<000000?l0n`3o0?/01`3o0?/00`000000
o`1m0?l0O@040?l0O@030000003o0000o`0000/0o`000`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00L0oooo00<00000003oSP00ohh03@00ohh00`000000oooo0?ooo`0@0?ooo`80
00001`3oool00`000000oooo0?ooo`030?ooo`060000003oool0oooo0000003oool000000P3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo
00h0o`0000<000000?l0O@3o07d01@3o07d00`000000o`3k0?l0n`070?l0n`03000000260?l0QP3o
00H0QP3o00<0000000P0o`080?l01@080?l00`00000007Go001eo`03001eo`8000001P00lol20000
01X00?n>0P000007003co`0300000000MOl007Go00@007Go00<0000000P0o`080?l01@080?l00`00
0000QP3o08H0o`0608H0o`030000003o0?/0o`3k00L0o`3k00<000000?l0O@3o07d0103o07d00`00
0000o`000?l0000;0?l000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`0300000000ohh00?n>00d00?n>00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo0`0000020?ooo`<00000503oool00`000000oooo0?ooo`060?oo
o`005@3oool00`000000oooo0?ooo`0>0?l000030000003o07d0o`1m00D0o`1m00<000000?l0n`3o
0?/01`3o0?/00`000000QP3o08H0o`0608H0o`03000000080?l0203o00D0203o00<00000001eo`00
MOl01@00MOl00`0000000??o003co`05003co`@000004P00ohh4000000L00??o0P000006001eo`03
000000080?l0203o00D0203o00<0000008H0o`260?l01P260?l00`000000o`3k0?l0n`070?l0n`03
0000003o07d0o`1m00D0o`1m00<000000?l0003o00002`3o00030?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01`3oool00`0000000?n>003oSP0=003oSP030000003oool0oooo01P0
oooo0P0000060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0?0?l000030000003o07d0o`1m00@0o`1m
00<000000?l0n`3o0?/01`3o0?/00`000000QP3o08H0o`0708H0o`03000000080?l0203o00D0203o
0P000006001eo`8000002@00lolB000000T00??o0P000006001eo`8000001`080?l00`000000QP3o
08H0o`0708H0o`030000003o0?/0o`3k00L0o`3k00<000000?l0O@3o07d0103o07d00`000000o`00
0?l0000<0?l000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
0000ohh00?n>00d00?n>00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`050?ooo`800000
0`3oool2000001<0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool03`3o
00000`000000o`1m0?l0O@040?l0O@030000003o0?/0o`3k00P0o`3k00<0000008H0o`260?l01`26
0?l00`000000203o00P0o`0600P0o`0300000000MOl007Go00D007Go0P00000P003co`8000002000
MOl00`000000203o00P0o`0600P0o`03000000260?l0QP3o00L0QP3o00<000000?l0n`3o0?/01`3o
0?/00`000000o`1m0?l0O@040?l0O@030000003o0000o`0000`0o`000`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo4@00000m0?ooo`030000003oool0oooo00H0oooo000E
0?ooo`030000003oool0oooo00l0o`0000<000000?l0O@3o07d0103o07d00`000000o`3k0?l0n`08
0?l0n`03000000260?l0QP3o00L0QP3o00<0000000P0o`080?l01P080?l2000000P007Go0P00000L
003co`8000002000MOl2000000P0203o00<0000008H0o`260?l01`260?l00`000000o`3k0?l0n`08
0?l0n`030000003o07d0o`1m00@0o`1m00<000000?l0003o0000303o00030?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`00
0000oooo0?ooo`0@0?l000030000003o07d0o`1m00@0o`1m00<000000?l0n`3o0?/01`3o0?/00`00
0000QP3o08H0o`0808H0o`03000000080?l0203o00L0203o00<00000001eo`00MOl01`00MOl50000
01800??o1@000009001eo`03000000080?l0203o00L0203o00<0000008H0o`260?l020260?l00`00
0000o`3k0?l0n`070?l0n`030000003o07d0o`1m00D0o`1m00<000000?l0003o0000303o00030?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3ooolA000003d0oooo00<000000?oo
o`3oool01P3oool001D0oooo00<000000?ooo`3oool0403o00000`000000o`1m0?l0O@040?l0O@03
0000003o0?/0o`3k00P0o`3k00<0000008H0o`260?l01`260?l00`000000203o00P0o`0800P0o`03
00000000MOl007Go00/007Go4P00000=001eo`03000000080?l0203o00P0203o00<0000008H0o`26
0?l020260?l00`000000o`3k0?l0n`070?l0n`030000003o07d0o`1m00D0o`1m00<000000?l0003o
0000303o00030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000
0?l@003o400=003o40030000003oool0oooo03/0oooo00<000000?ooo`3oool01P3oool001D0oooo
00<000000?ooo`3oool0403o00000`000000o`1m0?l0O@040?l0O@030000003o0?/0o`3k00P0o`3k
00<0000008H0o`260?l020260?l00`000000203o00P0o`0800P0o`800000:000MOl2000000X0203o
00<0000008H0o`260?l020260?l00`000000o`3k0?l0n`080?l0n`030000003o07d0o`1m00@0o`1m
00<000000?l0003o00003@3o00030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`0000000?l@003o400=003o40030000003oool0oooo03/0oooo00<000000?ooo`3oool0
1P3oool001D0oooo00<000000?ooo`3oool04@3o00000`000000o`1m0?l0O@030?l0O@030000003o
0?/0o`3k00P0o`3k00<0000008H0o`260?l02@260?l00`000000203o00P0o`0900P0o`8000009000
MOl2000000/0203o00<0000008H0o`260?l02@260?l00`000000o`3k0?l0n`080?l0n`030000003o
07d0o`1m00<0o`1m00<000000?l0003o00003P3o00030?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01`3oool00`0000000?l@003o400=003o40030000003oool0oooo03/0oooo00<0
00000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool04@3o00000`000000o`1m0?l0O@04
0?l0O@030000003o0?/0o`3k00P0o`3k00<0000008H0o`260?l020260?l00`000000203o00P0o`0;
00P0o`0300000000MOl007Go020007Go00<0000000P0o`080?l02`080?l00`000000QP3o08H0o`09
08H0o`030000003o0?/0o`3k00P0o`3k00<000000?l0O@3o07d00`3o07d00`000000o`000?l0000>
0?l000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`0300000000oa00
0?l@00d00?l@00<000000?ooo`3oool04@3oool2000000D0oooo0`0000020?ooo`030000003oool0
oooo008000000`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00H0oooo000E0?oo
o`030000003oool0oooo0140o`0000<000000?l0O@3o07d0103o07d00`000000o`3k0?l0n`080?l0
n`03000000260?l0QP3o00T0QP3o0P00000<00P0o`<000007000MOl3000000d0203o00<0000008H0
o`260?l02@260?l00`000000o`3k0?l0n`080?l0n`030000003o07d0o`1m00@0o`1m00<000000?l0
003o00003P3o00030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00
00000?l@003o400=003o40030000003oool0oooo00l0oooo0P0000080?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo00H0oooo000E0?ooo`030000003oool0oooo0180o`0000<000000?l0O@3o07d00`3o07d00`00
0000o`3k0?l0n`080?l0n`03000000260?l0QP3o00X0QP3o00<0000000P0o`080?l03@080?l40000
01D007Go0`00000?00P0o`03000000260?l0QP3o00X0QP3o00<000000?l0n`3o0?/0203o0?/00`00
0000o`1m0?l0O@030?l0O@030000003o0000o`0000l0o`000`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<00000003o4000oa003@00oa000`000000oooo0?ooo`0>0?oo
o`8000002@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0B0?l0
00030000003o07d0o`1m00<0o`1m00<000000?l0n`3o0?/02@3o0?/00`000000QP3o08H0o`0:08H0
o`03000000080?l0203o0100203o0`00000>001eo`@000004@080?l00`000000QP3o08H0o`0;08H0
o`030000003o0?/0o`3k00P0o`3k00<000000?l0O@3o07d00`3o07d00`000000o`000?l0000?0?l0
00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`0300000000oa000?l@
00d00?l@00<000000?ooo`3oool0403oool2000000L0oooo00<000000?ooo`3oool0103oool20000
00@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000
oooo0?ooo`0B0?l000030000003o07d0o`1m00@0o`1m00<000000?l0n`3o0?/0203o0?/00`000000
QP3o08H0o`0;08H0o`03000000080?l0203o0180203o3P00000D00P0o`03000000260?l0QP3o00/0
QP3o00<000000?l0n`3o0?/0203o0?/00`000000o`1m0?l0O@040?l0O@030000003o0000o`0000l0
o`000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000003o4000
oa003@00oa000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool01P3oool001D0oooo00<000000?ooo`3oool04`3o00000`000000o`1m0?l0O@030?l0O@03
0000003o0?/0o`3k00T0o`3k00<0000008H0o`260?l02`260?l00`000000203o00P0o`0b00P0o`03
000000260?l0QP3o00`0QP3o00<000000?l0n`3o0?/0203o0?/00`000000o`1m0?l0O@040?l0O@03
0000003o0000o`0000l0o`000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo00<00000003o4000oa003@00oa000`000000oooo0?ooo`0H0?ooo`8000001@3oool01P000000
oooo0?ooo`000000oooo00000080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`06
0?ooo`005@3oool00`000000oooo0?ooo`0C0?l000030000003o07d0o`1m00<0o`1m00<000000?l0
n`3o0?/02@3o0?/00`000000QP3o08H0o`0;08H0o`03000000080?l0203o0380203o00<0000008H0
o`260?l02`260?l00`000000o`3k0?l0n`090?l0n`030000003o07d0o`1m00<0o`1m00<000000?l0
003o0000403o00030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3ooolA0000
01/0oooo00<000000?ooo`3oool0103oool200000080oooo1000000C0?ooo`030000003oool0oooo
00H0oooo000E0?ooo`030000003oool0oooo01@0o`0000<000000?l0O@3o07d00`3o07d00`000000
o`3k0?l0n`080?l0n`03000000260?l0QP3o00`0QP3o0P00000`00P0o`8000003P260?l00`000000
o`3k0?l0n`080?l0n`030000003o07d0o`1m00<0o`1m00<000000?l0003o00004@3o00030?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`060?ooo`00
5@3oool00`000000oooo0?ooo`0E0?l000030000003o07d0o`1m0080o`1m00<000000?l0n`3o0?/0
2@3o0?/00`000000QP3o08H0o`0=08H0o`03000000080?l0203o02`0203o00<0000008H0o`260?l0
3P260?l00`000000o`3k0?l0n`080?l0n`030000003o07d0o`1m00<0o`1m00<000000?l0003o0000
4@3o00030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3ooolA000003d0oooo
00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool05@3o00000`000000o`1m0?l0
O@020?l0O@030000003o0?/0o`3k00T0o`3k00<0000008H0o`260?l03@260?l00`000000203o00P0
o`0/00P0o`03000000260?l0QP3o00d0QP3o00<000000?l0n`3o0?/02@3o0?/00`000000o`1m0?l0
O@020?l0O@030000003o0000o`000180o`000`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<0000006go001]o`003@1]o`000`000000oooo0?ooo`0k0?ooo`030000003o
ool0oooo00H0oooo000E0?ooo`030000003oool0oooo01D0o`000P0000040?l0O@030000003o0?/0
o`3k00T0o`3k00<0000008H0o`260?l03@260?l2000002X0203o0P00000@08H0o`030000003o0?/0
o`3k00P0o`3k00<000000?l0O@3o07d00P3o07d2000001@0o`000`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00<0000006go001]o`003@1]o`000`000000oooo0?ooo`0k
0?ooo`030000003oool0oooo00H0oooo000>0?ooo`@000000`3oool00`000000oooo0?ooo`0G0?l0
00050000003o07d0o`1m0?l0O@0000002`3o0?/00`000000QP3o08H0o`0?08H0o`03000000080?l0
203o02H0203o00<0000008H0o`260?l040260?l00`000000o`3k0?l0n`080?l0n`030000003o07d0
o`1m0080o`1m00<000000?l0003o00004`3o00030?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01`3oool00`000000KOl006go000=06go00030000003oool0oooo03/0oooo00<00000
0?ooo`3oool01P3oool00100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0G0?l0
00030000003o07d0o`1m0080o`1m00<000000?l0n`3o0?/0203o0?/00`000000QP3o08H0o`0@08H0
o`03000000080?l0203o02@0203o0P00000A08H0o`030000003o0?/0o`3k00P0o`3k00<000000?l0
O@3o07d00P3o07d00`000000o`000?l0000D0?l000<0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`070?ooo`030000001]o`00KOl000d0KOl000<000000?ooo`3oool04@3oool20000
00@0oooo100000020?ooo`030000003oool0oooo008000000P3oool2000001D0oooo00<000000?oo
o`3oool01P3oool00100oooo00<000000?ooo`3oool00P3oool2000000030?ooo`3o0000o`0001H0
o`0000D000000?l0O@3o07d0o`1m0000000;0?l0n`03000000260?l0QP3o0100QP3o00<0000000P0
o`080?l08P080?l00`000000QP3o08H0o`0@08H0o`030000003o0?/0o`3k00T0o`3k00D000000?l0
O@3o07d0o`1m0000000G0?l00080oooo0P0000080?ooo`030000003oool0oooo00L0oooo00<00000
06go001]o`003@1]o`000`000000oooo0?ooo`0?0?ooo`8000001`3oool00`000000oooo0?ooo`04
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`060?ooo`00403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01P0o`0000<00000
0?l0O@3o07d00P3o07d00`000000o`3k0?l0n`080?l0n`03000000260?l0QP3o0140QP3o00<00000
00P0o`080?l080080?l00`000000QP3o08H0o`0A08H0o`030000003o0?/0o`3k00P0o`3k00<00000
0?l0O@3o07d00P3o07d00`000000o`000?l0000E0?l000<0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`070?ooo`030000001]o`00KOl000d0KOl000<000000?ooo`3oool03P3oool2
000000T0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`<000004`3o
ool00`000000oooo0?ooo`060?ooo`00403oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01T0o`0000D000000?l0O@3o07d0o`1m0000000:0?l0n`03000000260?l0QP3o0180QP3o0P00
000N00P0o`80000050260?l00`000000o`3k0?l0n`080?l0n`050000003o07d0o`1m0?l0O@000000
603o00030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000KOl0
06go000=06go00030000003oool0oooo0100oooo0P0000070?ooo`030000003oool0oooo00<0oooo
00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool01P3oool000h0oooo0`0000040?ooo`030000003oool0oooo01X0o`0000D000000?l0O@3o
07d0o`1m0000000:0?l0n`03000000260?l0QP3o01<0QP3o00<0000000P0o`080?l06P080?l00`00
0000QP3o08H0o`0C08H0o`030000003o0?/0o`3k00P0o`3k00D000000?l0O@3o07d0o`1m0000000I
0?l000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000001]o`00
KOl000d0KOl000<000000?ooo`3oool04P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool01P3oool00100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0K0?l000050000003o07d0o`1m0?l0O@0000002@3o0?/00`000000QP3o08H0o`0C08H0o`030000
00080?l0203o01X0203o00<0000008H0o`260?l04`260?l00`000000o`3k0?l0n`080?l0n`050000
003o07d0o`1m0?l0O@0000006@3o00030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01`3oool00`000000KOl006go000=06go00030000003oool0oooo01L0oooo00@000000?ooo`3o
ool00000103oool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0K0?l0008000000P3o07d0
0`000000o`3k0?l0n`080?l0n`03000000260?l0QP3o01<0QP3o0P00000H00P0o`8000005@260?l0
0`000000o`3k0?l0n`080?l0n`030000003o07d0o`1m008000006P3o00030?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000KOl006go000=06go00030000003oool0
oooo01P0oooo0P0000060?ooo`8000000`3oool2000001@0oooo00<000000?ooo`3oool01P3oool0
01D0oooo00<000000?ooo`3oool07@3o000010000000o`1m0?l0O@0000090?l0n`03000000260?l0
QP3o01D0QP3o0P00000E00P0o`03000000260?l0QP3o01D0QP3o00<000000?l0n`3o0?/01`3o0?/0
10000000o`1m0?l0O@00000L0?l000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`070?oooa400000?@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0M
0?l000050000003o07d0o`1m0?l0O@0000002@3o0?/00`000000QP3o08H0o`0F08H0o`0300000008
0?l0203o0140203o00<0000008H0o`260?l05@260?l00`000000o`3k0?l0n`080?l0n`040000003o
07d0o`1m000001`0o`000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo05D0oooo
00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool07P3o0002000000030?l0O@00
0000000000P0o`3k00<0000008H0o`260?l05P260?l3000000h0203o0`00000H08H0o`030000003o
0?/0o`3k00H0o`3k0P0000000`3o07d000000000000M0?l000<0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`070?oooa400000?@3oool00`000000oooo0?ooo`060?ooo`005@3oool0
0`000000oooo0?ooo`0P0?l000040000003o07d0o`1m000000P0o`3k00<0000008H0o`260?l06026
0?l00`000000203o00P0o`0:00P0o`03000000260?l0QP3o01P0QP3o00<000000?l0n`3o0?/01P3o
0?/010000000o`1m0?l0O@00000O0?l000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`030000003[o`00jol000d0jol000<000000?ooo`3oool0>`3oool00`000000oooo
0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0P0?l000040000003o07d0o`1m000000P0o`3k
00<0000008H0o`260?l06@260?l2000000P0203o0P00000K08H0o`030000003o0?/0o`3k00H0o`3k
00@000000?l0O@3o07d000007`3o00030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01`3oool00`000000jol00>_o000=0>_o00030000003oool0oooo03/0oooo00<000000?ooo`3o
ool01P3oool001D0oooo00<000000?ooo`3oool08@3o0002000000030?l0O@000000o`3k00L0o`3k
00<0000008H0o`260?l06P260?l8000001`0QP3o00<000000?l0n`3o0?/01P3o0?/010000000o`1m
00000000000P0?l000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`03
0000003[o`00jol000d0jol000<000000?ooo`3oool03P3oool2000000L0oooo100000020?ooo`03
0000003oool0oooo008000000P3oool2000001D0oooo00<000000?ooo`3oool01P3oool001D0oooo
00<000000?ooo`3oool08`3o00000`000000o`1m000000080?l0n`03000000260?l0QP3o03`0QP3o
00<000000?l0n`3o0?/01P3o0?/010000000o`1m0?l0O@00000Q0?l000<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`070?ooo`030000003[o`00jol000d0jol000<000000?ooo`3o
ool0403oool2000000H0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3o
ool08`3o0002000000030?l0O@000000o`3k00H0o`3k00<0000008H0o`260?l0?0260?l00`000000
o`3k0?l0n`050?l0n`040000003o07d0000000000280o`000`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000>_o003[o`003@3[o`000`000000oooo0?ooo`0A0?oo
o`8000001P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo0`00000C
0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo02D0o`0000@000000?l0
O@00000000001P3o0?/2000003/0QP3o00<000000?l0n`3o0?/0103o0?/2000000030?l0O@000000
o`0002<0o`000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000
0>_o003[o`003@3[o`000`000000oooo0?ooo`0?0?ooo`800000203oool00`000000oooo0?ooo`03
0?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo02H0o`0000<000000?l0O@3o07d00P00
00060?l0n`03000000260?l0QP3o03L0QP3o00<000000?l0n`3o0?/0103o0?/2000000030?l0O@00
0000o`0002@0o`000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0
00000>_o003[o`003@3[o`000`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool00P3oool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0W0?l000@00000
1P3o0?/2000003H0QP3o0P0000060?l0n`@000009P3o00030?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01`3oool00`000000jol00>_o000=0>_o00030000003oool0oooo01L0oooo
00@000000?ooo`3oool00000103oool01P000000oooo0?ooo`000000oooo00000080oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0Y0?l0
00030000003o07d0000000L0o`3k00<0000008H0o`260?l0<P260?l00`000000o`3k0?l0n`050?l0
n`030000003o07d0000002P0o`000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00L0oooo00<000000>_o003[o`003@3[o`000`000000oooo0?ooo`0H0?ooo`8000001P3oool20000
00<0oooo0P00000D0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo02T0
o`001@0000060?l0n`03000000260?l0QP3o0300QP3o00<000000?l0n`3o0?/0103o0?/5000002P0
o`000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo4@00000m0?ooo`03
0000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo02`0o`00100000050?l0n`800000
;P260?l2000000H0o`3k0`00000[0?l000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`1E0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo02h0o`000`00
00060?l0n`800000:P260?l2000000H0o`3k0`00000]0?l000<0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0
oooo0300o`00100000050?l0n`03000000260?l0QP3o02H0QP3o00<000000?l0n`3o0?/00`3o0?/5
000002h0o`000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00H0oooo000E0?oo
o`030000003oool0oooo0340o`000P0000000`3o07d00000000000040?l0n`<000008P260?l30000
00@0o`3k1@00000`0?l000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`060?oo
o`005@3oool00`000000oooo0?ooo`0c0?l000H00000103o0?/3000001`0QP3o0`0000040?l0n`H0
0000<P3o00030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0903oool00`000000
oooo0?ooo`04000000<0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`060?ooo`00
5@3oool00`000000oooo0?ooo`0f0?l000H00000103o0?/4000001D0QP3o0`0000040?l0n`H00000
=@3o00030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0903oool010000000oooo
0000000000030?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01P3oool001D0
oooo00<000000?ooo`3oool0>@3o00000`000000o`1m0?l0O@03000000D0o`3k1`00000608H0o`P0
0000103o0?/300000080o`1m00<000000?l0003o0000=P3o00030?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0903oool00`000000oooo000000070?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0>P3o000:000000L0o`3k
1P0000080?l0n`T00000>@3o00030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
903oool00`000000oooo000000070?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
1P3oool001D0oooo00<000000?ooo`3oool0?`3o000>00000080o`3k3P00000n0?l000<0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0000000L0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`18
0?l000`00000A`3o00030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0903oool0
10000000oooo0000000000030?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool0
1P3oool001D0oooo00<000000?ooo`3oool0V`3o00030?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`0500000080oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`2K0?l000<0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00H0oooo000E0?oo
o`030000003oool0oooo09/0o`000`3oool00`000000oooo0?ooo`060?oooeT00000203oool001D0
oooo00<000000?ooo`3oool0V`3o00030?ooo`030000003oool0oooo06L0oooo000E0?ooo`030000
003oool0oooo09/0o`000`3oool00`000000oooo0?ooo`1W0?ooo`005@3oool00`000000oooo0?oo
o`2K0?l000<0oooo00<000000?ooo`3oool0I`3oool001D0oooo00<000000?ooo`3oool0V`3o0003
0?ooo`030000003oool0oooo06L0oooo000E0?ooo`030000003oool0oooo09/0o`000`3oool00`00
0000oooo0?ooo`1W0?ooo`003P3oool4000000<0oooo00<000000?ooo`3oool0V`3o00030?ooo`03
0000003oool0oooo06L0oooo000>0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
V`3o00030?ooo`030000003oool0oooo06L0oooo000?0?ooo`030000003oool0oooo00<0oooo0P00
00000`3oool0o`000?l0002I0?l00080oooo0P00001Y0?ooo`00403oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0I`3oool00140oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
10000000oooo0?ooo`00001Y0?ooo`003P3oool010000000oooo0?ooo`0000030?oooj800000J@3o
ool000l0oooo0P00003o0?oooa00oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{91.5625, 320.938}, {222.75, 75.1875}} -> {-2.38522, \
0.0200096, 0.0113851, 0.0113851}, {{97.3125, 237.812}, {219.188, 78.6875}} -> \
{-5.57483, -0.0796842, 0.0257617, 0.0257617}, {{244.875, 315.125}, {208.688, \
89.1875}} -> {-11.8123, 7.0407, 0.0382637, 0.0935153}, {{248.625, 269.5}, \
{207.062, 198.5}} -> {-19.1337, 7.2713, 0.0606301, 0.0981015}, {{248.625, \
269.5}, {197.188, 188.625}} -> {-19.1337, 6.06036, 0.0606301, 0.0981015}, \
{{248.625, 269.5}, {187.25, 178.688}} -> {-19.1337, 4.84176, 0.0606301, \
0.0981015}, {{248.625, 269.5}, {177.312, 168.75}} -> {-19.1337, 3.62315, \
0.0606301, 0.0981015}, {{248.625, 269.5}, {167.375, 158.812}} -> {-19.1337, \
2.40455, 0.0606301, 0.0981015}, {{248.625, 269.5}, {157.438, 148.938}} -> \
{-19.2781, 1.19484, 0.0610759, 0.0988229}, {{248.625, 269.5}, {147.562, 139}} -> \
{-19.1337, -0.025, 0.0606301, 0.0981015}, {{248.625, 269.5}, {137.625, \
129.062}} -> {-19.1337, -1.2436, 0.0606301, 0.0981015}, {{248.625, 269.5}, \
{127.688, 119.125}} -> {-19.1337, -2.46221, 0.0606301, 0.0981015}, {{248.625, \
269.5}, {117.75, 109.188}} -> {-19.1337, -3.68081, 0.0606301, 0.0981015}, \
{{248.625, 269.5}, {107.875, 99.3125}} -> {-19.1337, -4.89176, 0.0606301, \
0.0981015}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .64516 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.331029 0.30722 0.322581 0.30722 [
[ 0 0 0 0 ]
[ 1 .64516 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.015361 0.638249 0.6298 MathSubStart
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -12 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .25962 -12 -4.5 ]
[-0.0125 .25962 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .74038 -6 -4.5 ]
[-0.0125 .74038 0 4.5 ]
[-0.0125 .98077 -6 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-2)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-1)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(1)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(2)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(-2)] -0.0125 .01923 1 0 Mshowa
0 .25962 m
.00625 .25962 L
s
[(-1)] -0.0125 .25962 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .74038 m
.00625 .74038 L
s
[(1)] -0.0125 .74038 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(2)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 .46 1 r
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
.032 0 1 r
.21915 .35007 m
.22867 .34766 L
.23819 .34596 L
.24772 .34504 L
.25724 .34503 L
.26676 .34611 L
.27628 .34859 L
.28492 .35244 L
.2858 .35294 L
.29532 .35974 L
.29778 .36196 L
.30484 .36944 L
.30655 .37148 L
.31385 .381 L
.31436 .3817 L
.32062 .39052 L
.32388 .3952 L
.32731 .40004 L
.3334 .40848 L
.33421 .40956 L
.34153 .41908 L
.34292 .42082 L
.34945 .4286 L
.35244 .432 L
.35817 .43812 L
.36196 .44198 L
.3679 .44764 L
.37148 .45088 L
.37895 .45716 L
.381 .45879 L
.39052 .46582 L
.39177 .46668 L
.40004 .47199 L
.40716 .4762 L
.40956 .47736 L
.41908 .48202 L
.42679 .48572 L
.4286 .48648 L
.43812 .4901 L
.44764 .49309 L
.45629 .49524 L
.45629 .50476 L
.44764 .50691 L
.43812 .5099 L
.4286 .51352 L
.42679 .51428 L
.41908 .51798 L
.40956 .52264 L
.40716 .5238 L
.40004 .52801 L
.39177 .53332 L
.39052 .53418 L
.381 .54121 L
.37895 .54284 L
.37148 .54912 L
.3679 .55236 L
.36196 .55802 L
.35817 .56188 L
.35244 .568 L
.34945 .5714 L
.34292 .57918 L
.34153 .58092 L
.33421 .59044 L
.3334 .59152 L
.32731 .59996 L
.32388 .6048 L
.32062 .60948 L
.31436 .6183 L
.31385 .619 L
.30655 .62852 L
.30484 .63056 L
.29778 .63804 L
.29532 .64026 L
.2858 .64706 L
.28492 .64756 L
.27628 .65141 L
.26676 .65389 L
.25724 .65497 L
.24772 .65496 L
.23819 .65404 L
.22867 .65234 L
.21915 .64993 L
.21157 .64756 L
.20963 .64686 L
.20011 .64315 L
.19059 .63879 L
.18908 .63804 L
.18107 .63378 L
.17226 .62852 L
.17155 .62808 L
.16203 .62163 L
.15846 .619 L
.15251 .61436 L
.14672 .60948 L
.14299 .60615 L
.13656 .59996 L
.13347 .5968 L
.12771 .59044 L
.12395 .586 L
.12004 .58092 L
.11443 .57314 L
.11347 .5714 L
.10771 .56188 L
.10491 .55684 L
.10295 .55236 L
.09912 .54284 L
.09598 .53332 L
.09539 .53156 L
.09367 .5238 L
.09232 .51428 L
.09166 .50476 L
.09166 .49524 L
.09232 .48572 L
.09367 .4762 L
.09539 .46844 L
.09598 .46668 L
.09912 .45716 L
.10295 .44764 L
.10491 .44316 L
.10771 .43812 L
.11347 .4286 L
.11443 .42686 L
.12004 .41908 L
.12395 .414 L
.12771 .40956 L
.13347 .4032 L
.13656 .40004 L
.14299 .39385 L
.14672 .39052 L
.15251 .38564 L
.15846 .381 L
.16203 .37837 L
.17155 .37192 L
.17226 .37148 L
.18107 .36622 L
.18908 .36196 L
.19059 .36121 L
.20011 .35685 L
.20963 .35314 L
.21157 .35244 L
F
0 g
.21915 .35007 m
.22867 .34766 L
.23819 .34596 L
.24772 .34504 L
.25724 .34503 L
.26676 .34611 L
.27628 .34859 L
.28492 .35244 L
.2858 .35294 L
.29532 .35974 L
.29778 .36196 L
.30484 .36944 L
.30655 .37148 L
.31385 .381 L
.31436 .3817 L
.32062 .39052 L
.32388 .3952 L
.32731 .40004 L
.3334 .40848 L
.33421 .40956 L
.34153 .41908 L
.34292 .42082 L
.34945 .4286 L
.35244 .432 L
.35817 .43812 L
.36196 .44198 L
.3679 .44764 L
.37148 .45088 L
.37895 .45716 L
.381 .45879 L
.39052 .46582 L
.39177 .46668 L
.40004 .47199 L
.40716 .4762 L
.40956 .47736 L
.41908 .48202 L
.42679 .48572 L
.4286 .48648 L
.43812 .4901 L
.44764 .49309 L
.45629 .49524 L
.45629 .50476 L
.44764 .50691 L
.43812 .5099 L
.4286 .51352 L
.42679 .51428 L
.41908 .51798 L
.40956 .52264 L
.40716 .5238 L
.40004 .52801 L
Mistroke
.39177 .53332 L
.39052 .53418 L
.381 .54121 L
.37895 .54284 L
.37148 .54912 L
.3679 .55236 L
.36196 .55802 L
.35817 .56188 L
.35244 .568 L
.34945 .5714 L
.34292 .57918 L
.34153 .58092 L
.33421 .59044 L
.3334 .59152 L
.32731 .59996 L
.32388 .6048 L
.32062 .60948 L
.31436 .6183 L
.31385 .619 L
.30655 .62852 L
.30484 .63056 L
.29778 .63804 L
.29532 .64026 L
.2858 .64706 L
.28492 .64756 L
.27628 .65141 L
.26676 .65389 L
.25724 .65497 L
.24772 .65496 L
.23819 .65404 L
.22867 .65234 L
.21915 .64993 L
.21157 .64756 L
.20963 .64686 L
.20011 .64315 L
.19059 .63879 L
.18908 .63804 L
.18107 .63378 L
.17226 .62852 L
.17155 .62808 L
.16203 .62163 L
.15846 .619 L
.15251 .61436 L
.14672 .60948 L
.14299 .60615 L
.13656 .59996 L
.13347 .5968 L
.12771 .59044 L
.12395 .586 L
.12004 .58092 L
Mistroke
.11443 .57314 L
.11347 .5714 L
.10771 .56188 L
.10491 .55684 L
.10295 .55236 L
.09912 .54284 L
.09598 .53332 L
.09539 .53156 L
.09367 .5238 L
.09232 .51428 L
.09166 .50476 L
.09166 .49524 L
.09232 .48572 L
.09367 .4762 L
.09539 .46844 L
.09598 .46668 L
.09912 .45716 L
.10295 .44764 L
.10491 .44316 L
.10771 .43812 L
.11347 .4286 L
.11443 .42686 L
.12004 .41908 L
.12395 .414 L
.12771 .40956 L
.13347 .4032 L
.13656 .40004 L
.14299 .39385 L
.14672 .39052 L
.15251 .38564 L
.15846 .381 L
.16203 .37837 L
.17155 .37192 L
.17226 .37148 L
.18107 .36622 L
.18908 .36196 L
.19059 .36121 L
.20011 .35685 L
.20963 .35314 L
.21157 .35244 L
.21915 .35007 L
Mfstroke
0 .952 1 r
.381 .10265 m
.39052 .10266 L
.40004 .10409 L
.4028 .10491 L
.40004 .11118 L
.39648 .11443 L
.39052 .12146 L
.38825 .12395 L
.381 .13252 L
.38007 .13347 L
.3723 .14299 L
.37148 .14405 L
.36505 .15251 L
.36196 .15679 L
.3583 .16203 L
.35244 .17096 L
.35206 .17155 L
.34629 .18107 L
.34292 .18701 L
.34097 .19059 L
.33607 .20011 L
.3334 .20563 L
.33155 .20963 L
.32739 .21915 L
.32388 .22782 L
.32355 .22867 L
.31998 .23819 L
.31662 .24772 L
.31436 .25431 L
.31337 .25724 L
.31007 .26676 L
.30641 .27628 L
.30484 .27983 L
.30172 .2858 L
.29532 .29434 L
.29434 .29532 L
.2858 .30172 L
.27983 .30484 L
.27628 .30641 L
.26676 .31007 L
.25724 .31337 L
.25431 .31436 L
.24772 .31662 L
.23819 .31998 L
.22867 .32355 L
.22782 .32388 L
.21915 .32739 L
.20963 .33155 L
.20563 .3334 L
.20011 .33607 L
.19059 .34097 L
.18701 .34292 L
.18107 .34629 L
.17155 .35206 L
.17096 .35244 L
.16203 .3583 L
.15679 .36196 L
.15251 .36505 L
.14405 .37148 L
.14299 .3723 L
.13347 .38007 L
.13252 .381 L
.12395 .38825 L
.12146 .39052 L
.11443 .39648 L
.11118 .40004 L
.10491 .4028 L
.10409 .40004 L
.10266 .39052 L
.10265 .381 L
.10491 .37412 L
.10625 .37148 L
.1095 .36196 L
.11008 .35244 L
.11443 .34742 L
.11744 .34292 L
.11816 .3334 L
.12111 .32388 L
.12395 .32074 L
.12704 .31436 L
.12986 .30484 L
.13347 .30095 L
.13632 .29532 L
.14299 .28795 L
.1447 .2858 L
.14611 .27628 L
.15251 .26978 L
.15481 .26676 L
.16145 .25724 L
.16203 .25659 L
.16529 .24772 L
.17155 .24138 L
.17404 .23819 L
.18107 .23113 L
.18326 .22867 L
.19059 .22133 L
.19265 .21915 L
.20011 .21168 L
.20213 .20963 L
.20963 .20213 L
.21168 .20011 L
.21915 .19265 L
.22133 .19059 L
.22867 .18326 L
.23113 .18107 L
.23819 .17404 L
.24138 .17155 L
.24772 .16529 L
.25659 .16203 L
.25724 .16145 L
.26676 .15481 L
.26978 .15251 L
.27628 .14611 L
.2858 .1447 L
.28795 .14299 L
.29532 .13632 L
.30095 .13347 L
.30484 .12986 L
.31436 .12704 L
.32074 .12395 L
.32388 .12111 L
.3334 .11816 L
.34292 .11744 L
.34742 .11443 L
.35244 .11008 L
.36196 .1095 L
.37148 .10625 L
.37412 .10491 L
F
0 g
.381 .10265 m
.39052 .10266 L
.40004 .10409 L
.4028 .10491 L
.40004 .11118 L
.39648 .11443 L
.39052 .12146 L
.38825 .12395 L
.381 .13252 L
.38007 .13347 L
.3723 .14299 L
.37148 .14405 L
.36505 .15251 L
.36196 .15679 L
.3583 .16203 L
.35244 .17096 L
.35206 .17155 L
.34629 .18107 L
.34292 .18701 L
.34097 .19059 L
.33607 .20011 L
.3334 .20563 L
.33155 .20963 L
.32739 .21915 L
.32388 .22782 L
.32355 .22867 L
.31998 .23819 L
.31662 .24772 L
.31436 .25431 L
.31337 .25724 L
.31007 .26676 L
.30641 .27628 L
.30484 .27983 L
.30172 .2858 L
.29532 .29434 L
.29434 .29532 L
.2858 .30172 L
.27983 .30484 L
.27628 .30641 L
.26676 .31007 L
.25724 .31337 L
.25431 .31436 L
.24772 .31662 L
.23819 .31998 L
.22867 .32355 L
.22782 .32388 L
.21915 .32739 L
.20963 .33155 L
.20563 .3334 L
.20011 .33607 L
Mistroke
.19059 .34097 L
.18701 .34292 L
.18107 .34629 L
.17155 .35206 L
.17096 .35244 L
.16203 .3583 L
.15679 .36196 L
.15251 .36505 L
.14405 .37148 L
.14299 .3723 L
.13347 .38007 L
.13252 .381 L
.12395 .38825 L
.12146 .39052 L
.11443 .39648 L
.11118 .40004 L
.10491 .4028 L
.10409 .40004 L
.10266 .39052 L
.10265 .381 L
.10491 .37412 L
.10625 .37148 L
.1095 .36196 L
.11008 .35244 L
.11443 .34742 L
.11744 .34292 L
.11816 .3334 L
.12111 .32388 L
.12395 .32074 L
.12704 .31436 L
.12986 .30484 L
.13347 .30095 L
.13632 .29532 L
.14299 .28795 L
.1447 .2858 L
.14611 .27628 L
.15251 .26978 L
.15481 .26676 L
.16145 .25724 L
.16203 .25659 L
.16529 .24772 L
.17155 .24138 L
.17404 .23819 L
.18107 .23113 L
.18326 .22867 L
.19059 .22133 L
.19265 .21915 L
.20011 .21168 L
.20213 .20963 L
.20963 .20213 L
Mistroke
.21168 .20011 L
.21915 .19265 L
.22133 .19059 L
.22867 .18326 L
.23113 .18107 L
.23819 .17404 L
.24138 .17155 L
.24772 .16529 L
.25659 .16203 L
.25724 .16145 L
.26676 .15481 L
.26978 .15251 L
.27628 .14611 L
.2858 .1447 L
.28795 .14299 L
.29532 .13632 L
.30095 .13347 L
.30484 .12986 L
.31436 .12704 L
.32074 .12395 L
.32388 .12111 L
.3334 .11816 L
.34292 .11744 L
.34742 .11443 L
.35244 .11008 L
.36196 .1095 L
.37148 .10625 L
.37412 .10491 L
.381 .10265 L
Mfstroke
0 .952 1 r
.10491 .5972 m
.11118 .59996 L
.11443 .60352 L
.12146 .60948 L
.12395 .61175 L
.13252 .619 L
.13347 .61993 L
.14299 .6277 L
.14405 .62852 L
.15251 .63495 L
.15679 .63804 L
.16203 .6417 L
.17096 .64756 L
.17155 .64794 L
.18107 .65371 L
.18701 .65708 L
.19059 .65903 L
.20011 .66393 L
.20563 .6666 L
.20963 .66845 L
.21915 .67261 L
.22782 .67612 L
.22867 .67645 L
.23819 .68002 L
.24772 .68338 L
.25431 .68564 L
.25724 .68663 L
.26676 .68993 L
.27628 .69359 L
.27983 .69516 L
.2858 .69828 L
.29434 .70468 L
.29532 .70566 L
.30172 .7142 L
.30484 .72017 L
.30641 .72372 L
.31007 .73324 L
.31337 .74276 L
.31436 .74569 L
.31662 .75228 L
.31998 .76181 L
.32355 .77133 L
.32388 .77218 L
.32739 .78085 L
.33155 .79037 L
.3334 .79437 L
.33607 .79989 L
.34097 .80941 L
.34292 .81299 L
.34629 .81893 L
.35206 .82845 L
.35244 .82904 L
.3583 .83797 L
.36196 .84321 L
.36505 .84749 L
.37148 .85595 L
.3723 .85701 L
.38007 .86653 L
.381 .86748 L
.38825 .87605 L
.39052 .87854 L
.39648 .88557 L
.40004 .88882 L
.4028 .89509 L
.40004 .89591 L
.39052 .89734 L
.381 .89735 L
.37412 .89509 L
.37148 .89375 L
.36196 .8905 L
.35244 .88992 L
.34742 .88557 L
.34292 .88256 L
.3334 .88184 L
.32388 .87889 L
.32074 .87605 L
.31436 .87296 L
.30484 .87014 L
.30095 .86653 L
.29532 .86368 L
.28795 .85701 L
.2858 .8553 L
.27628 .85389 L
.26978 .84749 L
.26676 .84519 L
.25724 .83855 L
.25659 .83797 L
.24772 .83471 L
.24138 .82845 L
.23819 .82596 L
.23113 .81893 L
.22867 .81674 L
.22133 .80941 L
.21915 .80735 L
.21168 .79989 L
.20963 .79787 L
.20213 .79037 L
.20011 .78832 L
.19265 .78085 L
.19059 .77867 L
.18326 .77133 L
.18107 .76887 L
.17404 .76181 L
.17155 .75862 L
.16529 .75228 L
.16203 .74341 L
.16145 .74276 L
.15481 .73324 L
.15251 .73022 L
.14611 .72372 L
.1447 .7142 L
.14299 .71205 L
.13632 .70468 L
.13347 .69905 L
.12986 .69516 L
.12704 .68564 L
.12395 .67926 L
.12111 .67612 L
.11816 .6666 L
.11744 .65708 L
.11443 .65258 L
.11008 .64756 L
.1095 .63804 L
.10625 .62852 L
.10491 .62588 L
.10265 .619 L
.10266 .60948 L
.10409 .59996 L
F
0 g
.10491 .5972 m
.11118 .59996 L
.11443 .60352 L
.12146 .60948 L
.12395 .61175 L
.13252 .619 L
.13347 .61993 L
.14299 .6277 L
.14405 .62852 L
.15251 .63495 L
.15679 .63804 L
.16203 .6417 L
.17096 .64756 L
.17155 .64794 L
.18107 .65371 L
.18701 .65708 L
.19059 .65903 L
.20011 .66393 L
.20563 .6666 L
.20963 .66845 L
.21915 .67261 L
.22782 .67612 L
.22867 .67645 L
.23819 .68002 L
.24772 .68338 L
.25431 .68564 L
.25724 .68663 L
.26676 .68993 L
.27628 .69359 L
.27983 .69516 L
.2858 .69828 L
.29434 .70468 L
.29532 .70566 L
.30172 .7142 L
.30484 .72017 L
.30641 .72372 L
.31007 .73324 L
.31337 .74276 L
.31436 .74569 L
.31662 .75228 L
.31998 .76181 L
.32355 .77133 L
.32388 .77218 L
.32739 .78085 L
.33155 .79037 L
.3334 .79437 L
.33607 .79989 L
.34097 .80941 L
.34292 .81299 L
.34629 .81893 L
Mistroke
.35206 .82845 L
.35244 .82904 L
.3583 .83797 L
.36196 .84321 L
.36505 .84749 L
.37148 .85595 L
.3723 .85701 L
.38007 .86653 L
.381 .86748 L
.38825 .87605 L
.39052 .87854 L
.39648 .88557 L
.40004 .88882 L
.4028 .89509 L
.40004 .89591 L
.39052 .89734 L
.381 .89735 L
.37412 .89509 L
.37148 .89375 L
.36196 .8905 L
.35244 .88992 L
.34742 .88557 L
.34292 .88256 L
.3334 .88184 L
.32388 .87889 L
.32074 .87605 L
.31436 .87296 L
.30484 .87014 L
.30095 .86653 L
.29532 .86368 L
.28795 .85701 L
.2858 .8553 L
.27628 .85389 L
.26978 .84749 L
.26676 .84519 L
.25724 .83855 L
.25659 .83797 L
.24772 .83471 L
.24138 .82845 L
.23819 .82596 L
.23113 .81893 L
.22867 .81674 L
.22133 .80941 L
.21915 .80735 L
.21168 .79989 L
.20963 .79787 L
.20213 .79037 L
.20011 .78832 L
.19265 .78085 L
.19059 .77867 L
Mistroke
.18326 .77133 L
.18107 .76887 L
.17404 .76181 L
.17155 .75862 L
.16529 .75228 L
.16203 .74341 L
.16145 .74276 L
.15481 .73324 L
.15251 .73022 L
.14611 .72372 L
.1447 .7142 L
.14299 .71205 L
.13632 .70468 L
.13347 .69905 L
.12986 .69516 L
.12704 .68564 L
.12395 .67926 L
.12111 .67612 L
.11816 .6666 L
.11744 .65708 L
.11443 .65258 L
.11008 .64756 L
.1095 .63804 L
.10625 .62852 L
.10491 .62588 L
.10265 .619 L
.10266 .60948 L
.10409 .59996 L
.10491 .5972 L
Mfstroke
.524 0 1 r
.23819 .37125 m
.24399 .37148 L
.24772 .37184 L
.25724 .37358 L
.26676 .37658 L
.27628 .38098 L
.27631 .381 L
.2858 .38681 L
.29093 .39052 L
.29532 .394 L
.30235 .40004 L
.30484 .40231 L
.31254 .40956 L
.31436 .41132 L
.32231 .41908 L
.32388 .42062 L
.33214 .4286 L
.3334 .4298 L
.34237 .43812 L
.34292 .43862 L
.35244 .44691 L
.35332 .44764 L
.36196 .45458 L
.36535 .45716 L
.37148 .46161 L
.37893 .46668 L
.381 .46799 L
.39052 .47375 L
.39481 .4762 L
.40004 .47866 L
.40956 .48332 L
.41449 .48572 L
.41908 .48763 L
.4286 .49119 L
.43812 .49418 L
.44201 .49524 L
.44201 .50476 L
.43812 .50582 L
.4286 .50881 L
.41908 .51237 L
.41449 .51428 L
.40956 .51668 L
.40004 .52134 L
.39481 .5238 L
.39052 .52625 L
.381 .53201 L
.37893 .53332 L
.37148 .53839 L
.36535 .54284 L
.36196 .54542 L
.35332 .55236 L
.35244 .55309 L
.34292 .56138 L
.34237 .56188 L
.3334 .5702 L
.33214 .5714 L
.32388 .57938 L
.32231 .58092 L
.31436 .58868 L
.31254 .59044 L
.30484 .59769 L
.30235 .59996 L
.29532 .606 L
.29093 .60948 L
.2858 .61319 L
.27631 .619 L
.27628 .61902 L
.26676 .62342 L
.25724 .62642 L
.24772 .62816 L
.24399 .62852 L
.23819 .62875 L
.23125 .62852 L
.22867 .6283 L
.21915 .6269 L
.20963 .6246 L
.20011 .62143 L
.19411 .619 L
.19059 .61738 L
.18107 .61245 L
.17607 .60948 L
.17155 .60655 L
.16252 .59996 L
.16203 .59958 L
.15251 .59135 L
.15156 .59044 L
.14299 .58152 L
.14247 .58092 L
.13486 .5714 L
.13347 .56948 L
.12851 .56188 L
.12395 .55373 L
.12327 .55236 L
.11904 .54284 L
.11574 .53332 L
.11443 .52874 L
.11332 .5238 L
.11174 .51428 L
.11095 .50476 L
.11095 .49524 L
.11174 .48572 L
.11332 .4762 L
.11443 .47126 L
.11574 .46668 L
.11904 .45716 L
.12327 .44764 L
.12395 .44627 L
.12851 .43812 L
.13347 .43052 L
.13486 .4286 L
.14247 .41908 L
.14299 .41848 L
.15156 .40956 L
.15251 .40865 L
.16203 .40042 L
.16252 .40004 L
.17155 .39345 L
.17607 .39052 L
.18107 .38755 L
.19059 .38262 L
.19411 .381 L
.20011 .37857 L
.20963 .3754 L
.21915 .3731 L
.22867 .3717 L
.23125 .37148 L
F
0 g
.23819 .37125 m
.24399 .37148 L
.24772 .37184 L
.25724 .37358 L
.26676 .37658 L
.27628 .38098 L
.27631 .381 L
.2858 .38681 L
.29093 .39052 L
.29532 .394 L
.30235 .40004 L
.30484 .40231 L
.31254 .40956 L
.31436 .41132 L
.32231 .41908 L
.32388 .42062 L
.33214 .4286 L
.3334 .4298 L
.34237 .43812 L
.34292 .43862 L
.35244 .44691 L
.35332 .44764 L
.36196 .45458 L
.36535 .45716 L
.37148 .46161 L
.37893 .46668 L
.381 .46799 L
.39052 .47375 L
.39481 .4762 L
.40004 .47866 L
.40956 .48332 L
.41449 .48572 L
.41908 .48763 L
.4286 .49119 L
.43812 .49418 L
.44201 .49524 L
.44201 .50476 L
.43812 .50582 L
.4286 .50881 L
.41908 .51237 L
.41449 .51428 L
.40956 .51668 L
.40004 .52134 L
.39481 .5238 L
.39052 .52625 L
.381 .53201 L
.37893 .53332 L
.37148 .53839 L
.36535 .54284 L
.36196 .54542 L
Mistroke
.35332 .55236 L
.35244 .55309 L
.34292 .56138 L
.34237 .56188 L
.3334 .5702 L
.33214 .5714 L
.32388 .57938 L
.32231 .58092 L
.31436 .58868 L
.31254 .59044 L
.30484 .59769 L
.30235 .59996 L
.29532 .606 L
.29093 .60948 L
.2858 .61319 L
.27631 .619 L
.27628 .61902 L
.26676 .62342 L
.25724 .62642 L
.24772 .62816 L
.24399 .62852 L
.23819 .62875 L
.23125 .62852 L
.22867 .6283 L
.21915 .6269 L
.20963 .6246 L
.20011 .62143 L
.19411 .619 L
.19059 .61738 L
.18107 .61245 L
.17607 .60948 L
.17155 .60655 L
.16252 .59996 L
.16203 .59958 L
.15251 .59135 L
.15156 .59044 L
.14299 .58152 L
.14247 .58092 L
.13486 .5714 L
.13347 .56948 L
.12851 .56188 L
.12395 .55373 L
.12327 .55236 L
.11904 .54284 L
.11574 .53332 L
.11443 .52874 L
.11332 .5238 L
.11174 .51428 L
.11095 .50476 L
.11095 .49524 L
Mistroke
.11174 .48572 L
.11332 .4762 L
.11443 .47126 L
.11574 .46668 L
.11904 .45716 L
.12327 .44764 L
.12395 .44627 L
.12851 .43812 L
.13347 .43052 L
.13486 .4286 L
.14247 .41908 L
.14299 .41848 L
.15156 .40956 L
.15251 .40865 L
.16203 .40042 L
.16252 .40004 L
.17155 .39345 L
.17607 .39052 L
.18107 .38755 L
.19059 .38262 L
.19411 .381 L
.20011 .37857 L
.20963 .3754 L
.21915 .3731 L
.22867 .3717 L
.23125 .37148 L
.23819 .37125 L
Mfstroke
0 1 .556 r
.3334 .12255 m
.34292 .12187 L
.35244 .118 L
.36196 .11769 L
.36208 .12395 L
.36196 .12456 L
.3577 .13347 L
.35244 .14191 L
.35171 .14299 L
.34542 .15251 L
.34292 .15633 L
.33916 .16203 L
.3334 .17101 L
.33305 .17155 L
.32715 .18107 L
.32388 .18648 L
.32144 .19059 L
.31589 .20011 L
.31436 .20279 L
.31047 .20963 L
.30509 .21915 L
.30484 .2196 L
.29965 .22867 L
.29532 .23601 L
.29399 .23819 L
.2879 .24772 L
.2858 .25079 L
.28106 .25724 L
.27628 .26309 L
.27299 .26676 L
.26676 .27299 L
.26309 .27628 L
.25724 .28106 L
.25079 .2858 L
.24772 .2879 L
.23819 .29399 L
.23601 .29532 L
.22867 .29965 L
.2196 .30484 L
.21915 .30509 L
.20963 .31047 L
.20279 .31436 L
.20011 .31589 L
.19059 .32144 L
.18648 .32388 L
.18107 .32715 L
.17155 .33305 L
.17101 .3334 L
.16203 .33916 L
.15633 .34292 L
.15251 .34542 L
.14299 .35171 L
.14191 .35244 L
.13347 .3577 L
.12456 .36196 L
.12395 .36208 L
.11769 .36196 L
.118 .35244 L
.12187 .34292 L
.12255 .3334 L
.12395 .32946 L
.12721 .32388 L
.1306 .31436 L
.13347 .30752 L
.13529 .30484 L
.13957 .29532 L
.14299 .29148 L
.14749 .2858 L
.14957 .27628 L
.15251 .27322 L
.15745 .26676 L
.16203 .25938 L
.16485 .25724 L
.16882 .24772 L
.17155 .24491 L
.17684 .23819 L
.18107 .23392 L
.18576 .22867 L
.19059 .22382 L
.19501 .21915 L
.20011 .21404 L
.20444 .20963 L
.20963 .20444 L
.21404 .20011 L
.21915 .19501 L
.22382 .19059 L
.22867 .18576 L
.23392 .18107 L
.23819 .17684 L
.24491 .17155 L
.24772 .16882 L
.25724 .16485 L
.25938 .16203 L
.26676 .15745 L
.27322 .15251 L
.27628 .14957 L
.2858 .14749 L
.29148 .14299 L
.29532 .13957 L
.30484 .13529 L
.30752 .13347 L
.31436 .1306 L
.32388 .12721 L
.32946 .12395 L
F
0 g
.3334 .12255 m
.34292 .12187 L
.35244 .118 L
.36196 .11769 L
.36208 .12395 L
.36196 .12456 L
.3577 .13347 L
.35244 .14191 L
.35171 .14299 L
.34542 .15251 L
.34292 .15633 L
.33916 .16203 L
.3334 .17101 L
.33305 .17155 L
.32715 .18107 L
.32388 .18648 L
.32144 .19059 L
.31589 .20011 L
.31436 .20279 L
.31047 .20963 L
.30509 .21915 L
.30484 .2196 L
.29965 .22867 L
.29532 .23601 L
.29399 .23819 L
.2879 .24772 L
.2858 .25079 L
.28106 .25724 L
.27628 .26309 L
.27299 .26676 L
.26676 .27299 L
.26309 .27628 L
.25724 .28106 L
.25079 .2858 L
.24772 .2879 L
.23819 .29399 L
.23601 .29532 L
.22867 .29965 L
.2196 .30484 L
.21915 .30509 L
.20963 .31047 L
.20279 .31436 L
.20011 .31589 L
.19059 .32144 L
.18648 .32388 L
.18107 .32715 L
.17155 .33305 L
.17101 .3334 L
.16203 .33916 L
.15633 .34292 L
Mistroke
.15251 .34542 L
.14299 .35171 L
.14191 .35244 L
.13347 .3577 L
.12456 .36196 L
.12395 .36208 L
.11769 .36196 L
.118 .35244 L
.12187 .34292 L
.12255 .3334 L
.12395 .32946 L
.12721 .32388 L
.1306 .31436 L
.13347 .30752 L
.13529 .30484 L
.13957 .29532 L
.14299 .29148 L
.14749 .2858 L
.14957 .27628 L
.15251 .27322 L
.15745 .26676 L
.16203 .25938 L
.16485 .25724 L
.16882 .24772 L
.17155 .24491 L
.17684 .23819 L
.18107 .23392 L
.18576 .22867 L
.19059 .22382 L
.19501 .21915 L
.20011 .21404 L
.20444 .20963 L
.20963 .20444 L
.21404 .20011 L
.21915 .19501 L
.22382 .19059 L
.22867 .18576 L
.23392 .18107 L
.23819 .17684 L
.24491 .17155 L
.24772 .16882 L
.25724 .16485 L
.25938 .16203 L
.26676 .15745 L
.27322 .15251 L
.27628 .14957 L
.2858 .14749 L
.29148 .14299 L
.29532 .13957 L
.30484 .13529 L
Mistroke
.30752 .13347 L
.31436 .1306 L
.32388 .12721 L
.32946 .12395 L
.3334 .12255 L
Mfstroke
0 1 .556 r
.12395 .63792 m
.12456 .63804 L
.13347 .6423 L
.14191 .64756 L
.14299 .64829 L
.15251 .65458 L
.15633 .65708 L
.16203 .66084 L
.17101 .6666 L
.17155 .66695 L
.18107 .67285 L
.18648 .67612 L
.19059 .67856 L
.20011 .68411 L
.20279 .68564 L
.20963 .68953 L
.21915 .69491 L
.2196 .69516 L
.22867 .70035 L
.23601 .70468 L
.23819 .70601 L
.24772 .7121 L
.25079 .7142 L
.25724 .71894 L
.26309 .72372 L
.26676 .72701 L
.27299 .73324 L
.27628 .73691 L
.28106 .74276 L
.2858 .74921 L
.2879 .75228 L
.29399 .76181 L
.29532 .76399 L
.29965 .77133 L
.30484 .7804 L
.30509 .78085 L
.31047 .79037 L
.31436 .79721 L
.31589 .79989 L
.32144 .80941 L
.32388 .81352 L
.32715 .81893 L
.33305 .82845 L
.3334 .82899 L
.33916 .83797 L
.34292 .84367 L
.34542 .84749 L
.35171 .85701 L
.35244 .85809 L
.3577 .86653 L
.36196 .87544 L
.36208 .87605 L
.36196 .88231 L
.35244 .882 L
.34292 .87813 L
.3334 .87745 L
.32946 .87605 L
.32388 .87279 L
.31436 .8694 L
.30752 .86653 L
.30484 .86471 L
.29532 .86043 L
.29148 .85701 L
.2858 .85251 L
.27628 .85043 L
.27322 .84749 L
.26676 .84255 L
.25938 .83797 L
.25724 .83515 L
.24772 .83118 L
.24491 .82845 L
.23819 .82316 L
.23392 .81893 L
.22867 .81424 L
.22382 .80941 L
.21915 .80499 L
.21404 .79989 L
.20963 .79556 L
.20444 .79037 L
.20011 .78596 L
.19501 .78085 L
.19059 .77618 L
.18576 .77133 L
.18107 .76608 L
.17684 .76181 L
.17155 .75509 L
.16882 .75228 L
.16485 .74276 L
.16203 .74062 L
.15745 .73324 L
.15251 .72678 L
.14957 .72372 L
.14749 .7142 L
.14299 .70852 L
.13957 .70468 L
.13529 .69516 L
.13347 .69248 L
.1306 .68564 L
.12721 .67612 L
.12395 .67054 L
.12255 .6666 L
.12187 .65708 L
.118 .64756 L
.11769 .63804 L
F
0 g
.12395 .63792 m
.12456 .63804 L
.13347 .6423 L
.14191 .64756 L
.14299 .64829 L
.15251 .65458 L
.15633 .65708 L
.16203 .66084 L
.17101 .6666 L
.17155 .66695 L
.18107 .67285 L
.18648 .67612 L
.19059 .67856 L
.20011 .68411 L
.20279 .68564 L
.20963 .68953 L
.21915 .69491 L
.2196 .69516 L
.22867 .70035 L
.23601 .70468 L
.23819 .70601 L
.24772 .7121 L
.25079 .7142 L
.25724 .71894 L
.26309 .72372 L
.26676 .72701 L
.27299 .73324 L
.27628 .73691 L
.28106 .74276 L
.2858 .74921 L
.2879 .75228 L
.29399 .76181 L
.29532 .76399 L
.29965 .77133 L
.30484 .7804 L
.30509 .78085 L
.31047 .79037 L
.31436 .79721 L
.31589 .79989 L
.32144 .80941 L
.32388 .81352 L
.32715 .81893 L
.33305 .82845 L
.3334 .82899 L
.33916 .83797 L
.34292 .84367 L
.34542 .84749 L
.35171 .85701 L
.35244 .85809 L
.3577 .86653 L
Mistroke
.36196 .87544 L
.36208 .87605 L
.36196 .88231 L
.35244 .882 L
.34292 .87813 L
.3334 .87745 L
.32946 .87605 L
.32388 .87279 L
.31436 .8694 L
.30752 .86653 L
.30484 .86471 L
.29532 .86043 L
.29148 .85701 L
.2858 .85251 L
.27628 .85043 L
.27322 .84749 L
.26676 .84255 L
.25938 .83797 L
.25724 .83515 L
.24772 .83118 L
.24491 .82845 L
.23819 .82316 L
.23392 .81893 L
.22867 .81424 L
.22382 .80941 L
.21915 .80499 L
.21404 .79989 L
.20963 .79556 L
.20444 .79037 L
.20011 .78596 L
.19501 .78085 L
.19059 .77618 L
.18576 .77133 L
.18107 .76608 L
.17684 .76181 L
.17155 .75509 L
.16882 .75228 L
.16485 .74276 L
.16203 .74062 L
.15745 .73324 L
.15251 .72678 L
.14957 .72372 L
.14749 .7142 L
.14299 .70852 L
.13957 .70468 L
.13529 .69516 L
.13347 .69248 L
.1306 .68564 L
.12721 .67612 L
.12395 .67054 L
Mistroke
.12255 .6666 L
.12187 .65708 L
.118 .64756 L
.11769 .63804 L
.12395 .63792 L
Mfstroke
1 0 .984 r
.20963 .39888 m
.21915 .39688 L
.22867 .39594 L
.23819 .39604 L
.24772 .39722 L
.25724 .3995 L
.25905 .40004 L
.26676 .40287 L
.27628 .40729 L
.2805 .40956 L
.2858 .41267 L
.29532 .41885 L
.29565 .41908 L
.30484 .42561 L
.30888 .4286 L
.31436 .43272 L
.32146 .43812 L
.32388 .43996 L
.3334 .44712 L
.33409 .44764 L
.34292 .45407 L
.34729 .45716 L
.35244 .46068 L
.36155 .46668 L
.36196 .46693 L
.37148 .47268 L
.37749 .4762 L
.381 .47785 L
.39052 .48277 L
.39591 .48572 L
.40004 .48768 L
.40956 .49202 L
.41663 .49524 L
.41663 .50476 L
.40956 .50798 L
.40004 .51232 L
.39591 .51428 L
.39052 .51723 L
.381 .52215 L
.37749 .5238 L
.37148 .52732 L
.36196 .53307 L
.36155 .53332 L
.35244 .53932 L
.34729 .54284 L
.34292 .54593 L
.33409 .55236 L
.3334 .55288 L
.32388 .56004 L
.32146 .56188 L
.31436 .56728 L
.30888 .5714 L
.30484 .57439 L
.29565 .58092 L
.29532 .58115 L
.2858 .58733 L
.2805 .59044 L
.27628 .59271 L
.26676 .59713 L
.25905 .59996 L
.25724 .6005 L
.24772 .60278 L
.23819 .60396 L
.22867 .60406 L
.21915 .60312 L
.20963 .60112 L
.20545 .59996 L
.20011 .59807 L
.19059 .59392 L
.18413 .59044 L
.18107 .58857 L
.17155 .58186 L
.17037 .58092 L
.16203 .57348 L
.15997 .5714 L
.15251 .56283 L
.15178 .56188 L
.14524 .55236 L
.14299 .54853 L
.14007 .54284 L
.13609 .53332 L
.13347 .52492 L
.1332 .5238 L
.1313 .51428 L
.13037 .50476 L
.13037 .49524 L
.1313 .48572 L
.1332 .4762 L
.13347 .47508 L
.13609 .46668 L
.14007 .45716 L
.14299 .45147 L
.14524 .44764 L
.15178 .43812 L
.15251 .43717 L
.15997 .4286 L
.16203 .42652 L
.17037 .41908 L
.17155 .41814 L
.18107 .41143 L
.18413 .40956 L
.19059 .40608 L
.20011 .40193 L
.20545 .40004 L
F
0 g
.20963 .39888 m
.21915 .39688 L
.22867 .39594 L
.23819 .39604 L
.24772 .39722 L
.25724 .3995 L
.25905 .40004 L
.26676 .40287 L
.27628 .40729 L
.2805 .40956 L
.2858 .41267 L
.29532 .41885 L
.29565 .41908 L
.30484 .42561 L
.30888 .4286 L
.31436 .43272 L
.32146 .43812 L
.32388 .43996 L
.3334 .44712 L
.33409 .44764 L
.34292 .45407 L
.34729 .45716 L
.35244 .46068 L
.36155 .46668 L
.36196 .46693 L
.37148 .47268 L
.37749 .4762 L
.381 .47785 L
.39052 .48277 L
.39591 .48572 L
.40004 .48768 L
.40956 .49202 L
.41663 .49524 L
.41663 .50476 L
.40956 .50798 L
.40004 .51232 L
.39591 .51428 L
.39052 .51723 L
.381 .52215 L
.37749 .5238 L
.37148 .52732 L
.36196 .53307 L
.36155 .53332 L
.35244 .53932 L
.34729 .54284 L
.34292 .54593 L
.33409 .55236 L
.3334 .55288 L
.32388 .56004 L
.32146 .56188 L
Mistroke
.31436 .56728 L
.30888 .5714 L
.30484 .57439 L
.29565 .58092 L
.29532 .58115 L
.2858 .58733 L
.2805 .59044 L
.27628 .59271 L
.26676 .59713 L
.25905 .59996 L
.25724 .6005 L
.24772 .60278 L
.23819 .60396 L
.22867 .60406 L
.21915 .60312 L
.20963 .60112 L
.20545 .59996 L
.20011 .59807 L
.19059 .59392 L
.18413 .59044 L
.18107 .58857 L
.17155 .58186 L
.17037 .58092 L
.16203 .57348 L
.15997 .5714 L
.15251 .56283 L
.15178 .56188 L
.14524 .55236 L
.14299 .54853 L
.14007 .54284 L
.13609 .53332 L
.13347 .52492 L
.1332 .5238 L
.1313 .51428 L
.13037 .50476 L
.13037 .49524 L
.1313 .48572 L
.1332 .4762 L
.13347 .47508 L
.13609 .46668 L
.14007 .45716 L
.14299 .45147 L
.14524 .44764 L
.15178 .43812 L
.15251 .43717 L
.15997 .4286 L
.16203 .42652 L
.17037 .41908 L
.17155 .41814 L
.18107 .41143 L
Mistroke
.18413 .40956 L
.19059 .40608 L
.20011 .40193 L
.20545 .40004 L
.20963 .39888 L
Mfstroke
0 1 .064 r
.29532 .14289 m
.30484 .14028 L
.31436 .13533 L
.32388 .13386 L
.32936 .14299 L
.32515 .15251 L
.32388 .15549 L
.31986 .16203 L
.31436 .17118 L
.31411 .17155 L
.30819 .18107 L
.30484 .1864 L
.30216 .19059 L
.29603 .20011 L
.29532 .20122 L
.28976 .20963 L
.2858 .21548 L
.28324 .21915 L
.27635 .22867 L
.27628 .22877 L
.2689 .23819 L
.26676 .24077 L
.26065 .24772 L
.25724 .25136 L
.25136 .25724 L
.24772 .26065 L
.24077 .26676 L
.23819 .2689 L
.22877 .27628 L
.22867 .27635 L
.21915 .28324 L
.21548 .2858 L
.20963 .28976 L
.20122 .29532 L
.20011 .29603 L
.19059 .30216 L
.1864 .30484 L
.18107 .30819 L
.17155 .31411 L
.17118 .31436 L
.16203 .31986 L
.15549 .32388 L
.15251 .32515 L
.14299 .32936 L
.13386 .32388 L
.13533 .31436 L
.14028 .30484 L
.14289 .29532 L
.14299 .2952 L
.15021 .2858 L
.15251 .27717 L
.15321 .27628 L
.16001 .26676 L
.16203 .26086 L
.16517 .25724 L
.17155 .24866 L
.17236 .24772 L
.17954 .23819 L
.18107 .23663 L
.18815 .22867 L
.19059 .22621 L
.19726 .21915 L
.20011 .21629 L
.20666 .20963 L
.20963 .20666 L
.21629 .20011 L
.21915 .19726 L
.22621 .19059 L
.22867 .18815 L
.23663 .18107 L
.23819 .17954 L
.24772 .17236 L
.24866 .17155 L
.25724 .16517 L
.26086 .16203 L
.26676 .16001 L
.27628 .15321 L
.27717 .15251 L
.2858 .15021 L
.2952 .14299 L
F
0 g
.29532 .14289 m
.30484 .14028 L
.31436 .13533 L
.32388 .13386 L
.32936 .14299 L
.32515 .15251 L
.32388 .15549 L
.31986 .16203 L
.31436 .17118 L
.31411 .17155 L
.30819 .18107 L
.30484 .1864 L
.30216 .19059 L
.29603 .20011 L
.29532 .20122 L
.28976 .20963 L
.2858 .21548 L
.28324 .21915 L
.27635 .22867 L
.27628 .22877 L
.2689 .23819 L
.26676 .24077 L
.26065 .24772 L
.25724 .25136 L
.25136 .25724 L
.24772 .26065 L
.24077 .26676 L
.23819 .2689 L
.22877 .27628 L
.22867 .27635 L
.21915 .28324 L
.21548 .2858 L
.20963 .28976 L
.20122 .29532 L
.20011 .29603 L
.19059 .30216 L
.1864 .30484 L
.18107 .30819 L
.17155 .31411 L
.17118 .31436 L
.16203 .31986 L
.15549 .32388 L
.15251 .32515 L
.14299 .32936 L
.13386 .32388 L
.13533 .31436 L
.14028 .30484 L
.14289 .29532 L
.14299 .2952 L
.15021 .2858 L
Mistroke
.15251 .27717 L
.15321 .27628 L
.16001 .26676 L
.16203 .26086 L
.16517 .25724 L
.17155 .24866 L
.17236 .24772 L
.17954 .23819 L
.18107 .23663 L
.18815 .22867 L
.19059 .22621 L
.19726 .21915 L
.20011 .21629 L
.20666 .20963 L
.20963 .20666 L
.21629 .20011 L
.21915 .19726 L
.22621 .19059 L
.22867 .18815 L
.23663 .18107 L
.23819 .17954 L
.24772 .17236 L
.24866 .17155 L
.25724 .16517 L
.26086 .16203 L
.26676 .16001 L
.27628 .15321 L
.27717 .15251 L
.2858 .15021 L
.2952 .14299 L
.29532 .14289 L
Mfstroke
0 1 .064 r
.14299 .67064 m
.15251 .67485 L
.15549 .67612 L
.16203 .68014 L
.17118 .68564 L
.17155 .68589 L
.18107 .69181 L
.1864 .69516 L
.19059 .69784 L
.20011 .70397 L
.20122 .70468 L
.20963 .71024 L
.21548 .7142 L
.21915 .71676 L
.22867 .72365 L
.22877 .72372 L
.23819 .7311 L
.24077 .73324 L
.24772 .73935 L
.25136 .74276 L
.25724 .74864 L
.26065 .75228 L
.26676 .75923 L
.2689 .76181 L
.27628 .77123 L
.27635 .77133 L
.28324 .78085 L
.2858 .78452 L
.28976 .79037 L
.29532 .79878 L
.29603 .79989 L
.30216 .80941 L
.30484 .8136 L
.30819 .81893 L
.31411 .82845 L
.31436 .82882 L
.31986 .83797 L
.32388 .84451 L
.32515 .84749 L
.32936 .85701 L
.32388 .86614 L
.31436 .86467 L
.30484 .85972 L
.29532 .85711 L
.2952 .85701 L
.2858 .84979 L
.27717 .84749 L
.27628 .84679 L
.26676 .83999 L
.26086 .83797 L
.25724 .83483 L
.24866 .82845 L
.24772 .82764 L
.23819 .82046 L
.23663 .81893 L
.22867 .81185 L
.22621 .80941 L
.21915 .80274 L
.21629 .79989 L
.20963 .79334 L
.20666 .79037 L
.20011 .78371 L
.19726 .78085 L
.19059 .77379 L
.18815 .77133 L
.18107 .76337 L
.17954 .76181 L
.17236 .75228 L
.17155 .75134 L
.16517 .74276 L
.16203 .73914 L
.16001 .73324 L
.15321 .72372 L
.15251 .72283 L
.15021 .7142 L
.14299 .7048 L
.14289 .70468 L
.14028 .69516 L
.13533 .68564 L
.13386 .67612 L
F
0 g
.14299 .67064 m
.15251 .67485 L
.15549 .67612 L
.16203 .68014 L
.17118 .68564 L
.17155 .68589 L
.18107 .69181 L
.1864 .69516 L
.19059 .69784 L
.20011 .70397 L
.20122 .70468 L
.20963 .71024 L
.21548 .7142 L
.21915 .71676 L
.22867 .72365 L
.22877 .72372 L
.23819 .7311 L
.24077 .73324 L
.24772 .73935 L
.25136 .74276 L
.25724 .74864 L
.26065 .75228 L
.26676 .75923 L
.2689 .76181 L
.27628 .77123 L
.27635 .77133 L
.28324 .78085 L
.2858 .78452 L
.28976 .79037 L
.29532 .79878 L
.29603 .79989 L
.30216 .80941 L
.30484 .8136 L
.30819 .81893 L
.31411 .82845 L
.31436 .82882 L
.31986 .83797 L
.32388 .84451 L
.32515 .84749 L
.32936 .85701 L
.32388 .86614 L
.31436 .86467 L
.30484 .85972 L
.29532 .85711 L
.2952 .85701 L
.2858 .84979 L
.27717 .84749 L
.27628 .84679 L
.26676 .83999 L
.26086 .83797 L
Mistroke
.25724 .83483 L
.24866 .82845 L
.24772 .82764 L
.23819 .82046 L
.23663 .81893 L
.22867 .81185 L
.22621 .80941 L
.21915 .80274 L
.21629 .79989 L
.20963 .79334 L
.20666 .79037 L
.20011 .78371 L
.19726 .78085 L
.19059 .77379 L
.18815 .77133 L
.18107 .76337 L
.17954 .76181 L
.17236 .75228 L
.17155 .75134 L
.16517 .74276 L
.16203 .73914 L
.16001 .73324 L
.15321 .72372 L
.15251 .72283 L
.15021 .7142 L
.14299 .7048 L
.14289 .70468 L
.14028 .69516 L
.13533 .68564 L
.13386 .67612 L
.14299 .67064 L
Mfstroke
1 0 .492 r
.20963 .42511 m
.21915 .42276 L
.22867 .42163 L
.23819 .42163 L
.24772 .42271 L
.25724 .4248 L
.26676 .42783 L
.26886 .4286 L
.27628 .43169 L
.2858 .43628 L
.28932 .43812 L
.29532 .44142 L
.30484 .44699 L
.30591 .44764 L
.31436 .45281 L
.32132 .45716 L
.32388 .45875 L
.3334 .4647 L
.33656 .46668 L
.34292 .47051 L
.35213 .4762 L
.35244 .47635 L
.36196 .48167 L
.3679 .48572 L
.37148 .48799 L
.38093 .49524 L
.38093 .50476 L
.37148 .51201 L
.3679 .51428 L
.36196 .51833 L
.35244 .52365 L
.35213 .5238 L
.34292 .52949 L
.33656 .53332 L
.3334 .5353 L
.32388 .54125 L
.32132 .54284 L
.31436 .54719 L
.30591 .55236 L
.30484 .55301 L
.29532 .55858 L
.28932 .56188 L
.2858 .56372 L
.27628 .56831 L
.26886 .5714 L
.26676 .57217 L
.25724 .5752 L
.24772 .57729 L
.23819 .57837 L
.22867 .57837 L
.21915 .57724 L
.20963 .57489 L
.20049 .5714 L
.20011 .57122 L
.19059 .56603 L
.18465 .56188 L
.18107 .55896 L
.17426 .55236 L
.17155 .54927 L
.16674 .54284 L
.16203 .53491 L
.16125 .53332 L
.15735 .5238 L
.15485 .51428 L
.15363 .50476 L
.15363 .49524 L
.15485 .48572 L
.15735 .4762 L
.16125 .46668 L
.16203 .46509 L
.16674 .45716 L
.17155 .45073 L
.17426 .44764 L
.18107 .44104 L
.18465 .43812 L
.19059 .43397 L
.20011 .42878 L
.20049 .4286 L
F
0 g
.20963 .42511 m
.21915 .42276 L
.22867 .42163 L
.23819 .42163 L
.24772 .42271 L
.25724 .4248 L
.26676 .42783 L
.26886 .4286 L
.27628 .43169 L
.2858 .43628 L
.28932 .43812 L
.29532 .44142 L
.30484 .44699 L
.30591 .44764 L
.31436 .45281 L
.32132 .45716 L
.32388 .45875 L
.3334 .4647 L
.33656 .46668 L
.34292 .47051 L
.35213 .4762 L
.35244 .47635 L
.36196 .48167 L
.3679 .48572 L
.37148 .48799 L
.38093 .49524 L
.38093 .50476 L
.37148 .51201 L
.3679 .51428 L
.36196 .51833 L
.35244 .52365 L
.35213 .5238 L
.34292 .52949 L
.33656 .53332 L
.3334 .5353 L
.32388 .54125 L
.32132 .54284 L
.31436 .54719 L
.30591 .55236 L
.30484 .55301 L
.29532 .55858 L
.28932 .56188 L
.2858 .56372 L
.27628 .56831 L
.26886 .5714 L
.26676 .57217 L
.25724 .5752 L
.24772 .57729 L
.23819 .57837 L
.22867 .57837 L
Mistroke
.21915 .57724 L
.20963 .57489 L
.20049 .5714 L
.20011 .57122 L
.19059 .56603 L
.18465 .56188 L
.18107 .55896 L
.17426 .55236 L
.17155 .54927 L
.16674 .54284 L
.16203 .53491 L
.16125 .53332 L
.15735 .5238 L
.15485 .51428 L
.15363 .50476 L
.15363 .49524 L
.15485 .48572 L
.15735 .4762 L
.16125 .46668 L
.16203 .46509 L
.16674 .45716 L
.17155 .45073 L
.17426 .44764 L
.18107 .44104 L
.18465 .43812 L
.19059 .43397 L
.20011 .42878 L
.20049 .4286 L
.20963 .42511 L
Mfstroke
.428 1 0 r
.27628 .15946 m
.2858 .15423 L
.29532 .15439 L
.29736 .16203 L
.29532 .16772 L
.29355 .17155 L
.28823 .18107 L
.2858 .18525 L
.28227 .19059 L
.27628 .19946 L
.27581 .20011 L
.2689 .20963 L
.26676 .21247 L
.26149 .21915 L
.25724 .22431 L
.25347 .22867 L
.24772 .23502 L
.2447 .23819 L
.23819 .2447 L
.23502 .24772 L
.22867 .25347 L
.22431 .25724 L
.21915 .26149 L
.21247 .26676 L
.20963 .2689 L
.20011 .27581 L
.19946 .27628 L
.19059 .28227 L
.18525 .2858 L
.18107 .28823 L
.17155 .29355 L
.16772 .29532 L
.16203 .29736 L
.15439 .29532 L
.15423 .2858 L
.15946 .27628 L
.16203 .26915 L
.16356 .26676 L
.16893 .25724 L
.17155 .25472 L
.17701 .24772 L
.18107 .24077 L
.18331 .23819 L
.19059 .22889 L
.19079 .22867 L
.19964 .21915 L
.20011 .21868 L
.20899 .20963 L
.20963 .20899 L
.21868 .20011 L
.21915 .19964 L
.22867 .19079 L
.22889 .19059 L
.23819 .18331 L
.24077 .18107 L
.24772 .17701 L
.25472 .17155 L
.25724 .16893 L
.26676 .16356 L
.26915 .16203 L
F
0 g
.27628 .15946 m
.2858 .15423 L
.29532 .15439 L
.29736 .16203 L
.29532 .16772 L
.29355 .17155 L
.28823 .18107 L
.2858 .18525 L
.28227 .19059 L
.27628 .19946 L
.27581 .20011 L
.2689 .20963 L
.26676 .21247 L
.26149 .21915 L
.25724 .22431 L
.25347 .22867 L
.24772 .23502 L
.2447 .23819 L
.23819 .2447 L
.23502 .24772 L
.22867 .25347 L
.22431 .25724 L
.21915 .26149 L
.21247 .26676 L
.20963 .2689 L
.20011 .27581 L
.19946 .27628 L
.19059 .28227 L
.18525 .2858 L
.18107 .28823 L
.17155 .29355 L
.16772 .29532 L
.16203 .29736 L
.15439 .29532 L
.15423 .2858 L
.15946 .27628 L
.16203 .26915 L
.16356 .26676 L
.16893 .25724 L
.17155 .25472 L
.17701 .24772 L
.18107 .24077 L
.18331 .23819 L
.19059 .22889 L
.19079 .22867 L
.19964 .21915 L
.20011 .21868 L
.20899 .20963 L
.20963 .20899 L
.21868 .20011 L
Mistroke
.21915 .19964 L
.22867 .19079 L
.22889 .19059 L
.23819 .18331 L
.24077 .18107 L
.24772 .17701 L
.25472 .17155 L
.25724 .16893 L
.26676 .16356 L
.26915 .16203 L
.27628 .15946 L
Mfstroke
.428 1 0 r
.16203 .70264 m
.16772 .70468 L
.17155 .70645 L
.18107 .71177 L
.18525 .7142 L
.19059 .71773 L
.19946 .72372 L
.20011 .72419 L
.20963 .7311 L
.21247 .73324 L
.21915 .73851 L
.22431 .74276 L
.22867 .74653 L
.23502 .75228 L
.23819 .7553 L
.2447 .76181 L
.24772 .76498 L
.25347 .77133 L
.25724 .77569 L
.26149 .78085 L
.26676 .78753 L
.2689 .79037 L
.27581 .79989 L
.27628 .80054 L
.28227 .80941 L
.2858 .81475 L
.28823 .81893 L
.29355 .82845 L
.29532 .83228 L
.29736 .83797 L
.29532 .84561 L
.2858 .84577 L
.27628 .84054 L
.26915 .83797 L
.26676 .83644 L
.25724 .83107 L
.25472 .82845 L
.24772 .82299 L
.24077 .81893 L
.23819 .81669 L
.22889 .80941 L
.22867 .80921 L
.21915 .80036 L
.21868 .79989 L
.20963 .79101 L
.20899 .79037 L
.20011 .78132 L
.19964 .78085 L
.19079 .77133 L
.19059 .77111 L
.18331 .76181 L
.18107 .75923 L
.17701 .75228 L
.17155 .74528 L
.16893 .74276 L
.16356 .73324 L
.16203 .73085 L
.15946 .72372 L
.15423 .7142 L
.15439 .70468 L
F
0 g
.16203 .70264 m
.16772 .70468 L
.17155 .70645 L
.18107 .71177 L
.18525 .7142 L
.19059 .71773 L
.19946 .72372 L
.20011 .72419 L
.20963 .7311 L
.21247 .73324 L
.21915 .73851 L
.22431 .74276 L
.22867 .74653 L
.23502 .75228 L
.23819 .7553 L
.2447 .76181 L
.24772 .76498 L
.25347 .77133 L
.25724 .77569 L
.26149 .78085 L
.26676 .78753 L
.2689 .79037 L
.27581 .79989 L
.27628 .80054 L
.28227 .80941 L
.2858 .81475 L
.28823 .81893 L
.29355 .82845 L
.29532 .83228 L
.29736 .83797 L
.29532 .84561 L
.2858 .84577 L
.27628 .84054 L
.26915 .83797 L
.26676 .83644 L
.25724 .83107 L
.25472 .82845 L
.24772 .82299 L
.24077 .81893 L
.23819 .81669 L
.22889 .80941 L
.22867 .80921 L
.21915 .80036 L
.21868 .79989 L
.20963 .79101 L
.20899 .79037 L
.20011 .78132 L
.19964 .78085 L
.19079 .77133 L
.19059 .77111 L
Mistroke
.18331 .76181 L
.18107 .75923 L
.17701 .75228 L
.17155 .74528 L
.16893 .74276 L
.16356 .73324 L
.16203 .73085 L
.15946 .72372 L
.15423 .7142 L
.15439 .70468 L
.16203 .70264 L
Mfstroke
.92 1 0 r
.24772 .18568 m
.25657 .19059 L
.25262 .20011 L
.24772 .20621 L
.2458 .20963 L
.23819 .21809 L
.23762 .21915 L
.22867 .22854 L
.22854 .22867 L
.21915 .23762 L
.21809 .23819 L
.20963 .2458 L
.20621 .24772 L
.20011 .25262 L
.19059 .25657 L
.18568 .24772 L
.19059 .23988 L
.19167 .23819 L
.19848 .22867 L
.20011 .22593 L
.20603 .21915 L
.20963 .21507 L
.21507 .20963 L
.21915 .20603 L
.22593 .20011 L
.22867 .19848 L
.23819 .19167 L
.23988 .19059 L
F
0 g
.24772 .18568 m
.25657 .19059 L
.25262 .20011 L
.24772 .20621 L
.2458 .20963 L
.23819 .21809 L
.23762 .21915 L
.22867 .22854 L
.22854 .22867 L
.21915 .23762 L
.21809 .23819 L
.20963 .2458 L
.20621 .24772 L
.20011 .25262 L
.19059 .25657 L
.18568 .24772 L
.19059 .23988 L
.19167 .23819 L
.19848 .22867 L
.20011 .22593 L
.20603 .21915 L
.20963 .21507 L
.21507 .20963 L
.21915 .20603 L
.22593 .20011 L
.22867 .19848 L
.23819 .19167 L
.23988 .19059 L
.24772 .18568 L
s
.92 1 0 r
.19059 .74343 m
.20011 .74738 L
.20621 .75228 L
.20963 .7542 L
.21809 .76181 L
.21915 .76238 L
.22854 .77133 L
.22867 .77146 L
.23762 .78085 L
.23819 .78191 L
.2458 .79037 L
.24772 .79379 L
.25262 .79989 L
.25657 .80941 L
.24772 .81432 L
.23988 .80941 L
.23819 .80833 L
.22867 .80152 L
.22593 .79989 L
.21915 .79397 L
.21507 .79037 L
.20963 .78493 L
.20603 .78085 L
.20011 .77407 L
.19848 .77133 L
.19167 .76181 L
.19059 .76012 L
.18568 .75228 L
F
0 g
.19059 .74343 m
.20011 .74738 L
.20621 .75228 L
.20963 .7542 L
.21809 .76181 L
.21915 .76238 L
.22854 .77133 L
.22867 .77146 L
.23762 .78085 L
.23819 .78191 L
.2458 .79037 L
.24772 .79379 L
.25262 .79989 L
.25657 .80941 L
.24772 .81432 L
.23988 .80941 L
.23819 .80833 L
.22867 .80152 L
.22593 .79989 L
.21915 .79397 L
.21507 .79037 L
.20963 .78493 L
.20603 .78085 L
.20011 .77407 L
.19848 .77133 L
.19167 .76181 L
.19059 .76012 L
.18568 .75228 L
.19059 .74343 L
s
1 0 0 r
.21915 .45555 m
.22867 .45294 L
.23819 .45187 L
.24772 .4521 L
.25724 .45345 L
.26676 .45578 L
.2713 .45716 L
.27628 .45893 L
.2858 .46281 L
.29395 .46668 L
.29532 .46734 L
.30484 .47237 L
.31119 .4762 L
.31436 .47784 L
.32388 .48469 L
.32499 .48572 L
.3334 .49486 L
.3336 .49524 L
.3336 .50476 L
.3334 .50514 L
.32499 .51428 L
.32388 .51531 L
.31436 .52216 L
.31119 .5238 L
.30484 .52763 L
.29532 .53266 L
.29395 .53332 L
.2858 .53719 L
.27628 .54107 L
.2713 .54284 L
.26676 .54422 L
.25724 .54655 L
.24772 .5479 L
.23819 .54813 L
.22867 .54706 L
.21915 .54445 L
.21512 .54284 L
.20963 .53991 L
.20101 .53332 L
.20011 .53248 L
.19322 .5238 L
.19059 .51949 L
.18872 .51428 L
.18661 .50476 L
.18661 .49524 L
.18872 .48572 L
.19059 .48051 L
.19322 .4762 L
.20011 .46752 L
.20101 .46668 L
.20963 .46009 L
.21512 .45716 L
F
0 g
.21915 .45555 m
.22867 .45294 L
.23819 .45187 L
.24772 .4521 L
.25724 .45345 L
.26676 .45578 L
.2713 .45716 L
.27628 .45893 L
.2858 .46281 L
.29395 .46668 L
.29532 .46734 L
.30484 .47237 L
.31119 .4762 L
.31436 .47784 L
.32388 .48469 L
.32499 .48572 L
.3334 .49486 L
.3336 .49524 L
.3336 .50476 L
.3334 .50514 L
.32499 .51428 L
.32388 .51531 L
.31436 .52216 L
.31119 .5238 L
.30484 .52763 L
.29532 .53266 L
.29395 .53332 L
.2858 .53719 L
.27628 .54107 L
.2713 .54284 L
.26676 .54422 L
.25724 .54655 L
.24772 .5479 L
.23819 .54813 L
.22867 .54706 L
.21915 .54445 L
.21512 .54284 L
.20963 .53991 L
.20101 .53332 L
.20011 .53248 L
.19322 .5238 L
.19059 .51949 L
.18872 .51428 L
.18661 .50476 L
.18661 .49524 L
.18872 .48572 L
.19059 .48051 L
.19322 .4762 L
.20011 .46752 L
.20101 .46668 L
Mistroke
.20963 .46009 L
.21512 .45716 L
.21915 .45555 L
Mfstroke
0 .952 1 r
.35244 .33892 m
.36196 .33765 L
.37148 .33833 L
.381 .34025 L
.39023 .34292 L
.39052 .34315 L
.40004 .34692 L
.40956 .35154 L
.41128 .35244 L
.41908 .35703 L
.4266 .36196 L
.4286 .36344 L
.43812 .37089 L
.43882 .37148 L
.44764 .37955 L
.44911 .381 L
.45716 .38967 L
.45789 .39052 L
.46549 .40004 L
.46668 .40168 L
.47204 .40956 L
.4762 .41634 L
.47762 .41908 L
.48248 .4286 L
.48572 .43527 L
.48696 .43812 L
.49059 .44764 L
.49355 .45716 L
.49524 .46412 L
.50476 .46412 L
.50645 .45716 L
.50941 .44764 L
.51304 .43812 L
.51428 .43527 L
.51752 .4286 L
.52238 .41908 L
.5238 .41634 L
.52796 .40956 L
.53332 .40168 L
.53451 .40004 L
.54211 .39052 L
.54284 .38967 L
.55089 .381 L
.55236 .37955 L
.56118 .37148 L
.56188 .37089 L
.5714 .36344 L
.5734 .36196 L
.58092 .35703 L
.58872 .35244 L
.59044 .35154 L
.59996 .34692 L
.60948 .34315 L
.60977 .34292 L
.619 .34025 L
.62852 .33833 L
.63804 .33765 L
.64756 .33892 L
.65534 .34292 L
.65708 .34466 L
.66108 .35244 L
.66235 .36196 L
.66167 .37148 L
.65975 .381 L
.65708 .39023 L
.65685 .39052 L
.65308 .40004 L
.64846 .40956 L
.64756 .41128 L
.64297 .41908 L
.63804 .4266 L
.63656 .4286 L
.62911 .43812 L
.62852 .43882 L
.62045 .44764 L
.619 .44911 L
.61033 .45716 L
.60948 .45789 L
.59996 .46549 L
.59832 .46668 L
.59044 .47204 L
.58366 .4762 L
.58092 .47762 L
.5714 .48248 L
.56473 .48572 L
.56188 .48696 L
.55236 .49059 L
.54284 .49355 L
.53588 .49524 L
.53588 .50476 L
.54284 .50645 L
.55236 .50941 L
.56188 .51304 L
.56473 .51428 L
.5714 .51752 L
.58092 .52238 L
.58366 .5238 L
.59044 .52796 L
.59832 .53332 L
.59996 .53451 L
.60948 .54211 L
.61033 .54284 L
.619 .55089 L
.62045 .55236 L
.62852 .56118 L
.62911 .56188 L
.63656 .5714 L
.63804 .5734 L
.64297 .58092 L
.64756 .58872 L
.64846 .59044 L
.65308 .59996 L
.65685 .60948 L
.65708 .60977 L
.65975 .619 L
.66167 .62852 L
.66235 .63804 L
.66108 .64756 L
.65708 .65534 L
.65534 .65708 L
.64756 .66108 L
.63804 .66235 L
.62852 .66167 L
.619 .65975 L
.60977 .65708 L
.60948 .65685 L
.59996 .65308 L
.59044 .64846 L
.58872 .64756 L
.58092 .64297 L
.5734 .63804 L
.5714 .63656 L
.56188 .62911 L
.56118 .62852 L
.55236 .62045 L
.55089 .619 L
.54284 .61033 L
.54211 .60948 L
.53451 .59996 L
.53332 .59832 L
.52796 .59044 L
.5238 .58366 L
.52238 .58092 L
.51752 .5714 L
.51428 .56473 L
.51304 .56188 L
.50941 .55236 L
.50645 .54284 L
.50476 .53588 L
.49524 .53588 L
.49355 .54284 L
.49059 .55236 L
.48696 .56188 L
.48572 .56473 L
.48248 .5714 L
.47762 .58092 L
.4762 .58366 L
.47204 .59044 L
.46668 .59832 L
.46549 .59996 L
.45789 .60948 L
.45716 .61033 L
.44911 .619 L
.44764 .62045 L
.43882 .62852 L
.43812 .62911 L
.4286 .63656 L
.4266 .63804 L
.41908 .64297 L
.41128 .64756 L
.40956 .64846 L
.40004 .65308 L
.39052 .65685 L
.39023 .65708 L
.381 .65975 L
.37148 .66167 L
.36196 .66235 L
.35244 .66108 L
.34466 .65708 L
.34292 .65534 L
.33892 .64756 L
.33765 .63804 L
.33833 .62852 L
.34025 .619 L
.34292 .60977 L
.34315 .60948 L
.34692 .59996 L
.35154 .59044 L
.35244 .58872 L
.35703 .58092 L
.36196 .5734 L
.36344 .5714 L
.37089 .56188 L
.37148 .56118 L
.37955 .55236 L
.381 .55089 L
.38967 .54284 L
.39052 .54211 L
.40004 .53451 L
.40168 .53332 L
.40956 .52796 L
.41634 .5238 L
.41908 .52238 L
.4286 .51752 L
.43527 .51428 L
.43812 .51304 L
.44764 .50941 L
.45716 .50645 L
.46412 .50476 L
.46412 .49524 L
.45716 .49355 L
.44764 .49059 L
.43812 .48696 L
.43527 .48572 L
.4286 .48248 L
.41908 .47762 L
.41634 .4762 L
.40956 .47204 L
.40168 .46668 L
.40004 .46549 L
.39052 .45789 L
.38967 .45716 L
.381 .44911 L
.37955 .44764 L
.37148 .43882 L
.37089 .43812 L
.36344 .4286 L
.36196 .4266 L
.35703 .41908 L
.35244 .41128 L
.35154 .40956 L
.34692 .40004 L
.34315 .39052 L
.34292 .39023 L
.34025 .381 L
.33833 .37148 L
.33765 .36196 L
.33892 .35244 L
.34292 .34466 L
.34466 .34292 L
F
0 g
.35244 .33892 m
.36196 .33765 L
.37148 .33833 L
.381 .34025 L
.39023 .34292 L
.39052 .34315 L
.40004 .34692 L
.40956 .35154 L
.41128 .35244 L
.41908 .35703 L
.4266 .36196 L
.4286 .36344 L
.43812 .37089 L
.43882 .37148 L
.44764 .37955 L
.44911 .381 L
.45716 .38967 L
.45789 .39052 L
.46549 .40004 L
.46668 .40168 L
.47204 .40956 L
.4762 .41634 L
.47762 .41908 L
.48248 .4286 L
.48572 .43527 L
.48696 .43812 L
.49059 .44764 L
.49355 .45716 L
.49524 .46412 L
.50476 .46412 L
.50645 .45716 L
.50941 .44764 L
.51304 .43812 L
.51428 .43527 L
.51752 .4286 L
.52238 .41908 L
.5238 .41634 L
.52796 .40956 L
.53332 .40168 L
.53451 .40004 L
.54211 .39052 L
.54284 .38967 L
.55089 .381 L
.55236 .37955 L
.56118 .37148 L
.56188 .37089 L
.5714 .36344 L
.5734 .36196 L
.58092 .35703 L
.58872 .35244 L
Mistroke
.59044 .35154 L
.59996 .34692 L
.60948 .34315 L
.60977 .34292 L
.619 .34025 L
.62852 .33833 L
.63804 .33765 L
.64756 .33892 L
.65534 .34292 L
.65708 .34466 L
.66108 .35244 L
.66235 .36196 L
.66167 .37148 L
.65975 .381 L
.65708 .39023 L
.65685 .39052 L
.65308 .40004 L
.64846 .40956 L
.64756 .41128 L
.64297 .41908 L
.63804 .4266 L
.63656 .4286 L
.62911 .43812 L
.62852 .43882 L
.62045 .44764 L
.619 .44911 L
.61033 .45716 L
.60948 .45789 L
.59996 .46549 L
.59832 .46668 L
.59044 .47204 L
.58366 .4762 L
.58092 .47762 L
.5714 .48248 L
.56473 .48572 L
.56188 .48696 L
.55236 .49059 L
.54284 .49355 L
.53588 .49524 L
.53588 .50476 L
.54284 .50645 L
.55236 .50941 L
.56188 .51304 L
.56473 .51428 L
.5714 .51752 L
.58092 .52238 L
.58366 .5238 L
.59044 .52796 L
.59832 .53332 L
.59996 .53451 L
Mistroke
.60948 .54211 L
.61033 .54284 L
.619 .55089 L
.62045 .55236 L
.62852 .56118 L
.62911 .56188 L
.63656 .5714 L
.63804 .5734 L
.64297 .58092 L
.64756 .58872 L
.64846 .59044 L
.65308 .59996 L
.65685 .60948 L
.65708 .60977 L
.65975 .619 L
.66167 .62852 L
.66235 .63804 L
.66108 .64756 L
.65708 .65534 L
.65534 .65708 L
.64756 .66108 L
.63804 .66235 L
.62852 .66167 L
.619 .65975 L
.60977 .65708 L
.60948 .65685 L
.59996 .65308 L
.59044 .64846 L
.58872 .64756 L
.58092 .64297 L
.5734 .63804 L
.5714 .63656 L
.56188 .62911 L
.56118 .62852 L
.55236 .62045 L
.55089 .619 L
.54284 .61033 L
.54211 .60948 L
.53451 .59996 L
.53332 .59832 L
.52796 .59044 L
.5238 .58366 L
.52238 .58092 L
.51752 .5714 L
.51428 .56473 L
.51304 .56188 L
.50941 .55236 L
.50645 .54284 L
.50476 .53588 L
.49524 .53588 L
Mistroke
.49355 .54284 L
.49059 .55236 L
.48696 .56188 L
.48572 .56473 L
.48248 .5714 L
.47762 .58092 L
.4762 .58366 L
.47204 .59044 L
.46668 .59832 L
.46549 .59996 L
.45789 .60948 L
.45716 .61033 L
.44911 .619 L
.44764 .62045 L
.43882 .62852 L
.43812 .62911 L
.4286 .63656 L
.4266 .63804 L
.41908 .64297 L
.41128 .64756 L
.40956 .64846 L
.40004 .65308 L
.39052 .65685 L
.39023 .65708 L
.381 .65975 L
.37148 .66167 L
.36196 .66235 L
.35244 .66108 L
.34466 .65708 L
.34292 .65534 L
.33892 .64756 L
.33765 .63804 L
.33833 .62852 L
.34025 .619 L
.34292 .60977 L
.34315 .60948 L
.34692 .59996 L
.35154 .59044 L
.35244 .58872 L
.35703 .58092 L
.36196 .5734 L
.36344 .5714 L
.37089 .56188 L
.37148 .56118 L
.37955 .55236 L
.381 .55089 L
.38967 .54284 L
.39052 .54211 L
.40004 .53451 L
.40168 .53332 L
Mistroke
.40956 .52796 L
.41634 .5238 L
.41908 .52238 L
.4286 .51752 L
.43527 .51428 L
.43812 .51304 L
.44764 .50941 L
.45716 .50645 L
.46412 .50476 L
.46412 .49524 L
.45716 .49355 L
.44764 .49059 L
.43812 .48696 L
.43527 .48572 L
.4286 .48248 L
.41908 .47762 L
.41634 .4762 L
.40956 .47204 L
.40168 .46668 L
.40004 .46549 L
.39052 .45789 L
.38967 .45716 L
.381 .44911 L
.37955 .44764 L
.37148 .43882 L
.37089 .43812 L
.36344 .4286 L
.36196 .4266 L
.35703 .41908 L
.35244 .41128 L
.35154 .40956 L
.34692 .40004 L
.34315 .39052 L
.34292 .39023 L
.34025 .381 L
.33833 .37148 L
.33765 .36196 L
.33892 .35244 L
.34292 .34466 L
.34466 .34292 L
.35244 .33892 L
Mfstroke
.032 0 1 r
.4762 .09367 m
.48572 .09232 L
.49524 .09166 L
.50476 .09166 L
.51428 .09232 L
.5238 .09367 L
.53156 .09539 L
.53332 .09598 L
.54284 .09912 L
.55236 .10295 L
.55684 .10491 L
.56188 .10771 L
.5714 .11347 L
.57314 .11443 L
.58092 .12004 L
.586 .12395 L
.59044 .12771 L
.5968 .13347 L
.59996 .13656 L
.60615 .14299 L
.60948 .14672 L
.61436 .15251 L
.619 .15846 L
.62163 .16203 L
.62808 .17155 L
.62852 .17226 L
.63378 .18107 L
.63804 .18908 L
.63879 .19059 L
.64315 .20011 L
.64686 .20963 L
.64756 .21157 L
.64993 .21915 L
.65234 .22867 L
.65404 .23819 L
.65496 .24772 L
.65497 .25724 L
.65389 .26676 L
.65141 .27628 L
.64756 .28492 L
.64706 .2858 L
.64026 .29532 L
.63804 .29778 L
.63056 .30484 L
.62852 .30655 L
.619 .31385 L
.6183 .31436 L
.60948 .32062 L
.6048 .32388 L
.59996 .32731 L
.59152 .3334 L
.59044 .33421 L
.58092 .34153 L
.57918 .34292 L
.5714 .34945 L
.568 .35244 L
.56188 .35817 L
.55802 .36196 L
.55236 .3679 L
.54912 .37148 L
.54284 .37895 L
.54121 .381 L
.53418 .39052 L
.53332 .39177 L
.52801 .40004 L
.5238 .40716 L
.52264 .40956 L
.51798 .41908 L
.51428 .42679 L
.51352 .4286 L
.5099 .43812 L
.50691 .44764 L
.50476 .45629 L
.49524 .45629 L
.49309 .44764 L
.4901 .43812 L
.48648 .4286 L
.48572 .42679 L
.48202 .41908 L
.47736 .40956 L
.4762 .40716 L
.47199 .40004 L
.46668 .39177 L
.46582 .39052 L
.45879 .381 L
.45716 .37895 L
.45088 .37148 L
.44764 .3679 L
.44198 .36196 L
.43812 .35817 L
.432 .35244 L
.4286 .34945 L
.42082 .34292 L
.41908 .34153 L
.40956 .33421 L
.40848 .3334 L
.40004 .32731 L
.3952 .32388 L
.39052 .32062 L
.3817 .31436 L
.381 .31385 L
.37148 .30655 L
.36944 .30484 L
.36196 .29778 L
.35974 .29532 L
.35294 .2858 L
.35244 .28492 L
.34859 .27628 L
.34611 .26676 L
.34503 .25724 L
.34504 .24772 L
.34596 .23819 L
.34766 .22867 L
.35007 .21915 L
.35244 .21157 L
.35314 .20963 L
.35685 .20011 L
.36121 .19059 L
.36196 .18908 L
.36622 .18107 L
.37148 .17226 L
.37192 .17155 L
.37837 .16203 L
.381 .15846 L
.38564 .15251 L
.39052 .14672 L
.39385 .14299 L
.40004 .13656 L
.4032 .13347 L
.40956 .12771 L
.414 .12395 L
.41908 .12004 L
.42686 .11443 L
.4286 .11347 L
.43812 .10771 L
.44316 .10491 L
.44764 .10295 L
.45716 .09912 L
.46668 .09598 L
.46844 .09539 L
F
0 g
.4762 .09367 m
.48572 .09232 L
.49524 .09166 L
.50476 .09166 L
.51428 .09232 L
.5238 .09367 L
.53156 .09539 L
.53332 .09598 L
.54284 .09912 L
.55236 .10295 L
.55684 .10491 L
.56188 .10771 L
.5714 .11347 L
.57314 .11443 L
.58092 .12004 L
.586 .12395 L
.59044 .12771 L
.5968 .13347 L
.59996 .13656 L
.60615 .14299 L
.60948 .14672 L
.61436 .15251 L
.619 .15846 L
.62163 .16203 L
.62808 .17155 L
.62852 .17226 L
.63378 .18107 L
.63804 .18908 L
.63879 .19059 L
.64315 .20011 L
.64686 .20963 L
.64756 .21157 L
.64993 .21915 L
.65234 .22867 L
.65404 .23819 L
.65496 .24772 L
.65497 .25724 L
.65389 .26676 L
.65141 .27628 L
.64756 .28492 L
.64706 .2858 L
.64026 .29532 L
.63804 .29778 L
.63056 .30484 L
.62852 .30655 L
.619 .31385 L
.6183 .31436 L
.60948 .32062 L
.6048 .32388 L
.59996 .32731 L
Mistroke
.59152 .3334 L
.59044 .33421 L
.58092 .34153 L
.57918 .34292 L
.5714 .34945 L
.568 .35244 L
.56188 .35817 L
.55802 .36196 L
.55236 .3679 L
.54912 .37148 L
.54284 .37895 L
.54121 .381 L
.53418 .39052 L
.53332 .39177 L
.52801 .40004 L
.5238 .40716 L
.52264 .40956 L
.51798 .41908 L
.51428 .42679 L
.51352 .4286 L
.5099 .43812 L
.50691 .44764 L
.50476 .45629 L
.49524 .45629 L
.49309 .44764 L
.4901 .43812 L
.48648 .4286 L
.48572 .42679 L
.48202 .41908 L
.47736 .40956 L
.4762 .40716 L
.47199 .40004 L
.46668 .39177 L
.46582 .39052 L
.45879 .381 L
.45716 .37895 L
.45088 .37148 L
.44764 .3679 L
.44198 .36196 L
.43812 .35817 L
.432 .35244 L
.4286 .34945 L
.42082 .34292 L
.41908 .34153 L
.40956 .33421 L
.40848 .3334 L
.40004 .32731 L
.3952 .32388 L
.39052 .32062 L
.3817 .31436 L
Mistroke
.381 .31385 L
.37148 .30655 L
.36944 .30484 L
.36196 .29778 L
.35974 .29532 L
.35294 .2858 L
.35244 .28492 L
.34859 .27628 L
.34611 .26676 L
.34503 .25724 L
.34504 .24772 L
.34596 .23819 L
.34766 .22867 L
.35007 .21915 L
.35244 .21157 L
.35314 .20963 L
.35685 .20011 L
.36121 .19059 L
.36196 .18908 L
.36622 .18107 L
.37148 .17226 L
.37192 .17155 L
.37837 .16203 L
.381 .15846 L
.38564 .15251 L
.39052 .14672 L
.39385 .14299 L
.40004 .13656 L
.4032 .13347 L
.40956 .12771 L
.414 .12395 L
.41908 .12004 L
.42686 .11443 L
.4286 .11347 L
.43812 .10771 L
.44316 .10491 L
.44764 .10295 L
.45716 .09912 L
.46668 .09598 L
.46844 .09539 L
.4762 .09367 L
Mfstroke
.032 0 1 r
.49524 .54371 m
.50476 .54371 L
.50691 .55236 L
.5099 .56188 L
.51352 .5714 L
.51428 .57321 L
.51798 .58092 L
.52264 .59044 L
.5238 .59284 L
.52801 .59996 L
.53332 .60823 L
.53418 .60948 L
.54121 .619 L
.54284 .62105 L
.54912 .62852 L
.55236 .6321 L
.55802 .63804 L
.56188 .64183 L
.568 .64756 L
.5714 .65055 L
.57918 .65708 L
.58092 .65847 L
.59044 .66579 L
.59152 .6666 L
.59996 .67269 L
.6048 .67612 L
.60948 .67938 L
.6183 .68564 L
.619 .68615 L
.62852 .69345 L
.63056 .69516 L
.63804 .70222 L
.64026 .70468 L
.64706 .7142 L
.64756 .71508 L
.65141 .72372 L
.65389 .73324 L
.65497 .74276 L
.65496 .75228 L
.65404 .76181 L
.65234 .77133 L
.64993 .78085 L
.64756 .78843 L
.64686 .79037 L
.64315 .79989 L
.63879 .80941 L
.63804 .81092 L
.63378 .81893 L
.62852 .82774 L
.62808 .82845 L
.62163 .83797 L
.619 .84154 L
.61436 .84749 L
.60948 .85328 L
.60615 .85701 L
.59996 .86344 L
.5968 .86653 L
.59044 .87229 L
.586 .87605 L
.58092 .87996 L
.57314 .88557 L
.5714 .88653 L
.56188 .89229 L
.55684 .89509 L
.55236 .89705 L
.54284 .90088 L
.53332 .90402 L
.53156 .90461 L
.5238 .90633 L
.51428 .90768 L
.50476 .90834 L
.49524 .90834 L
.48572 .90768 L
.4762 .90633 L
.46844 .90461 L
.46668 .90402 L
.45716 .90088 L
.44764 .89705 L
.44316 .89509 L
.43812 .89229 L
.4286 .88653 L
.42686 .88557 L
.41908 .87996 L
.414 .87605 L
.40956 .87229 L
.4032 .86653 L
.40004 .86344 L
.39385 .85701 L
.39052 .85328 L
.38564 .84749 L
.381 .84154 L
.37837 .83797 L
.37192 .82845 L
.37148 .82774 L
.36622 .81893 L
.36196 .81092 L
.36121 .80941 L
.35685 .79989 L
.35314 .79037 L
.35244 .78843 L
.35007 .78085 L
.34766 .77133 L
.34596 .76181 L
.34504 .75228 L
.34503 .74276 L
.34611 .73324 L
.34859 .72372 L
.35244 .71508 L
.35294 .7142 L
.35974 .70468 L
.36196 .70222 L
.36944 .69516 L
.37148 .69345 L
.381 .68615 L
.3817 .68564 L
.39052 .67938 L
.3952 .67612 L
.40004 .67269 L
.40848 .6666 L
.40956 .66579 L
.41908 .65847 L
.42082 .65708 L
.4286 .65055 L
.432 .64756 L
.43812 .64183 L
.44198 .63804 L
.44764 .6321 L
.45088 .62852 L
.45716 .62105 L
.45879 .619 L
.46582 .60948 L
.46668 .60823 L
.47199 .59996 L
.4762 .59284 L
.47736 .59044 L
.48202 .58092 L
.48572 .57321 L
.48648 .5714 L
.4901 .56188 L
.49309 .55236 L
F
0 g
.49524 .54371 m
.50476 .54371 L
.50691 .55236 L
.5099 .56188 L
.51352 .5714 L
.51428 .57321 L
.51798 .58092 L
.52264 .59044 L
.5238 .59284 L
.52801 .59996 L
.53332 .60823 L
.53418 .60948 L
.54121 .619 L
.54284 .62105 L
.54912 .62852 L
.55236 .6321 L
.55802 .63804 L
.56188 .64183 L
.568 .64756 L
.5714 .65055 L
.57918 .65708 L
.58092 .65847 L
.59044 .66579 L
.59152 .6666 L
.59996 .67269 L
.6048 .67612 L
.60948 .67938 L
.6183 .68564 L
.619 .68615 L
.62852 .69345 L
.63056 .69516 L
.63804 .70222 L
.64026 .70468 L
.64706 .7142 L
.64756 .71508 L
.65141 .72372 L
.65389 .73324 L
.65497 .74276 L
.65496 .75228 L
.65404 .76181 L
.65234 .77133 L
.64993 .78085 L
.64756 .78843 L
.64686 .79037 L
.64315 .79989 L
.63879 .80941 L
.63804 .81092 L
.63378 .81893 L
.62852 .82774 L
.62808 .82845 L
Mistroke
.62163 .83797 L
.619 .84154 L
.61436 .84749 L
.60948 .85328 L
.60615 .85701 L
.59996 .86344 L
.5968 .86653 L
.59044 .87229 L
.586 .87605 L
.58092 .87996 L
.57314 .88557 L
.5714 .88653 L
.56188 .89229 L
.55684 .89509 L
.55236 .89705 L
.54284 .90088 L
.53332 .90402 L
.53156 .90461 L
.5238 .90633 L
.51428 .90768 L
.50476 .90834 L
.49524 .90834 L
.48572 .90768 L
.4762 .90633 L
.46844 .90461 L
.46668 .90402 L
.45716 .90088 L
.44764 .89705 L
.44316 .89509 L
.43812 .89229 L
.4286 .88653 L
.42686 .88557 L
.41908 .87996 L
.414 .87605 L
.40956 .87229 L
.4032 .86653 L
.40004 .86344 L
.39385 .85701 L
.39052 .85328 L
.38564 .84749 L
.381 .84154 L
.37837 .83797 L
.37192 .82845 L
.37148 .82774 L
.36622 .81893 L
.36196 .81092 L
.36121 .80941 L
.35685 .79989 L
.35314 .79037 L
.35244 .78843 L
Mistroke
.35007 .78085 L
.34766 .77133 L
.34596 .76181 L
.34504 .75228 L
.34503 .74276 L
.34611 .73324 L
.34859 .72372 L
.35244 .71508 L
.35294 .7142 L
.35974 .70468 L
.36196 .70222 L
.36944 .69516 L
.37148 .69345 L
.381 .68615 L
.3817 .68564 L
.39052 .67938 L
.3952 .67612 L
.40004 .67269 L
.40848 .6666 L
.40956 .66579 L
.41908 .65847 L
.42082 .65708 L
.4286 .65055 L
.432 .64756 L
.43812 .64183 L
.44198 .63804 L
.44764 .6321 L
.45088 .62852 L
.45716 .62105 L
.45879 .619 L
.46582 .60948 L
.46668 .60823 L
.47199 .59996 L
.4762 .59284 L
.47736 .59044 L
.48202 .58092 L
.48572 .57321 L
.48648 .5714 L
.4901 .56188 L
.49309 .55236 L
.49524 .54371 L
Mfstroke
0 1 .556 r
.37148 .36932 m
.381 .36437 L
.39052 .36316 L
.40004 .36406 L
.40956 .36651 L
.41908 .37029 L
.42175 .37148 L
.4286 .37531 L
.43738 .381 L
.43812 .38158 L
.44764 .38922 L
.44912 .39052 L
.45716 .39844 L
.45867 .40004 L
.46665 .40956 L
.46668 .40959 L
.47346 .41908 L
.4762 .42343 L
.47906 .4286 L
.48412 .43812 L
.48572 .44143 L
.48846 .44764 L
.49198 .45716 L
.49479 .46668 L
.49524 .46959 L
.50476 .46959 L
.50521 .46668 L
.50802 .45716 L
.51154 .44764 L
.51428 .44143 L
.51588 .43812 L
.52094 .4286 L
.5238 .42343 L
.52654 .41908 L
.53332 .40959 L
.53335 .40956 L
.54133 .40004 L
.54284 .39844 L
.55088 .39052 L
.55236 .38922 L
.56188 .38158 L
.56262 .381 L
.5714 .37531 L
.57825 .37148 L
.58092 .37029 L
.59044 .36651 L
.59996 .36406 L
.60948 .36316 L
.619 .36437 L
.62852 .36932 L
.63068 .37148 L
.63563 .381 L
.63684 .39052 L
.63594 .40004 L
.63349 .40956 L
.62971 .41908 L
.62852 .42175 L
.62469 .4286 L
.619 .43738 L
.61842 .43812 L
.61078 .44764 L
.60948 .44912 L
.60156 .45716 L
.59996 .45867 L
.59044 .46665 L
.59041 .46668 L
.58092 .47346 L
.57657 .4762 L
.5714 .47906 L
.56188 .48412 L
.55857 .48572 L
.55236 .48846 L
.54284 .49198 L
.53332 .49479 L
.53041 .49524 L
.53041 .50476 L
.53332 .50521 L
.54284 .50802 L
.55236 .51154 L
.55857 .51428 L
.56188 .51588 L
.5714 .52094 L
.57657 .5238 L
.58092 .52654 L
.59041 .53332 L
.59044 .53335 L
.59996 .54133 L
.60156 .54284 L
.60948 .55088 L
.61078 .55236 L
.61842 .56188 L
.619 .56262 L
.62469 .5714 L
.62852 .57825 L
.62971 .58092 L
.63349 .59044 L
.63594 .59996 L
.63684 .60948 L
.63563 .619 L
.63068 .62852 L
.62852 .63068 L
.619 .63563 L
.60948 .63684 L
.59996 .63594 L
.59044 .63349 L
.58092 .62971 L
.57825 .62852 L
.5714 .62469 L
.56262 .619 L
.56188 .61842 L
.55236 .61078 L
.55088 .60948 L
.54284 .60156 L
.54133 .59996 L
.53335 .59044 L
.53332 .59041 L
.52654 .58092 L
.5238 .57657 L
.52094 .5714 L
.51588 .56188 L
.51428 .55857 L
.51154 .55236 L
.50802 .54284 L
.50521 .53332 L
.50476 .53041 L
.49524 .53041 L
.49479 .53332 L
.49198 .54284 L
.48846 .55236 L
.48572 .55857 L
.48412 .56188 L
.47906 .5714 L
.4762 .57657 L
.47346 .58092 L
.46668 .59041 L
.46665 .59044 L
.45867 .59996 L
.45716 .60156 L
.44912 .60948 L
.44764 .61078 L
.43812 .61842 L
.43738 .619 L
.4286 .62469 L
.42175 .62852 L
.41908 .62971 L
.40956 .63349 L
.40004 .63594 L
.39052 .63684 L
.381 .63563 L
.37148 .63068 L
.36932 .62852 L
.36437 .619 L
.36316 .60948 L
.36406 .59996 L
.36651 .59044 L
.37029 .58092 L
.37148 .57825 L
.37531 .5714 L
.381 .56262 L
.38158 .56188 L
.38922 .55236 L
.39052 .55088 L
.39844 .54284 L
.40004 .54133 L
.40956 .53335 L
.40959 .53332 L
.41908 .52654 L
.42343 .5238 L
.4286 .52094 L
.43812 .51588 L
.44143 .51428 L
.44764 .51154 L
.45716 .50802 L
.46668 .50521 L
.46959 .50476 L
.46959 .49524 L
.46668 .49479 L
.45716 .49198 L
.44764 .48846 L
.44143 .48572 L
.43812 .48412 L
.4286 .47906 L
.42343 .4762 L
.41908 .47346 L
.40959 .46668 L
.40956 .46665 L
.40004 .45867 L
.39844 .45716 L
.39052 .44912 L
.38922 .44764 L
.38158 .43812 L
.381 .43738 L
.37531 .4286 L
.37148 .42175 L
.37029 .41908 L
.36651 .40956 L
.36406 .40004 L
.36316 .39052 L
.36437 .381 L
.36932 .37148 L
F
0 g
.37148 .36932 m
.381 .36437 L
.39052 .36316 L
.40004 .36406 L
.40956 .36651 L
.41908 .37029 L
.42175 .37148 L
.4286 .37531 L
.43738 .381 L
.43812 .38158 L
.44764 .38922 L
.44912 .39052 L
.45716 .39844 L
.45867 .40004 L
.46665 .40956 L
.46668 .40959 L
.47346 .41908 L
.4762 .42343 L
.47906 .4286 L
.48412 .43812 L
.48572 .44143 L
.48846 .44764 L
.49198 .45716 L
.49479 .46668 L
.49524 .46959 L
.50476 .46959 L
.50521 .46668 L
.50802 .45716 L
.51154 .44764 L
.51428 .44143 L
.51588 .43812 L
.52094 .4286 L
.5238 .42343 L
.52654 .41908 L
.53332 .40959 L
.53335 .40956 L
.54133 .40004 L
.54284 .39844 L
.55088 .39052 L
.55236 .38922 L
.56188 .38158 L
.56262 .381 L
.5714 .37531 L
.57825 .37148 L
.58092 .37029 L
.59044 .36651 L
.59996 .36406 L
.60948 .36316 L
.619 .36437 L
.62852 .36932 L
Mistroke
.63068 .37148 L
.63563 .381 L
.63684 .39052 L
.63594 .40004 L
.63349 .40956 L
.62971 .41908 L
.62852 .42175 L
.62469 .4286 L
.619 .43738 L
.61842 .43812 L
.61078 .44764 L
.60948 .44912 L
.60156 .45716 L
.59996 .45867 L
.59044 .46665 L
.59041 .46668 L
.58092 .47346 L
.57657 .4762 L
.5714 .47906 L
.56188 .48412 L
.55857 .48572 L
.55236 .48846 L
.54284 .49198 L
.53332 .49479 L
.53041 .49524 L
.53041 .50476 L
.53332 .50521 L
.54284 .50802 L
.55236 .51154 L
.55857 .51428 L
.56188 .51588 L
.5714 .52094 L
.57657 .5238 L
.58092 .52654 L
.59041 .53332 L
.59044 .53335 L
.59996 .54133 L
.60156 .54284 L
.60948 .55088 L
.61078 .55236 L
.61842 .56188 L
.619 .56262 L
.62469 .5714 L
.62852 .57825 L
.62971 .58092 L
.63349 .59044 L
.63594 .59996 L
.63684 .60948 L
.63563 .619 L
.63068 .62852 L
Mistroke
.62852 .63068 L
.619 .63563 L
.60948 .63684 L
.59996 .63594 L
.59044 .63349 L
.58092 .62971 L
.57825 .62852 L
.5714 .62469 L
.56262 .619 L
.56188 .61842 L
.55236 .61078 L
.55088 .60948 L
.54284 .60156 L
.54133 .59996 L
.53335 .59044 L
.53332 .59041 L
.52654 .58092 L
.5238 .57657 L
.52094 .5714 L
.51588 .56188 L
.51428 .55857 L
.51154 .55236 L
.50802 .54284 L
.50521 .53332 L
.50476 .53041 L
.49524 .53041 L
.49479 .53332 L
.49198 .54284 L
.48846 .55236 L
.48572 .55857 L
.48412 .56188 L
.47906 .5714 L
.4762 .57657 L
.47346 .58092 L
.46668 .59041 L
.46665 .59044 L
.45867 .59996 L
.45716 .60156 L
.44912 .60948 L
.44764 .61078 L
.43812 .61842 L
.43738 .619 L
.4286 .62469 L
.42175 .62852 L
.41908 .62971 L
.40956 .63349 L
.40004 .63594 L
.39052 .63684 L
.381 .63563 L
.37148 .63068 L
Mistroke
.36932 .62852 L
.36437 .619 L
.36316 .60948 L
.36406 .59996 L
.36651 .59044 L
.37029 .58092 L
.37148 .57825 L
.37531 .5714 L
.381 .56262 L
.38158 .56188 L
.38922 .55236 L
.39052 .55088 L
.39844 .54284 L
.40004 .54133 L
.40956 .53335 L
.40959 .53332 L
.41908 .52654 L
.42343 .5238 L
.4286 .52094 L
.43812 .51588 L
.44143 .51428 L
.44764 .51154 L
.45716 .50802 L
.46668 .50521 L
.46959 .50476 L
.46959 .49524 L
.46668 .49479 L
.45716 .49198 L
.44764 .48846 L
.44143 .48572 L
.43812 .48412 L
.4286 .47906 L
.42343 .4762 L
.41908 .47346 L
.40959 .46668 L
.40956 .46665 L
.40004 .45867 L
.39844 .45716 L
.39052 .44912 L
.38922 .44764 L
.38158 .43812 L
.381 .43738 L
.37531 .4286 L
.37148 .42175 L
.37029 .41908 L
.36651 .40956 L
.36406 .40004 L
.36316 .39052 L
.36437 .381 L
.36932 .37148 L
Mistroke
.37148 .36932 L
Mfstroke
.524 0 1 r
.4762 .11332 m
.48572 .11174 L
.49524 .11095 L
.50476 .11095 L
.51428 .11174 L
.5238 .11332 L
.52874 .11443 L
.53332 .11574 L
.54284 .11904 L
.55236 .12327 L
.55373 .12395 L
.56188 .12851 L
.56948 .13347 L
.5714 .13486 L
.58092 .14247 L
.58152 .14299 L
.59044 .15156 L
.59135 .15251 L
.59958 .16203 L
.59996 .16252 L
.60655 .17155 L
.60948 .17607 L
.61245 .18107 L
.61738 .19059 L
.619 .19411 L
.62143 .20011 L
.6246 .20963 L
.6269 .21915 L
.6283 .22867 L
.62852 .23125 L
.62875 .23819 L
.62852 .24399 L
.62816 .24772 L
.62642 .25724 L
.62342 .26676 L
.61902 .27628 L
.619 .27631 L
.61319 .2858 L
.60948 .29093 L
.606 .29532 L
.59996 .30235 L
.59769 .30484 L
.59044 .31254 L
.58868 .31436 L
.58092 .32231 L
.57938 .32388 L
.5714 .33214 L
.5702 .3334 L
.56188 .34237 L
.56138 .34292 L
.55309 .35244 L
.55236 .35332 L
.54542 .36196 L
.54284 .36535 L
.53839 .37148 L
.53332 .37893 L
.53201 .381 L
.52625 .39052 L
.5238 .39481 L
.52134 .40004 L
.51668 .40956 L
.51428 .41449 L
.51237 .41908 L
.50881 .4286 L
.50582 .43812 L
.50476 .44201 L
.49524 .44201 L
.49418 .43812 L
.49119 .4286 L
.48763 .41908 L
.48572 .41449 L
.48332 .40956 L
.47866 .40004 L
.4762 .39481 L
.47375 .39052 L
.46799 .381 L
.46668 .37893 L
.46161 .37148 L
.45716 .36535 L
.45458 .36196 L
.44764 .35332 L
.44691 .35244 L
.43862 .34292 L
.43812 .34237 L
.4298 .3334 L
.4286 .33214 L
.42062 .32388 L
.41908 .32231 L
.41132 .31436 L
.40956 .31254 L
.40231 .30484 L
.40004 .30235 L
.394 .29532 L
.39052 .29093 L
.38681 .2858 L
.381 .27631 L
.38098 .27628 L
.37658 .26676 L
.37358 .25724 L
.37184 .24772 L
.37148 .24399 L
.37125 .23819 L
.37148 .23125 L
.3717 .22867 L
.3731 .21915 L
.3754 .20963 L
.37857 .20011 L
.381 .19411 L
.38262 .19059 L
.38755 .18107 L
.39052 .17607 L
.39345 .17155 L
.40004 .16252 L
.40042 .16203 L
.40865 .15251 L
.40956 .15156 L
.41848 .14299 L
.41908 .14247 L
.4286 .13486 L
.43052 .13347 L
.43812 .12851 L
.44627 .12395 L
.44764 .12327 L
.45716 .11904 L
.46668 .11574 L
.47126 .11443 L
F
0 g
.4762 .11332 m
.48572 .11174 L
.49524 .11095 L
.50476 .11095 L
.51428 .11174 L
.5238 .11332 L
.52874 .11443 L
.53332 .11574 L
.54284 .11904 L
.55236 .12327 L
.55373 .12395 L
.56188 .12851 L
.56948 .13347 L
.5714 .13486 L
.58092 .14247 L
.58152 .14299 L
.59044 .15156 L
.59135 .15251 L
.59958 .16203 L
.59996 .16252 L
.60655 .17155 L
.60948 .17607 L
.61245 .18107 L
.61738 .19059 L
.619 .19411 L
.62143 .20011 L
.6246 .20963 L
.6269 .21915 L
.6283 .22867 L
.62852 .23125 L
.62875 .23819 L
.62852 .24399 L
.62816 .24772 L
.62642 .25724 L
.62342 .26676 L
.61902 .27628 L
.619 .27631 L
.61319 .2858 L
.60948 .29093 L
.606 .29532 L
.59996 .30235 L
.59769 .30484 L
.59044 .31254 L
.58868 .31436 L
.58092 .32231 L
.57938 .32388 L
.5714 .33214 L
.5702 .3334 L
.56188 .34237 L
.56138 .34292 L
Mistroke
.55309 .35244 L
.55236 .35332 L
.54542 .36196 L
.54284 .36535 L
.53839 .37148 L
.53332 .37893 L
.53201 .381 L
.52625 .39052 L
.5238 .39481 L
.52134 .40004 L
.51668 .40956 L
.51428 .41449 L
.51237 .41908 L
.50881 .4286 L
.50582 .43812 L
.50476 .44201 L
.49524 .44201 L
.49418 .43812 L
.49119 .4286 L
.48763 .41908 L
.48572 .41449 L
.48332 .40956 L
.47866 .40004 L
.4762 .39481 L
.47375 .39052 L
.46799 .381 L
.46668 .37893 L
.46161 .37148 L
.45716 .36535 L
.45458 .36196 L
.44764 .35332 L
.44691 .35244 L
.43862 .34292 L
.43812 .34237 L
.4298 .3334 L
.4286 .33214 L
.42062 .32388 L
.41908 .32231 L
.41132 .31436 L
.40956 .31254 L
.40231 .30484 L
.40004 .30235 L
.394 .29532 L
.39052 .29093 L
.38681 .2858 L
.381 .27631 L
.38098 .27628 L
.37658 .26676 L
.37358 .25724 L
.37184 .24772 L
Mistroke
.37148 .24399 L
.37125 .23819 L
.37148 .23125 L
.3717 .22867 L
.3731 .21915 L
.3754 .20963 L
.37857 .20011 L
.381 .19411 L
.38262 .19059 L
.38755 .18107 L
.39052 .17607 L
.39345 .17155 L
.40004 .16252 L
.40042 .16203 L
.40865 .15251 L
.40956 .15156 L
.41848 .14299 L
.41908 .14247 L
.4286 .13486 L
.43052 .13347 L
.43812 .12851 L
.44627 .12395 L
.44764 .12327 L
.45716 .11904 L
.46668 .11574 L
.47126 .11443 L
.4762 .11332 L
Mfstroke
.524 0 1 r
.49524 .55799 m
.50476 .55799 L
.50582 .56188 L
.50881 .5714 L
.51237 .58092 L
.51428 .58551 L
.51668 .59044 L
.52134 .59996 L
.5238 .60519 L
.52625 .60948 L
.53201 .619 L
.53332 .62107 L
.53839 .62852 L
.54284 .63465 L
.54542 .63804 L
.55236 .64668 L
.55309 .64756 L
.56138 .65708 L
.56188 .65763 L
.5702 .6666 L
.5714 .66786 L
.57938 .67612 L
.58092 .67769 L
.58868 .68564 L
.59044 .68746 L
.59769 .69516 L
.59996 .69765 L
.606 .70468 L
.60948 .70907 L
.61319 .7142 L
.619 .72369 L
.61902 .72372 L
.62342 .73324 L
.62642 .74276 L
.62816 .75228 L
.62852 .75601 L
.62875 .76181 L
.62852 .76875 L
.6283 .77133 L
.6269 .78085 L
.6246 .79037 L
.62143 .79989 L
.619 .80589 L
.61738 .80941 L
.61245 .81893 L
.60948 .82393 L
.60655 .82845 L
.59996 .83748 L
.59958 .83797 L
.59135 .84749 L
.59044 .84844 L
.58152 .85701 L
.58092 .85753 L
.5714 .86514 L
.56948 .86653 L
.56188 .87149 L
.55373 .87605 L
.55236 .87673 L
.54284 .88096 L
.53332 .88426 L
.52874 .88557 L
.5238 .88668 L
.51428 .88826 L
.50476 .88905 L
.49524 .88905 L
.48572 .88826 L
.4762 .88668 L
.47126 .88557 L
.46668 .88426 L
.45716 .88096 L
.44764 .87673 L
.44627 .87605 L
.43812 .87149 L
.43052 .86653 L
.4286 .86514 L
.41908 .85753 L
.41848 .85701 L
.40956 .84844 L
.40865 .84749 L
.40042 .83797 L
.40004 .83748 L
.39345 .82845 L
.39052 .82393 L
.38755 .81893 L
.38262 .80941 L
.381 .80589 L
.37857 .79989 L
.3754 .79037 L
.3731 .78085 L
.3717 .77133 L
.37148 .76875 L
.37125 .76181 L
.37148 .75601 L
.37184 .75228 L
.37358 .74276 L
.37658 .73324 L
.38098 .72372 L
.381 .72369 L
.38681 .7142 L
.39052 .70907 L
.394 .70468 L
.40004 .69765 L
.40231 .69516 L
.40956 .68746 L
.41132 .68564 L
.41908 .67769 L
.42062 .67612 L
.4286 .66786 L
.4298 .6666 L
.43812 .65763 L
.43862 .65708 L
.44691 .64756 L
.44764 .64668 L
.45458 .63804 L
.45716 .63465 L
.46161 .62852 L
.46668 .62107 L
.46799 .619 L
.47375 .60948 L
.4762 .60519 L
.47866 .59996 L
.48332 .59044 L
.48572 .58551 L
.48763 .58092 L
.49119 .5714 L
.49418 .56188 L
F
0 g
.49524 .55799 m
.50476 .55799 L
.50582 .56188 L
.50881 .5714 L
.51237 .58092 L
.51428 .58551 L
.51668 .59044 L
.52134 .59996 L
.5238 .60519 L
.52625 .60948 L
.53201 .619 L
.53332 .62107 L
.53839 .62852 L
.54284 .63465 L
.54542 .63804 L
.55236 .64668 L
.55309 .64756 L
.56138 .65708 L
.56188 .65763 L
.5702 .6666 L
.5714 .66786 L
.57938 .67612 L
.58092 .67769 L
.58868 .68564 L
.59044 .68746 L
.59769 .69516 L
.59996 .69765 L
.606 .70468 L
.60948 .70907 L
.61319 .7142 L
.619 .72369 L
.61902 .72372 L
.62342 .73324 L
.62642 .74276 L
.62816 .75228 L
.62852 .75601 L
.62875 .76181 L
.62852 .76875 L
.6283 .77133 L
.6269 .78085 L
.6246 .79037 L
.62143 .79989 L
.619 .80589 L
.61738 .80941 L
.61245 .81893 L
.60948 .82393 L
.60655 .82845 L
.59996 .83748 L
.59958 .83797 L
.59135 .84749 L
Mistroke
.59044 .84844 L
.58152 .85701 L
.58092 .85753 L
.5714 .86514 L
.56948 .86653 L
.56188 .87149 L
.55373 .87605 L
.55236 .87673 L
.54284 .88096 L
.53332 .88426 L
.52874 .88557 L
.5238 .88668 L
.51428 .88826 L
.50476 .88905 L
.49524 .88905 L
.48572 .88826 L
.4762 .88668 L
.47126 .88557 L
.46668 .88426 L
.45716 .88096 L
.44764 .87673 L
.44627 .87605 L
.43812 .87149 L
.43052 .86653 L
.4286 .86514 L
.41908 .85753 L
.41848 .85701 L
.40956 .84844 L
.40865 .84749 L
.40042 .83797 L
.40004 .83748 L
.39345 .82845 L
.39052 .82393 L
.38755 .81893 L
.38262 .80941 L
.381 .80589 L
.37857 .79989 L
.3754 .79037 L
.3731 .78085 L
.3717 .77133 L
.37148 .76875 L
.37125 .76181 L
.37148 .75601 L
.37184 .75228 L
.37358 .74276 L
.37658 .73324 L
.38098 .72372 L
.381 .72369 L
.38681 .7142 L
.39052 .70907 L
Mistroke
.394 .70468 L
.40004 .69765 L
.40231 .69516 L
.40956 .68746 L
.41132 .68564 L
.41908 .67769 L
.42062 .67612 L
.4286 .66786 L
.4298 .6666 L
.43812 .65763 L
.43862 .65708 L
.44691 .64756 L
.44764 .64668 L
.45458 .63804 L
.45716 .63465 L
.46161 .62852 L
.46668 .62107 L
.46799 .619 L
.47375 .60948 L
.4762 .60519 L
.47866 .59996 L
.48332 .59044 L
.48572 .58551 L
.48763 .58092 L
.49119 .5714 L
.49418 .56188 L
.49524 .55799 L
Mfstroke
0 1 .064 r
.40004 .38041 m
.40956 .38025 L
.4144 .381 L
.41908 .38216 L
.4286 .38574 L
.43775 .39052 L
.43812 .39083 L
.44764 .39747 L
.45092 .40004 L
.45716 .40579 L
.46096 .40956 L
.46668 .41612 L
.46909 .41908 L
.47591 .4286 L
.4762 .42906 L
.4815 .43812 L
.48572 .44608 L
.4865 .44764 L
.49057 .45716 L
.49382 .46668 L
.49524 .47252 L
.50476 .47252 L
.50618 .46668 L
.50943 .45716 L
.5135 .44764 L
.51428 .44608 L
.5185 .43812 L
.5238 .42906 L
.52409 .4286 L
.53091 .41908 L
.53332 .41612 L
.53904 .40956 L
.54284 .40579 L
.54908 .40004 L
.55236 .39747 L
.56188 .39083 L
.56225 .39052 L
.5714 .38574 L
.58092 .38216 L
.5856 .381 L
.59044 .38025 L
.59996 .38041 L
.60285 .381 L
.60948 .38373 L
.61627 .39052 L
.619 .39715 L
.61959 .40004 L
.61975 .40956 L
.619 .4144 L
.61784 .41908 L
.61426 .4286 L
.60948 .43775 L
.60917 .43812 L
.60253 .44764 L
.59996 .45092 L
.59421 .45716 L
.59044 .46096 L
.58388 .46668 L
.58092 .46909 L
.5714 .47591 L
.57094 .4762 L
.56188 .4815 L
.55392 .48572 L
.55236 .4865 L
.54284 .49057 L
.53332 .49382 L
.52748 .49524 L
.52748 .50476 L
.53332 .50618 L
.54284 .50943 L
.55236 .5135 L
.55392 .51428 L
.56188 .5185 L
.57094 .5238 L
.5714 .52409 L
.58092 .53091 L
.58388 .53332 L
.59044 .53904 L
.59421 .54284 L
.59996 .54908 L
.60253 .55236 L
.60917 .56188 L
.60948 .56225 L
.61426 .5714 L
.61784 .58092 L
.619 .5856 L
.61975 .59044 L
.61959 .59996 L
.619 .60285 L
.61627 .60948 L
.60948 .61627 L
.60285 .619 L
.59996 .61959 L
.59044 .61975 L
.5856 .619 L
.58092 .61784 L
.5714 .61426 L
.56225 .60948 L
.56188 .60917 L
.55236 .60253 L
.54908 .59996 L
.54284 .59421 L
.53904 .59044 L
.53332 .58388 L
.53091 .58092 L
.52409 .5714 L
.5238 .57094 L
.5185 .56188 L
.51428 .55392 L
.5135 .55236 L
.50943 .54284 L
.50618 .53332 L
.50476 .52748 L
.49524 .52748 L
.49382 .53332 L
.49057 .54284 L
.4865 .55236 L
.48572 .55392 L
.4815 .56188 L
.4762 .57094 L
.47591 .5714 L
.46909 .58092 L
.46668 .58388 L
.46096 .59044 L
.45716 .59421 L
.45092 .59996 L
.44764 .60253 L
.43812 .60917 L
.43775 .60948 L
.4286 .61426 L
.41908 .61784 L
.4144 .619 L
.40956 .61975 L
.40004 .61959 L
.39715 .619 L
.39052 .61627 L
.38373 .60948 L
.381 .60285 L
.38041 .59996 L
.38025 .59044 L
.381 .5856 L
.38216 .58092 L
.38574 .5714 L
.39052 .56225 L
.39083 .56188 L
.39747 .55236 L
.40004 .54908 L
.40579 .54284 L
.40956 .53904 L
.41612 .53332 L
.41908 .53091 L
.4286 .52409 L
.42906 .5238 L
.43812 .5185 L
.44608 .51428 L
.44764 .5135 L
.45716 .50943 L
.46668 .50618 L
.47252 .50476 L
.47252 .49524 L
.46668 .49382 L
.45716 .49057 L
.44764 .4865 L
.44608 .48572 L
.43812 .4815 L
.42906 .4762 L
.4286 .47591 L
.41908 .46909 L
.41612 .46668 L
.40956 .46096 L
.40579 .45716 L
.40004 .45092 L
.39747 .44764 L
.39083 .43812 L
.39052 .43775 L
.38574 .4286 L
.38216 .41908 L
.381 .4144 L
.38025 .40956 L
.38041 .40004 L
.381 .39715 L
.38373 .39052 L
.39052 .38373 L
.39715 .381 L
F
0 g
.40004 .38041 m
.40956 .38025 L
.4144 .381 L
.41908 .38216 L
.4286 .38574 L
.43775 .39052 L
.43812 .39083 L
.44764 .39747 L
.45092 .40004 L
.45716 .40579 L
.46096 .40956 L
.46668 .41612 L
.46909 .41908 L
.47591 .4286 L
.4762 .42906 L
.4815 .43812 L
.48572 .44608 L
.4865 .44764 L
.49057 .45716 L
.49382 .46668 L
.49524 .47252 L
.50476 .47252 L
.50618 .46668 L
.50943 .45716 L
.5135 .44764 L
.51428 .44608 L
.5185 .43812 L
.5238 .42906 L
.52409 .4286 L
.53091 .41908 L
.53332 .41612 L
.53904 .40956 L
.54284 .40579 L
.54908 .40004 L
.55236 .39747 L
.56188 .39083 L
.56225 .39052 L
.5714 .38574 L
.58092 .38216 L
.5856 .381 L
.59044 .38025 L
.59996 .38041 L
.60285 .381 L
.60948 .38373 L
.61627 .39052 L
.619 .39715 L
.61959 .40004 L
.61975 .40956 L
.619 .4144 L
.61784 .41908 L
Mistroke
.61426 .4286 L
.60948 .43775 L
.60917 .43812 L
.60253 .44764 L
.59996 .45092 L
.59421 .45716 L
.59044 .46096 L
.58388 .46668 L
.58092 .46909 L
.5714 .47591 L
.57094 .4762 L
.56188 .4815 L
.55392 .48572 L
.55236 .4865 L
.54284 .49057 L
.53332 .49382 L
.52748 .49524 L
.52748 .50476 L
.53332 .50618 L
.54284 .50943 L
.55236 .5135 L
.55392 .51428 L
.56188 .5185 L
.57094 .5238 L
.5714 .52409 L
.58092 .53091 L
.58388 .53332 L
.59044 .53904 L
.59421 .54284 L
.59996 .54908 L
.60253 .55236 L
.60917 .56188 L
.60948 .56225 L
.61426 .5714 L
.61784 .58092 L
.619 .5856 L
.61975 .59044 L
.61959 .59996 L
.619 .60285 L
.61627 .60948 L
.60948 .61627 L
.60285 .619 L
.59996 .61959 L
.59044 .61975 L
.5856 .619 L
.58092 .61784 L
.5714 .61426 L
.56225 .60948 L
.56188 .60917 L
.55236 .60253 L
Mistroke
.54908 .59996 L
.54284 .59421 L
.53904 .59044 L
.53332 .58388 L
.53091 .58092 L
.52409 .5714 L
.5238 .57094 L
.5185 .56188 L
.51428 .55392 L
.5135 .55236 L
.50943 .54284 L
.50618 .53332 L
.50476 .52748 L
.49524 .52748 L
.49382 .53332 L
.49057 .54284 L
.4865 .55236 L
.48572 .55392 L
.4815 .56188 L
.4762 .57094 L
.47591 .5714 L
.46909 .58092 L
.46668 .58388 L
.46096 .59044 L
.45716 .59421 L
.45092 .59996 L
.44764 .60253 L
.43812 .60917 L
.43775 .60948 L
.4286 .61426 L
.41908 .61784 L
.4144 .619 L
.40956 .61975 L
.40004 .61959 L
.39715 .619 L
.39052 .61627 L
.38373 .60948 L
.381 .60285 L
.38041 .59996 L
.38025 .59044 L
.381 .5856 L
.38216 .58092 L
.38574 .5714 L
.39052 .56225 L
.39083 .56188 L
.39747 .55236 L
.40004 .54908 L
.40579 .54284 L
.40956 .53904 L
.41612 .53332 L
Mistroke
.41908 .53091 L
.4286 .52409 L
.42906 .5238 L
.43812 .5185 L
.44608 .51428 L
.44764 .5135 L
.45716 .50943 L
.46668 .50618 L
.47252 .50476 L
.47252 .49524 L
.46668 .49382 L
.45716 .49057 L
.44764 .4865 L
.44608 .48572 L
.43812 .4815 L
.42906 .4762 L
.4286 .47591 L
.41908 .46909 L
.41612 .46668 L
.40956 .46096 L
.40579 .45716 L
.40004 .45092 L
.39747 .44764 L
.39083 .43812 L
.39052 .43775 L
.38574 .4286 L
.38216 .41908 L
.381 .4144 L
.38025 .40956 L
.38041 .40004 L
.381 .39715 L
.38373 .39052 L
.39052 .38373 L
.39715 .381 L
.40004 .38041 L
Mfstroke
.428 1 0 r
.40004 .39838 m
.40956 .39374 L
.41908 .39326 L
.4286 .39521 L
.43812 .39907 L
.44026 .40004 L
.44764 .40468 L
.45445 .40956 L
.45716 .41211 L
.46454 .41908 L
.46668 .4216 L
.47259 .4286 L
.4762 .43375 L
.47903 .43812 L
.48466 .44764 L
.48572 .44981 L
.48926 .45716 L
.49294 .46668 L
.49524 .47425 L
.50476 .47425 L
.50706 .46668 L
.51074 .45716 L
.51428 .44981 L
.51534 .44764 L
.52097 .43812 L
.5238 .43375 L
.52741 .4286 L
.53332 .4216 L
.53546 .41908 L
.54284 .41211 L
.54555 .40956 L
.55236 .40468 L
.55974 .40004 L
.56188 .39907 L
.5714 .39521 L
.58092 .39326 L
.59044 .39374 L
.59996 .39838 L
.60162 .40004 L
.60626 .40956 L
.60674 .41908 L
.60479 .4286 L
.60093 .43812 L
.59996 .44026 L
.59532 .44764 L
.59044 .45445 L
.58789 .45716 L
.58092 .46454 L
.5784 .46668 L
.5714 .47259 L
.56625 .4762 L
.56188 .47903 L
.55236 .48466 L
.55019 .48572 L
.54284 .48926 L
.53332 .49294 L
.52575 .49524 L
.52575 .50476 L
.53332 .50706 L
.54284 .51074 L
.55019 .51428 L
.55236 .51534 L
.56188 .52097 L
.56625 .5238 L
.5714 .52741 L
.5784 .53332 L
.58092 .53546 L
.58789 .54284 L
.59044 .54555 L
.59532 .55236 L
.59996 .55974 L
.60093 .56188 L
.60479 .5714 L
.60674 .58092 L
.60626 .59044 L
.60162 .59996 L
.59996 .60162 L
.59044 .60626 L
.58092 .60674 L
.5714 .60479 L
.56188 .60093 L
.55974 .59996 L
.55236 .59532 L
.54555 .59044 L
.54284 .58789 L
.53546 .58092 L
.53332 .5784 L
.52741 .5714 L
.5238 .56625 L
.52097 .56188 L
.51534 .55236 L
.51428 .55019 L
.51074 .54284 L
.50706 .53332 L
.50476 .52575 L
.49524 .52575 L
.49294 .53332 L
.48926 .54284 L
.48572 .55019 L
.48466 .55236 L
.47903 .56188 L
.4762 .56625 L
.47259 .5714 L
.46668 .5784 L
.46454 .58092 L
.45716 .58789 L
.45445 .59044 L
.44764 .59532 L
.44026 .59996 L
.43812 .60093 L
.4286 .60479 L
.41908 .60674 L
.40956 .60626 L
.40004 .60162 L
.39838 .59996 L
.39374 .59044 L
.39326 .58092 L
.39521 .5714 L
.39907 .56188 L
.40004 .55974 L
.40468 .55236 L
.40956 .54555 L
.41211 .54284 L
.41908 .53546 L
.4216 .53332 L
.4286 .52741 L
.43375 .5238 L
.43812 .52097 L
.44764 .51534 L
.44981 .51428 L
.45716 .51074 L
.46668 .50706 L
.47425 .50476 L
.47425 .49524 L
.46668 .49294 L
.45716 .48926 L
.44981 .48572 L
.44764 .48466 L
.43812 .47903 L
.43375 .4762 L
.4286 .47259 L
.4216 .46668 L
.41908 .46454 L
.41211 .45716 L
.40956 .45445 L
.40468 .44764 L
.40004 .44026 L
.39907 .43812 L
.39521 .4286 L
.39326 .41908 L
.39374 .40956 L
.39838 .40004 L
F
0 g
.40004 .39838 m
.40956 .39374 L
.41908 .39326 L
.4286 .39521 L
.43812 .39907 L
.44026 .40004 L
.44764 .40468 L
.45445 .40956 L
.45716 .41211 L
.46454 .41908 L
.46668 .4216 L
.47259 .4286 L
.4762 .43375 L
.47903 .43812 L
.48466 .44764 L
.48572 .44981 L
.48926 .45716 L
.49294 .46668 L
.49524 .47425 L
.50476 .47425 L
.50706 .46668 L
.51074 .45716 L
.51428 .44981 L
.51534 .44764 L
.52097 .43812 L
.5238 .43375 L
.52741 .4286 L
.53332 .4216 L
.53546 .41908 L
.54284 .41211 L
.54555 .40956 L
.55236 .40468 L
.55974 .40004 L
.56188 .39907 L
.5714 .39521 L
.58092 .39326 L
.59044 .39374 L
.59996 .39838 L
.60162 .40004 L
.60626 .40956 L
.60674 .41908 L
.60479 .4286 L
.60093 .43812 L
.59996 .44026 L
.59532 .44764 L
.59044 .45445 L
.58789 .45716 L
.58092 .46454 L
.5784 .46668 L
.5714 .47259 L
Mistroke
.56625 .4762 L
.56188 .47903 L
.55236 .48466 L
.55019 .48572 L
.54284 .48926 L
.53332 .49294 L
.52575 .49524 L
.52575 .50476 L
.53332 .50706 L
.54284 .51074 L
.55019 .51428 L
.55236 .51534 L
.56188 .52097 L
.56625 .5238 L
.5714 .52741 L
.5784 .53332 L
.58092 .53546 L
.58789 .54284 L
.59044 .54555 L
.59532 .55236 L
.59996 .55974 L
.60093 .56188 L
.60479 .5714 L
.60674 .58092 L
.60626 .59044 L
.60162 .59996 L
.59996 .60162 L
.59044 .60626 L
.58092 .60674 L
.5714 .60479 L
.56188 .60093 L
.55974 .59996 L
.55236 .59532 L
.54555 .59044 L
.54284 .58789 L
.53546 .58092 L
.53332 .5784 L
.52741 .5714 L
.5238 .56625 L
.52097 .56188 L
.51534 .55236 L
.51428 .55019 L
.51074 .54284 L
.50706 .53332 L
.50476 .52575 L
.49524 .52575 L
.49294 .53332 L
.48926 .54284 L
.48572 .55019 L
.48466 .55236 L
Mistroke
.47903 .56188 L
.4762 .56625 L
.47259 .5714 L
.46668 .5784 L
.46454 .58092 L
.45716 .58789 L
.45445 .59044 L
.44764 .59532 L
.44026 .59996 L
.43812 .60093 L
.4286 .60479 L
.41908 .60674 L
.40956 .60626 L
.40004 .60162 L
.39838 .59996 L
.39374 .59044 L
.39326 .58092 L
.39521 .5714 L
.39907 .56188 L
.40004 .55974 L
.40468 .55236 L
.40956 .54555 L
.41211 .54284 L
.41908 .53546 L
.4216 .53332 L
.4286 .52741 L
.43375 .5238 L
.43812 .52097 L
.44764 .51534 L
.44981 .51428 L
.45716 .51074 L
.46668 .50706 L
.47425 .50476 L
.47425 .49524 L
.46668 .49294 L
.45716 .48926 L
.44981 .48572 L
.44764 .48466 L
.43812 .47903 L
.43375 .4762 L
.4286 .47259 L
.4216 .46668 L
.41908 .46454 L
.41211 .45716 L
.40956 .45445 L
.40468 .44764 L
.40004 .44026 L
.39907 .43812 L
.39521 .4286 L
.39326 .41908 L
Mistroke
.39374 .40956 L
.39838 .40004 L
.40004 .39838 L
Mfstroke
1 0 .984 r
.4762 .1332 m
.48572 .1313 L
.49524 .13037 L
.50476 .13037 L
.51428 .1313 L
.5238 .1332 L
.52492 .13347 L
.53332 .13609 L
.54284 .14007 L
.54853 .14299 L
.55236 .14524 L
.56188 .15178 L
.56283 .15251 L
.5714 .15997 L
.57348 .16203 L
.58092 .17037 L
.58186 .17155 L
.58857 .18107 L
.59044 .18413 L
.59392 .19059 L
.59807 .20011 L
.59996 .20545 L
.60112 .20963 L
.60312 .21915 L
.60406 .22867 L
.60396 .23819 L
.60278 .24772 L
.6005 .25724 L
.59996 .25905 L
.59713 .26676 L
.59271 .27628 L
.59044 .2805 L
.58733 .2858 L
.58115 .29532 L
.58092 .29565 L
.57439 .30484 L
.5714 .30888 L
.56728 .31436 L
.56188 .32146 L
.56004 .32388 L
.55288 .3334 L
.55236 .33409 L
.54593 .34292 L
.54284 .34729 L
.53932 .35244 L
.53332 .36155 L
.53307 .36196 L
.52732 .37148 L
.5238 .37749 L
.52215 .381 L
.51723 .39052 L
.51428 .39591 L
.51232 .40004 L
.50798 .40956 L
.50476 .41663 L
.49524 .41663 L
.49202 .40956 L
.48768 .40004 L
.48572 .39591 L
.48277 .39052 L
.47785 .381 L
.4762 .37749 L
.47268 .37148 L
.46693 .36196 L
.46668 .36155 L
.46068 .35244 L
.45716 .34729 L
.45407 .34292 L
.44764 .33409 L
.44712 .3334 L
.43996 .32388 L
.43812 .32146 L
.43272 .31436 L
.4286 .30888 L
.42561 .30484 L
.41908 .29565 L
.41885 .29532 L
.41267 .2858 L
.40956 .2805 L
.40729 .27628 L
.40287 .26676 L
.40004 .25905 L
.3995 .25724 L
.39722 .24772 L
.39604 .23819 L
.39594 .22867 L
.39688 .21915 L
.39888 .20963 L
.40004 .20545 L
.40193 .20011 L
.40608 .19059 L
.40956 .18413 L
.41143 .18107 L
.41814 .17155 L
.41908 .17037 L
.42652 .16203 L
.4286 .15997 L
.43717 .15251 L
.43812 .15178 L
.44764 .14524 L
.45147 .14299 L
.45716 .14007 L
.46668 .13609 L
.47508 .13347 L
F
0 g
.4762 .1332 m
.48572 .1313 L
.49524 .13037 L
.50476 .13037 L
.51428 .1313 L
.5238 .1332 L
.52492 .13347 L
.53332 .13609 L
.54284 .14007 L
.54853 .14299 L
.55236 .14524 L
.56188 .15178 L
.56283 .15251 L
.5714 .15997 L
.57348 .16203 L
.58092 .17037 L
.58186 .17155 L
.58857 .18107 L
.59044 .18413 L
.59392 .19059 L
.59807 .20011 L
.59996 .20545 L
.60112 .20963 L
.60312 .21915 L
.60406 .22867 L
.60396 .23819 L
.60278 .24772 L
.6005 .25724 L
.59996 .25905 L
.59713 .26676 L
.59271 .27628 L
.59044 .2805 L
.58733 .2858 L
.58115 .29532 L
.58092 .29565 L
.57439 .30484 L
.5714 .30888 L
.56728 .31436 L
.56188 .32146 L
.56004 .32388 L
.55288 .3334 L
.55236 .33409 L
.54593 .34292 L
.54284 .34729 L
.53932 .35244 L
.53332 .36155 L
.53307 .36196 L
.52732 .37148 L
.5238 .37749 L
.52215 .381 L
Mistroke
.51723 .39052 L
.51428 .39591 L
.51232 .40004 L
.50798 .40956 L
.50476 .41663 L
.49524 .41663 L
.49202 .40956 L
.48768 .40004 L
.48572 .39591 L
.48277 .39052 L
.47785 .381 L
.4762 .37749 L
.47268 .37148 L
.46693 .36196 L
.46668 .36155 L
.46068 .35244 L
.45716 .34729 L
.45407 .34292 L
.44764 .33409 L
.44712 .3334 L
.43996 .32388 L
.43812 .32146 L
.43272 .31436 L
.4286 .30888 L
.42561 .30484 L
.41908 .29565 L
.41885 .29532 L
.41267 .2858 L
.40956 .2805 L
.40729 .27628 L
.40287 .26676 L
.40004 .25905 L
.3995 .25724 L
.39722 .24772 L
.39604 .23819 L
.39594 .22867 L
.39688 .21915 L
.39888 .20963 L
.40004 .20545 L
.40193 .20011 L
.40608 .19059 L
.40956 .18413 L
.41143 .18107 L
.41814 .17155 L
.41908 .17037 L
.42652 .16203 L
.4286 .15997 L
.43717 .15251 L
.43812 .15178 L
.44764 .14524 L
Mistroke
.45147 .14299 L
.45716 .14007 L
.46668 .13609 L
.47508 .13347 L
.4762 .1332 L
Mfstroke
1 0 .984 r
.49524 .58337 m
.50476 .58337 L
.50798 .59044 L
.51232 .59996 L
.51428 .60409 L
.51723 .60948 L
.52215 .619 L
.5238 .62251 L
.52732 .62852 L
.53307 .63804 L
.53332 .63845 L
.53932 .64756 L
.54284 .65271 L
.54593 .65708 L
.55236 .66591 L
.55288 .6666 L
.56004 .67612 L
.56188 .67854 L
.56728 .68564 L
.5714 .69112 L
.57439 .69516 L
.58092 .70435 L
.58115 .70468 L
.58733 .7142 L
.59044 .7195 L
.59271 .72372 L
.59713 .73324 L
.59996 .74095 L
.6005 .74276 L
.60278 .75228 L
.60396 .76181 L
.60406 .77133 L
.60312 .78085 L
.60112 .79037 L
.59996 .79455 L
.59807 .79989 L
.59392 .80941 L
.59044 .81587 L
.58857 .81893 L
.58186 .82845 L
.58092 .82963 L
.57348 .83797 L
.5714 .84003 L
.56283 .84749 L
.56188 .84822 L
.55236 .85476 L
.54853 .85701 L
.54284 .85993 L
.53332 .86391 L
.52492 .86653 L
.5238 .8668 L
.51428 .8687 L
.50476 .86963 L
.49524 .86963 L
.48572 .8687 L
.4762 .8668 L
.47508 .86653 L
.46668 .86391 L
.45716 .85993 L
.45147 .85701 L
.44764 .85476 L
.43812 .84822 L
.43717 .84749 L
.4286 .84003 L
.42652 .83797 L
.41908 .82963 L
.41814 .82845 L
.41143 .81893 L
.40956 .81587 L
.40608 .80941 L
.40193 .79989 L
.40004 .79455 L
.39888 .79037 L
.39688 .78085 L
.39594 .77133 L
.39604 .76181 L
.39722 .75228 L
.3995 .74276 L
.40004 .74095 L
.40287 .73324 L
.40729 .72372 L
.40956 .7195 L
.41267 .7142 L
.41885 .70468 L
.41908 .70435 L
.42561 .69516 L
.4286 .69112 L
.43272 .68564 L
.43812 .67854 L
.43996 .67612 L
.44712 .6666 L
.44764 .66591 L
.45407 .65708 L
.45716 .65271 L
.46068 .64756 L
.46668 .63845 L
.46693 .63804 L
.47268 .62852 L
.4762 .62251 L
.47785 .619 L
.48277 .60948 L
.48572 .60409 L
.48768 .59996 L
.49202 .59044 L
F
0 g
.49524 .58337 m
.50476 .58337 L
.50798 .59044 L
.51232 .59996 L
.51428 .60409 L
.51723 .60948 L
.52215 .619 L
.5238 .62251 L
.52732 .62852 L
.53307 .63804 L
.53332 .63845 L
.53932 .64756 L
.54284 .65271 L
.54593 .65708 L
.55236 .66591 L
.55288 .6666 L
.56004 .67612 L
.56188 .67854 L
.56728 .68564 L
.5714 .69112 L
.57439 .69516 L
.58092 .70435 L
.58115 .70468 L
.58733 .7142 L
.59044 .7195 L
.59271 .72372 L
.59713 .73324 L
.59996 .74095 L
.6005 .74276 L
.60278 .75228 L
.60396 .76181 L
.60406 .77133 L
.60312 .78085 L
.60112 .79037 L
.59996 .79455 L
.59807 .79989 L
.59392 .80941 L
.59044 .81587 L
.58857 .81893 L
.58186 .82845 L
.58092 .82963 L
.57348 .83797 L
.5714 .84003 L
.56283 .84749 L
.56188 .84822 L
.55236 .85476 L
.54853 .85701 L
.54284 .85993 L
.53332 .86391 L
.52492 .86653 L
Mistroke
.5238 .8668 L
.51428 .8687 L
.50476 .86963 L
.49524 .86963 L
.48572 .8687 L
.4762 .8668 L
.47508 .86653 L
.46668 .86391 L
.45716 .85993 L
.45147 .85701 L
.44764 .85476 L
.43812 .84822 L
.43717 .84749 L
.4286 .84003 L
.42652 .83797 L
.41908 .82963 L
.41814 .82845 L
.41143 .81893 L
.40956 .81587 L
.40608 .80941 L
.40193 .79989 L
.40004 .79455 L
.39888 .79037 L
.39688 .78085 L
.39594 .77133 L
.39604 .76181 L
.39722 .75228 L
.3995 .74276 L
.40004 .74095 L
.40287 .73324 L
.40729 .72372 L
.40956 .7195 L
.41267 .7142 L
.41885 .70468 L
.41908 .70435 L
.42561 .69516 L
.4286 .69112 L
.43272 .68564 L
.43812 .67854 L
.43996 .67612 L
.44712 .6666 L
.44764 .66591 L
.45407 .65708 L
.45716 .65271 L
.46068 .64756 L
.46668 .63845 L
.46693 .63804 L
.47268 .62852 L
.4762 .62251 L
.47785 .619 L
Mistroke
.48277 .60948 L
.48572 .60409 L
.48768 .59996 L
.49202 .59044 L
.49524 .58337 L
Mfstroke
.92 1 0 r
.40956 .40897 m
.41908 .40424 L
.4286 .40411 L
.43812 .40657 L
.4448 .40956 L
.44764 .41111 L
.45716 .41764 L
.45906 .41908 L
.46668 .42633 L
.46891 .4286 L
.4762 .43763 L
.47656 .43812 L
.4829 .44764 L
.48572 .45291 L
.488 .45716 L
.49212 .46668 L
.49524 .47556 L
.50476 .47556 L
.50788 .46668 L
.512 .45716 L
.51428 .45291 L
.5171 .44764 L
.52344 .43812 L
.5238 .43763 L
.53109 .4286 L
.53332 .42633 L
.54094 .41908 L
.54284 .41764 L
.55236 .41111 L
.5552 .40956 L
.56188 .40657 L
.5714 .40411 L
.58092 .40424 L
.59044 .40897 L
.59103 .40956 L
.59576 .41908 L
.59589 .4286 L
.59343 .43812 L
.59044 .4448 L
.58889 .44764 L
.58236 .45716 L
.58092 .45906 L
.57367 .46668 L
.5714 .46891 L
.56237 .4762 L
.56188 .47656 L
.55236 .4829 L
.54709 .48572 L
.54284 .488 L
.53332 .49212 L
.52444 .49524 L
.52444 .50476 L
.53332 .50788 L
.54284 .512 L
.54709 .51428 L
.55236 .5171 L
.56188 .52344 L
.56237 .5238 L
.5714 .53109 L
.57367 .53332 L
.58092 .54094 L
.58236 .54284 L
.58889 .55236 L
.59044 .5552 L
.59343 .56188 L
.59589 .5714 L
.59576 .58092 L
.59103 .59044 L
.59044 .59103 L
.58092 .59576 L
.5714 .59589 L
.56188 .59343 L
.5552 .59044 L
.55236 .58889 L
.54284 .58236 L
.54094 .58092 L
.53332 .57367 L
.53109 .5714 L
.5238 .56237 L
.52344 .56188 L
.5171 .55236 L
.51428 .54709 L
.512 .54284 L
.50788 .53332 L
.50476 .52444 L
.49524 .52444 L
.49212 .53332 L
.488 .54284 L
.48572 .54709 L
.4829 .55236 L
.47656 .56188 L
.4762 .56237 L
.46891 .5714 L
.46668 .57367 L
.45906 .58092 L
.45716 .58236 L
.44764 .58889 L
.4448 .59044 L
.43812 .59343 L
.4286 .59589 L
.41908 .59576 L
.40956 .59103 L
.40897 .59044 L
.40424 .58092 L
.40411 .5714 L
.40657 .56188 L
.40956 .5552 L
.41111 .55236 L
.41764 .54284 L
.41908 .54094 L
.42633 .53332 L
.4286 .53109 L
.43763 .5238 L
.43812 .52344 L
.44764 .5171 L
.45291 .51428 L
.45716 .512 L
.46668 .50788 L
.47556 .50476 L
.47556 .49524 L
.46668 .49212 L
.45716 .488 L
.45291 .48572 L
.44764 .4829 L
.43812 .47656 L
.43763 .4762 L
.4286 .46891 L
.42633 .46668 L
.41908 .45906 L
.41764 .45716 L
.41111 .44764 L
.40956 .4448 L
.40657 .43812 L
.40411 .4286 L
.40424 .41908 L
.40897 .40956 L
F
0 g
.40956 .40897 m
.41908 .40424 L
.4286 .40411 L
.43812 .40657 L
.4448 .40956 L
.44764 .41111 L
.45716 .41764 L
.45906 .41908 L
.46668 .42633 L
.46891 .4286 L
.4762 .43763 L
.47656 .43812 L
.4829 .44764 L
.48572 .45291 L
.488 .45716 L
.49212 .46668 L
.49524 .47556 L
.50476 .47556 L
.50788 .46668 L
.512 .45716 L
.51428 .45291 L
.5171 .44764 L
.52344 .43812 L
.5238 .43763 L
.53109 .4286 L
.53332 .42633 L
.54094 .41908 L
.54284 .41764 L
.55236 .41111 L
.5552 .40956 L
.56188 .40657 L
.5714 .40411 L
.58092 .40424 L
.59044 .40897 L
.59103 .40956 L
.59576 .41908 L
.59589 .4286 L
.59343 .43812 L
.59044 .4448 L
.58889 .44764 L
.58236 .45716 L
.58092 .45906 L
.57367 .46668 L
.5714 .46891 L
.56237 .4762 L
.56188 .47656 L
.55236 .4829 L
.54709 .48572 L
.54284 .488 L
.53332 .49212 L
Mistroke
.52444 .49524 L
.52444 .50476 L
.53332 .50788 L
.54284 .512 L
.54709 .51428 L
.55236 .5171 L
.56188 .52344 L
.56237 .5238 L
.5714 .53109 L
.57367 .53332 L
.58092 .54094 L
.58236 .54284 L
.58889 .55236 L
.59044 .5552 L
.59343 .56188 L
.59589 .5714 L
.59576 .58092 L
.59103 .59044 L
.59044 .59103 L
.58092 .59576 L
.5714 .59589 L
.56188 .59343 L
.5552 .59044 L
.55236 .58889 L
.54284 .58236 L
.54094 .58092 L
.53332 .57367 L
.53109 .5714 L
.5238 .56237 L
.52344 .56188 L
.5171 .55236 L
.51428 .54709 L
.512 .54284 L
.50788 .53332 L
.50476 .52444 L
.49524 .52444 L
.49212 .53332 L
.488 .54284 L
.48572 .54709 L
.4829 .55236 L
.47656 .56188 L
.4762 .56237 L
.46891 .5714 L
.46668 .57367 L
.45906 .58092 L
.45716 .58236 L
.44764 .58889 L
.4448 .59044 L
.43812 .59343 L
.4286 .59589 L
Mistroke
.41908 .59576 L
.40956 .59103 L
.40897 .59044 L
.40424 .58092 L
.40411 .5714 L
.40657 .56188 L
.40956 .5552 L
.41111 .55236 L
.41764 .54284 L
.41908 .54094 L
.42633 .53332 L
.4286 .53109 L
.43763 .5238 L
.43812 .52344 L
.44764 .5171 L
.45291 .51428 L
.45716 .512 L
.46668 .50788 L
.47556 .50476 L
.47556 .49524 L
.46668 .49212 L
.45716 .488 L
.45291 .48572 L
.44764 .4829 L
.43812 .47656 L
.43763 .4762 L
.4286 .46891 L
.42633 .46668 L
.41908 .45906 L
.41764 .45716 L
.41111 .44764 L
.40956 .4448 L
.40657 .43812 L
.40411 .4286 L
.40424 .41908 L
.40897 .40956 L
.40956 .40897 L
Mfstroke
1 0 .492 r
.46668 .16125 m
.4762 .15735 L
.48572 .15485 L
.49524 .15363 L
.50476 .15363 L
.51428 .15485 L
.5238 .15735 L
.53332 .16125 L
.53491 .16203 L
.54284 .16674 L
.54927 .17155 L
.55236 .17426 L
.55896 .18107 L
.56188 .18465 L
.56603 .19059 L
.57122 .20011 L
.5714 .20049 L
.57489 .20963 L
.57724 .21915 L
.57837 .22867 L
.57837 .23819 L
.57729 .24772 L
.5752 .25724 L
.57217 .26676 L
.5714 .26886 L
.56831 .27628 L
.56372 .2858 L
.56188 .28932 L
.55858 .29532 L
.55301 .30484 L
.55236 .30591 L
.54719 .31436 L
.54284 .32132 L
.54125 .32388 L
.5353 .3334 L
.53332 .33656 L
.52949 .34292 L
.5238 .35213 L
.52365 .35244 L
.51833 .36196 L
.51428 .3679 L
.51201 .37148 L
.50476 .38093 L
.49524 .38093 L
.48799 .37148 L
.48572 .3679 L
.48167 .36196 L
.47635 .35244 L
.4762 .35213 L
.47051 .34292 L
.46668 .33656 L
.4647 .3334 L
.45875 .32388 L
.45716 .32132 L
.45281 .31436 L
.44764 .30591 L
.44699 .30484 L
.44142 .29532 L
.43812 .28932 L
.43628 .2858 L
.43169 .27628 L
.4286 .26886 L
.42783 .26676 L
.4248 .25724 L
.42271 .24772 L
.42163 .23819 L
.42163 .22867 L
.42276 .21915 L
.42511 .20963 L
.4286 .20049 L
.42878 .20011 L
.43397 .19059 L
.43812 .18465 L
.44104 .18107 L
.44764 .17426 L
.45073 .17155 L
.45716 .16674 L
.46509 .16203 L
F
0 g
.46668 .16125 m
.4762 .15735 L
.48572 .15485 L
.49524 .15363 L
.50476 .15363 L
.51428 .15485 L
.5238 .15735 L
.53332 .16125 L
.53491 .16203 L
.54284 .16674 L
.54927 .17155 L
.55236 .17426 L
.55896 .18107 L
.56188 .18465 L
.56603 .19059 L
.57122 .20011 L
.5714 .20049 L
.57489 .20963 L
.57724 .21915 L
.57837 .22867 L
.57837 .23819 L
.57729 .24772 L
.5752 .25724 L
.57217 .26676 L
.5714 .26886 L
.56831 .27628 L
.56372 .2858 L
.56188 .28932 L
.55858 .29532 L
.55301 .30484 L
.55236 .30591 L
.54719 .31436 L
.54284 .32132 L
.54125 .32388 L
.5353 .3334 L
.53332 .33656 L
.52949 .34292 L
.5238 .35213 L
.52365 .35244 L
.51833 .36196 L
.51428 .3679 L
.51201 .37148 L
.50476 .38093 L
.49524 .38093 L
.48799 .37148 L
.48572 .3679 L
.48167 .36196 L
.47635 .35244 L
.4762 .35213 L
.47051 .34292 L
Mistroke
.46668 .33656 L
.4647 .3334 L
.45875 .32388 L
.45716 .32132 L
.45281 .31436 L
.44764 .30591 L
.44699 .30484 L
.44142 .29532 L
.43812 .28932 L
.43628 .2858 L
.43169 .27628 L
.4286 .26886 L
.42783 .26676 L
.4248 .25724 L
.42271 .24772 L
.42163 .23819 L
.42163 .22867 L
.42276 .21915 L
.42511 .20963 L
.4286 .20049 L
.42878 .20011 L
.43397 .19059 L
.43812 .18465 L
.44104 .18107 L
.44764 .17426 L
.45073 .17155 L
.45716 .16674 L
.46509 .16203 L
.46668 .16125 L
Mfstroke
1 0 .492 r
.49524 .61907 m
.50476 .61907 L
.51201 .62852 L
.51428 .6321 L
.51833 .63804 L
.52365 .64756 L
.5238 .64787 L
.52949 .65708 L
.53332 .66344 L
.5353 .6666 L
.54125 .67612 L
.54284 .67868 L
.54719 .68564 L
.55236 .69409 L
.55301 .69516 L
.55858 .70468 L
.56188 .71068 L
.56372 .7142 L
.56831 .72372 L
.5714 .73114 L
.57217 .73324 L
.5752 .74276 L
.57729 .75228 L
.57837 .76181 L
.57837 .77133 L
.57724 .78085 L
.57489 .79037 L
.5714 .79951 L
.57122 .79989 L
.56603 .80941 L
.56188 .81535 L
.55896 .81893 L
.55236 .82574 L
.54927 .82845 L
.54284 .83326 L
.53491 .83797 L
.53332 .83875 L
.5238 .84265 L
.51428 .84515 L
.50476 .84637 L
.49524 .84637 L
.48572 .84515 L
.4762 .84265 L
.46668 .83875 L
.46509 .83797 L
.45716 .83326 L
.45073 .82845 L
.44764 .82574 L
.44104 .81893 L
.43812 .81535 L
.43397 .80941 L
.42878 .79989 L
.4286 .79951 L
.42511 .79037 L
.42276 .78085 L
.42163 .77133 L
.42163 .76181 L
.42271 .75228 L
.4248 .74276 L
.42783 .73324 L
.4286 .73114 L
.43169 .72372 L
.43628 .7142 L
.43812 .71068 L
.44142 .70468 L
.44699 .69516 L
.44764 .69409 L
.45281 .68564 L
.45716 .67868 L
.45875 .67612 L
.4647 .6666 L
.46668 .66344 L
.47051 .65708 L
.4762 .64787 L
.47635 .64756 L
.48167 .63804 L
.48572 .6321 L
.48799 .62852 L
F
0 g
.49524 .61907 m
.50476 .61907 L
.51201 .62852 L
.51428 .6321 L
.51833 .63804 L
.52365 .64756 L
.5238 .64787 L
.52949 .65708 L
.53332 .66344 L
.5353 .6666 L
.54125 .67612 L
.54284 .67868 L
.54719 .68564 L
.55236 .69409 L
.55301 .69516 L
.55858 .70468 L
.56188 .71068 L
.56372 .7142 L
.56831 .72372 L
.5714 .73114 L
.57217 .73324 L
.5752 .74276 L
.57729 .75228 L
.57837 .76181 L
.57837 .77133 L
.57724 .78085 L
.57489 .79037 L
.5714 .79951 L
.57122 .79989 L
.56603 .80941 L
.56188 .81535 L
.55896 .81893 L
.55236 .82574 L
.54927 .82845 L
.54284 .83326 L
.53491 .83797 L
.53332 .83875 L
.5238 .84265 L
.51428 .84515 L
.50476 .84637 L
.49524 .84637 L
.48572 .84515 L
.4762 .84265 L
.46668 .83875 L
.46509 .83797 L
.45716 .83326 L
.45073 .82845 L
.44764 .82574 L
.44104 .81893 L
.43812 .81535 L
Mistroke
.43397 .80941 L
.42878 .79989 L
.4286 .79951 L
.42511 .79037 L
.42276 .78085 L
.42163 .77133 L
.42163 .76181 L
.42271 .75228 L
.4248 .74276 L
.42783 .73324 L
.4286 .73114 L
.43169 .72372 L
.43628 .7142 L
.43812 .71068 L
.44142 .70468 L
.44699 .69516 L
.44764 .69409 L
.45281 .68564 L
.45716 .67868 L
.45875 .67612 L
.4647 .6666 L
.46668 .66344 L
.47051 .65708 L
.4762 .64787 L
.47635 .64756 L
.48167 .63804 L
.48572 .6321 L
.48799 .62852 L
.49524 .61907 L
Mfstroke
1 0 0 r
.48572 .18872 m
.49524 .18661 L
.50476 .18661 L
.51428 .18872 L
.51949 .19059 L
.5238 .19322 L
.53248 .20011 L
.53332 .20101 L
.53991 .20963 L
.54284 .21512 L
.54445 .21915 L
.54706 .22867 L
.54813 .23819 L
.5479 .24772 L
.54655 .25724 L
.54422 .26676 L
.54284 .2713 L
.54107 .27628 L
.53719 .2858 L
.53332 .29395 L
.53266 .29532 L
.52763 .30484 L
.5238 .31119 L
.52216 .31436 L
.51531 .32388 L
.51428 .32499 L
.50514 .3334 L
.50476 .3336 L
.49524 .3336 L
.49486 .3334 L
.48572 .32499 L
.48469 .32388 L
.47784 .31436 L
.4762 .31119 L
.47237 .30484 L
.46734 .29532 L
.46668 .29395 L
.46281 .2858 L
.45893 .27628 L
.45716 .2713 L
.45578 .26676 L
.45345 .25724 L
.4521 .24772 L
.45187 .23819 L
.45294 .22867 L
.45555 .21915 L
.45716 .21512 L
.46009 .20963 L
.46668 .20101 L
.46752 .20011 L
.4762 .19322 L
.48051 .19059 L
F
0 g
.48572 .18872 m
.49524 .18661 L
.50476 .18661 L
.51428 .18872 L
.51949 .19059 L
.5238 .19322 L
.53248 .20011 L
.53332 .20101 L
.53991 .20963 L
.54284 .21512 L
.54445 .21915 L
.54706 .22867 L
.54813 .23819 L
.5479 .24772 L
.54655 .25724 L
.54422 .26676 L
.54284 .2713 L
.54107 .27628 L
.53719 .2858 L
.53332 .29395 L
.53266 .29532 L
.52763 .30484 L
.5238 .31119 L
.52216 .31436 L
.51531 .32388 L
.51428 .32499 L
.50514 .3334 L
.50476 .3336 L
.49524 .3336 L
.49486 .3334 L
.48572 .32499 L
.48469 .32388 L
.47784 .31436 L
.4762 .31119 L
.47237 .30484 L
.46734 .29532 L
.46668 .29395 L
.46281 .2858 L
.45893 .27628 L
.45716 .2713 L
.45578 .26676 L
.45345 .25724 L
.4521 .24772 L
.45187 .23819 L
.45294 .22867 L
.45555 .21915 L
.45716 .21512 L
.46009 .20963 L
.46668 .20101 L
.46752 .20011 L
Mistroke
.4762 .19322 L
.48051 .19059 L
.48572 .18872 L
Mfstroke
1 0 0 r
.49524 .6664 m
.50476 .6664 L
.50514 .6666 L
.51428 .67501 L
.51531 .67612 L
.52216 .68564 L
.5238 .68881 L
.52763 .69516 L
.53266 .70468 L
.53332 .70605 L
.53719 .7142 L
.54107 .72372 L
.54284 .7287 L
.54422 .73324 L
.54655 .74276 L
.5479 .75228 L
.54813 .76181 L
.54706 .77133 L
.54445 .78085 L
.54284 .78488 L
.53991 .79037 L
.53332 .79899 L
.53248 .79989 L
.5238 .80678 L
.51949 .80941 L
.51428 .81128 L
.50476 .81339 L
.49524 .81339 L
.48572 .81128 L
.48051 .80941 L
.4762 .80678 L
.46752 .79989 L
.46668 .79899 L
.46009 .79037 L
.45716 .78488 L
.45555 .78085 L
.45294 .77133 L
.45187 .76181 L
.4521 .75228 L
.45345 .74276 L
.45578 .73324 L
.45716 .7287 L
.45893 .72372 L
.46281 .7142 L
.46668 .70605 L
.46734 .70468 L
.47237 .69516 L
.4762 .68881 L
.47784 .68564 L
.48469 .67612 L
.48572 .67501 L
.49486 .6666 L
F
0 g
.49524 .6664 m
.50476 .6664 L
.50514 .6666 L
.51428 .67501 L
.51531 .67612 L
.52216 .68564 L
.5238 .68881 L
.52763 .69516 L
.53266 .70468 L
.53332 .70605 L
.53719 .7142 L
.54107 .72372 L
.54284 .7287 L
.54422 .73324 L
.54655 .74276 L
.5479 .75228 L
.54813 .76181 L
.54706 .77133 L
.54445 .78085 L
.54284 .78488 L
.53991 .79037 L
.53332 .79899 L
.53248 .79989 L
.5238 .80678 L
.51949 .80941 L
.51428 .81128 L
.50476 .81339 L
.49524 .81339 L
.48572 .81128 L
.48051 .80941 L
.4762 .80678 L
.46752 .79989 L
.46668 .79899 L
.46009 .79037 L
.45716 .78488 L
.45555 .78085 L
.45294 .77133 L
.45187 .76181 L
.4521 .75228 L
.45345 .74276 L
.45578 .73324 L
.45716 .7287 L
.45893 .72372 L
.46281 .7142 L
.46668 .70605 L
.46734 .70468 L
.47237 .69516 L
.4762 .68881 L
.47784 .68564 L
.48469 .67612 L
Mistroke
.48572 .67501 L
.49486 .6666 L
.49524 .6664 L
Mfstroke
.032 0 1 r
.72372 .34859 m
.73324 .34611 L
.74276 .34503 L
.75228 .34504 L
.76181 .34596 L
.77133 .34766 L
.78085 .35007 L
.78843 .35244 L
.79037 .35314 L
.79989 .35685 L
.80941 .36121 L
.81092 .36196 L
.81893 .36622 L
.82774 .37148 L
.82845 .37192 L
.83797 .37837 L
.84154 .381 L
.84749 .38564 L
.85328 .39052 L
.85701 .39385 L
.86344 .40004 L
.86653 .4032 L
.87229 .40956 L
.87605 .414 L
.87996 .41908 L
.88557 .42686 L
.88653 .4286 L
.89229 .43812 L
.89509 .44316 L
.89705 .44764 L
.90088 .45716 L
.90402 .46668 L
.90461 .46844 L
.90633 .4762 L
.90768 .48572 L
.90834 .49524 L
.90834 .50476 L
.90768 .51428 L
.90633 .5238 L
.90461 .53156 L
.90402 .53332 L
.90088 .54284 L
.89705 .55236 L
.89509 .55684 L
.89229 .56188 L
.88653 .5714 L
.88557 .57314 L
.87996 .58092 L
.87605 .586 L
.87229 .59044 L
.86653 .5968 L
.86344 .59996 L
.85701 .60615 L
.85328 .60948 L
.84749 .61436 L
.84154 .619 L
.83797 .62163 L
.82845 .62808 L
.82774 .62852 L
.81893 .63378 L
.81092 .63804 L
.80941 .63879 L
.79989 .64315 L
.79037 .64686 L
.78843 .64756 L
.78085 .64993 L
.77133 .65234 L
.76181 .65404 L
.75228 .65496 L
.74276 .65497 L
.73324 .65389 L
.72372 .65141 L
.71508 .64756 L
.7142 .64706 L
.70468 .64026 L
.70222 .63804 L
.69516 .63056 L
.69345 .62852 L
.68615 .619 L
.68564 .6183 L
.67938 .60948 L
.67612 .6048 L
.67269 .59996 L
.6666 .59152 L
.66579 .59044 L
.65847 .58092 L
.65708 .57918 L
.65055 .5714 L
.64756 .568 L
.64183 .56188 L
.63804 .55802 L
.6321 .55236 L
.62852 .54912 L
.62105 .54284 L
.619 .54121 L
.60948 .53418 L
.60823 .53332 L
.59996 .52801 L
.59284 .5238 L
.59044 .52264 L
.58092 .51798 L
.57321 .51428 L
.5714 .51352 L
.56188 .5099 L
.55236 .50691 L
.54371 .50476 L
.54371 .49524 L
.55236 .49309 L
.56188 .4901 L
.5714 .48648 L
.57321 .48572 L
.58092 .48202 L
.59044 .47736 L
.59284 .4762 L
.59996 .47199 L
.60823 .46668 L
.60948 .46582 L
.619 .45879 L
.62105 .45716 L
.62852 .45088 L
.6321 .44764 L
.63804 .44198 L
.64183 .43812 L
.64756 .432 L
.65055 .4286 L
.65708 .42082 L
.65847 .41908 L
.66579 .40956 L
.6666 .40848 L
.67269 .40004 L
.67612 .3952 L
.67938 .39052 L
.68564 .3817 L
.68615 .381 L
.69345 .37148 L
.69516 .36944 L
.70222 .36196 L
.70468 .35974 L
.7142 .35294 L
.71508 .35244 L
F
0 g
.72372 .34859 m
.73324 .34611 L
.74276 .34503 L
.75228 .34504 L
.76181 .34596 L
.77133 .34766 L
.78085 .35007 L
.78843 .35244 L
.79037 .35314 L
.79989 .35685 L
.80941 .36121 L
.81092 .36196 L
.81893 .36622 L
.82774 .37148 L
.82845 .37192 L
.83797 .37837 L
.84154 .381 L
.84749 .38564 L
.85328 .39052 L
.85701 .39385 L
.86344 .40004 L
.86653 .4032 L
.87229 .40956 L
.87605 .414 L
.87996 .41908 L
.88557 .42686 L
.88653 .4286 L
.89229 .43812 L
.89509 .44316 L
.89705 .44764 L
.90088 .45716 L
.90402 .46668 L
.90461 .46844 L
.90633 .4762 L
.90768 .48572 L
.90834 .49524 L
.90834 .50476 L
.90768 .51428 L
.90633 .5238 L
.90461 .53156 L
.90402 .53332 L
.90088 .54284 L
.89705 .55236 L
.89509 .55684 L
.89229 .56188 L
.88653 .5714 L
.88557 .57314 L
.87996 .58092 L
.87605 .586 L
.87229 .59044 L
Mistroke
.86653 .5968 L
.86344 .59996 L
.85701 .60615 L
.85328 .60948 L
.84749 .61436 L
.84154 .619 L
.83797 .62163 L
.82845 .62808 L
.82774 .62852 L
.81893 .63378 L
.81092 .63804 L
.80941 .63879 L
.79989 .64315 L
.79037 .64686 L
.78843 .64756 L
.78085 .64993 L
.77133 .65234 L
.76181 .65404 L
.75228 .65496 L
.74276 .65497 L
.73324 .65389 L
.72372 .65141 L
.71508 .64756 L
.7142 .64706 L
.70468 .64026 L
.70222 .63804 L
.69516 .63056 L
.69345 .62852 L
.68615 .619 L
.68564 .6183 L
.67938 .60948 L
.67612 .6048 L
.67269 .59996 L
.6666 .59152 L
.66579 .59044 L
.65847 .58092 L
.65708 .57918 L
.65055 .5714 L
.64756 .568 L
.64183 .56188 L
.63804 .55802 L
.6321 .55236 L
.62852 .54912 L
.62105 .54284 L
.619 .54121 L
.60948 .53418 L
.60823 .53332 L
.59996 .52801 L
.59284 .5238 L
.59044 .52264 L
Mistroke
.58092 .51798 L
.57321 .51428 L
.5714 .51352 L
.56188 .5099 L
.55236 .50691 L
.54371 .50476 L
.54371 .49524 L
.55236 .49309 L
.56188 .4901 L
.5714 .48648 L
.57321 .48572 L
.58092 .48202 L
.59044 .47736 L
.59284 .4762 L
.59996 .47199 L
.60823 .46668 L
.60948 .46582 L
.619 .45879 L
.62105 .45716 L
.62852 .45088 L
.6321 .44764 L
.63804 .44198 L
.64183 .43812 L
.64756 .432 L
.65055 .4286 L
.65708 .42082 L
.65847 .41908 L
.66579 .40956 L
.6666 .40848 L
.67269 .40004 L
.67612 .3952 L
.67938 .39052 L
.68564 .3817 L
.68615 .381 L
.69345 .37148 L
.69516 .36944 L
.70222 .36196 L
.70468 .35974 L
.7142 .35294 L
.71508 .35244 L
.72372 .34859 L
Mfstroke
.524 0 1 r
.76181 .37125 m
.76875 .37148 L
.77133 .3717 L
.78085 .3731 L
.79037 .3754 L
.79989 .37857 L
.80589 .381 L
.80941 .38262 L
.81893 .38755 L
.82393 .39052 L
.82845 .39345 L
.83748 .40004 L
.83797 .40042 L
.84749 .40865 L
.84844 .40956 L
.85701 .41848 L
.85753 .41908 L
.86514 .4286 L
.86653 .43052 L
.87149 .43812 L
.87605 .44627 L
.87673 .44764 L
.88096 .45716 L
.88426 .46668 L
.88557 .47126 L
.88668 .4762 L
.88826 .48572 L
.88905 .49524 L
.88905 .50476 L
.88826 .51428 L
.88668 .5238 L
.88557 .52874 L
.88426 .53332 L
.88096 .54284 L
.87673 .55236 L
.87605 .55373 L
.87149 .56188 L
.86653 .56948 L
.86514 .5714 L
.85753 .58092 L
.85701 .58152 L
.84844 .59044 L
.84749 .59135 L
.83797 .59958 L
.83748 .59996 L
.82845 .60655 L
.82393 .60948 L
.81893 .61245 L
.80941 .61738 L
.80589 .619 L
.79989 .62143 L
.79037 .6246 L
.78085 .6269 L
.77133 .6283 L
.76875 .62852 L
.76181 .62875 L
.75601 .62852 L
.75228 .62816 L
.74276 .62642 L
.73324 .62342 L
.72372 .61902 L
.72369 .619 L
.7142 .61319 L
.70907 .60948 L
.70468 .606 L
.69765 .59996 L
.69516 .59769 L
.68746 .59044 L
.68564 .58868 L
.67769 .58092 L
.67612 .57938 L
.66786 .5714 L
.6666 .5702 L
.65763 .56188 L
.65708 .56138 L
.64756 .55309 L
.64668 .55236 L
.63804 .54542 L
.63465 .54284 L
.62852 .53839 L
.62107 .53332 L
.619 .53201 L
.60948 .52625 L
.60519 .5238 L
.59996 .52134 L
.59044 .51668 L
.58551 .51428 L
.58092 .51237 L
.5714 .50881 L
.56188 .50582 L
.55799 .50476 L
.55799 .49524 L
.56188 .49418 L
.5714 .49119 L
.58092 .48763 L
.58551 .48572 L
.59044 .48332 L
.59996 .47866 L
.60519 .4762 L
.60948 .47375 L
.619 .46799 L
.62107 .46668 L
.62852 .46161 L
.63465 .45716 L
.63804 .45458 L
.64668 .44764 L
.64756 .44691 L
.65708 .43862 L
.65763 .43812 L
.6666 .4298 L
.66786 .4286 L
.67612 .42062 L
.67769 .41908 L
.68564 .41132 L
.68746 .40956 L
.69516 .40231 L
.69765 .40004 L
.70468 .394 L
.70907 .39052 L
.7142 .38681 L
.72369 .381 L
.72372 .38098 L
.73324 .37658 L
.74276 .37358 L
.75228 .37184 L
.75601 .37148 L
F
0 g
.76181 .37125 m
.76875 .37148 L
.77133 .3717 L
.78085 .3731 L
.79037 .3754 L
.79989 .37857 L
.80589 .381 L
.80941 .38262 L
.81893 .38755 L
.82393 .39052 L
.82845 .39345 L
.83748 .40004 L
.83797 .40042 L
.84749 .40865 L
.84844 .40956 L
.85701 .41848 L
.85753 .41908 L
.86514 .4286 L
.86653 .43052 L
.87149 .43812 L
.87605 .44627 L
.87673 .44764 L
.88096 .45716 L
.88426 .46668 L
.88557 .47126 L
.88668 .4762 L
.88826 .48572 L
.88905 .49524 L
.88905 .50476 L
.88826 .51428 L
.88668 .5238 L
.88557 .52874 L
.88426 .53332 L
.88096 .54284 L
.87673 .55236 L
.87605 .55373 L
.87149 .56188 L
.86653 .56948 L
.86514 .5714 L
.85753 .58092 L
.85701 .58152 L
.84844 .59044 L
.84749 .59135 L
.83797 .59958 L
.83748 .59996 L
.82845 .60655 L
.82393 .60948 L
.81893 .61245 L
.80941 .61738 L
.80589 .619 L
Mistroke
.79989 .62143 L
.79037 .6246 L
.78085 .6269 L
.77133 .6283 L
.76875 .62852 L
.76181 .62875 L
.75601 .62852 L
.75228 .62816 L
.74276 .62642 L
.73324 .62342 L
.72372 .61902 L
.72369 .619 L
.7142 .61319 L
.70907 .60948 L
.70468 .606 L
.69765 .59996 L
.69516 .59769 L
.68746 .59044 L
.68564 .58868 L
.67769 .58092 L
.67612 .57938 L
.66786 .5714 L
.6666 .5702 L
.65763 .56188 L
.65708 .56138 L
.64756 .55309 L
.64668 .55236 L
.63804 .54542 L
.63465 .54284 L
.62852 .53839 L
.62107 .53332 L
.619 .53201 L
.60948 .52625 L
.60519 .5238 L
.59996 .52134 L
.59044 .51668 L
.58551 .51428 L
.58092 .51237 L
.5714 .50881 L
.56188 .50582 L
.55799 .50476 L
.55799 .49524 L
.56188 .49418 L
.5714 .49119 L
.58092 .48763 L
.58551 .48572 L
.59044 .48332 L
.59996 .47866 L
.60519 .4762 L
.60948 .47375 L
Mistroke
.619 .46799 L
.62107 .46668 L
.62852 .46161 L
.63465 .45716 L
.63804 .45458 L
.64668 .44764 L
.64756 .44691 L
.65708 .43862 L
.65763 .43812 L
.6666 .4298 L
.66786 .4286 L
.67612 .42062 L
.67769 .41908 L
.68564 .41132 L
.68746 .40956 L
.69516 .40231 L
.69765 .40004 L
.70468 .394 L
.70907 .39052 L
.7142 .38681 L
.72369 .381 L
.72372 .38098 L
.73324 .37658 L
.74276 .37358 L
.75228 .37184 L
.75601 .37148 L
.76181 .37125 L
Mfstroke
1 0 .984 r
.74276 .3995 m
.75228 .39722 L
.76181 .39604 L
.77133 .39594 L
.78085 .39688 L
.79037 .39888 L
.79455 .40004 L
.79989 .40193 L
.80941 .40608 L
.81587 .40956 L
.81893 .41143 L
.82845 .41814 L
.82963 .41908 L
.83797 .42652 L
.84003 .4286 L
.84749 .43717 L
.84822 .43812 L
.85476 .44764 L
.85701 .45147 L
.85993 .45716 L
.86391 .46668 L
.86653 .47508 L
.8668 .4762 L
.8687 .48572 L
.86963 .49524 L
.86963 .50476 L
.8687 .51428 L
.8668 .5238 L
.86653 .52492 L
.86391 .53332 L
.85993 .54284 L
.85701 .54853 L
.85476 .55236 L
.84822 .56188 L
.84749 .56283 L
.84003 .5714 L
.83797 .57348 L
.82963 .58092 L
.82845 .58186 L
.81893 .58857 L
.81587 .59044 L
.80941 .59392 L
.79989 .59807 L
.79455 .59996 L
.79037 .60112 L
.78085 .60312 L
.77133 .60406 L
.76181 .60396 L
.75228 .60278 L
.74276 .6005 L
.74095 .59996 L
.73324 .59713 L
.72372 .59271 L
.7195 .59044 L
.7142 .58733 L
.70468 .58115 L
.70435 .58092 L
.69516 .57439 L
.69112 .5714 L
.68564 .56728 L
.67854 .56188 L
.67612 .56004 L
.6666 .55288 L
.66591 .55236 L
.65708 .54593 L
.65271 .54284 L
.64756 .53932 L
.63845 .53332 L
.63804 .53307 L
.62852 .52732 L
.62251 .5238 L
.619 .52215 L
.60948 .51723 L
.60409 .51428 L
.59996 .51232 L
.59044 .50798 L
.58337 .50476 L
.58337 .49524 L
.59044 .49202 L
.59996 .48768 L
.60409 .48572 L
.60948 .48277 L
.619 .47785 L
.62251 .4762 L
.62852 .47268 L
.63804 .46693 L
.63845 .46668 L
.64756 .46068 L
.65271 .45716 L
.65708 .45407 L
.66591 .44764 L
.6666 .44712 L
.67612 .43996 L
.67854 .43812 L
.68564 .43272 L
.69112 .4286 L
.69516 .42561 L
.70435 .41908 L
.70468 .41885 L
.7142 .41267 L
.7195 .40956 L
.72372 .40729 L
.73324 .40287 L
.74095 .40004 L
F
0 g
.74276 .3995 m
.75228 .39722 L
.76181 .39604 L
.77133 .39594 L
.78085 .39688 L
.79037 .39888 L
.79455 .40004 L
.79989 .40193 L
.80941 .40608 L
.81587 .40956 L
.81893 .41143 L
.82845 .41814 L
.82963 .41908 L
.83797 .42652 L
.84003 .4286 L
.84749 .43717 L
.84822 .43812 L
.85476 .44764 L
.85701 .45147 L
.85993 .45716 L
.86391 .46668 L
.86653 .47508 L
.8668 .4762 L
.8687 .48572 L
.86963 .49524 L
.86963 .50476 L
.8687 .51428 L
.8668 .5238 L
.86653 .52492 L
.86391 .53332 L
.85993 .54284 L
.85701 .54853 L
.85476 .55236 L
.84822 .56188 L
.84749 .56283 L
.84003 .5714 L
.83797 .57348 L
.82963 .58092 L
.82845 .58186 L
.81893 .58857 L
.81587 .59044 L
.80941 .59392 L
.79989 .59807 L
.79455 .59996 L
.79037 .60112 L
.78085 .60312 L
.77133 .60406 L
.76181 .60396 L
.75228 .60278 L
.74276 .6005 L
Mistroke
.74095 .59996 L
.73324 .59713 L
.72372 .59271 L
.7195 .59044 L
.7142 .58733 L
.70468 .58115 L
.70435 .58092 L
.69516 .57439 L
.69112 .5714 L
.68564 .56728 L
.67854 .56188 L
.67612 .56004 L
.6666 .55288 L
.66591 .55236 L
.65708 .54593 L
.65271 .54284 L
.64756 .53932 L
.63845 .53332 L
.63804 .53307 L
.62852 .52732 L
.62251 .5238 L
.619 .52215 L
.60948 .51723 L
.60409 .51428 L
.59996 .51232 L
.59044 .50798 L
.58337 .50476 L
.58337 .49524 L
.59044 .49202 L
.59996 .48768 L
.60409 .48572 L
.60948 .48277 L
.619 .47785 L
.62251 .4762 L
.62852 .47268 L
.63804 .46693 L
.63845 .46668 L
.64756 .46068 L
.65271 .45716 L
.65708 .45407 L
.66591 .44764 L
.6666 .44712 L
.67612 .43996 L
.67854 .43812 L
.68564 .43272 L
.69112 .4286 L
.69516 .42561 L
.70435 .41908 L
.70468 .41885 L
.7142 .41267 L
Mistroke
.7195 .40956 L
.72372 .40729 L
.73324 .40287 L
.74095 .40004 L
.74276 .3995 L
Mfstroke
0 .952 1 r
.59996 .10409 m
.60948 .10266 L
.619 .10265 L
.62588 .10491 L
.62852 .10625 L
.63804 .1095 L
.64756 .11008 L
.65258 .11443 L
.65708 .11744 L
.6666 .11816 L
.67612 .12111 L
.67926 .12395 L
.68564 .12704 L
.69516 .12986 L
.69905 .13347 L
.70468 .13632 L
.71205 .14299 L
.7142 .1447 L
.72372 .14611 L
.73022 .15251 L
.73324 .15481 L
.74276 .16145 L
.74341 .16203 L
.75228 .16529 L
.75862 .17155 L
.76181 .17404 L
.76887 .18107 L
.77133 .18326 L
.77867 .19059 L
.78085 .19265 L
.78832 .20011 L
.79037 .20213 L
.79787 .20963 L
.79989 .21168 L
.80735 .21915 L
.80941 .22133 L
.81674 .22867 L
.81893 .23113 L
.82596 .23819 L
.82845 .24138 L
.83471 .24772 L
.83797 .25659 L
.83855 .25724 L
.84519 .26676 L
.84749 .26978 L
.85389 .27628 L
.8553 .2858 L
.85701 .28795 L
.86368 .29532 L
.86653 .30095 L
.87014 .30484 L
.87296 .31436 L
.87605 .32074 L
.87889 .32388 L
.88184 .3334 L
.88256 .34292 L
.88557 .34742 L
.88992 .35244 L
.8905 .36196 L
.89375 .37148 L
.89509 .37412 L
.89735 .381 L
.89734 .39052 L
.89591 .40004 L
.89509 .4028 L
.88882 .40004 L
.88557 .39648 L
.87854 .39052 L
.87605 .38825 L
.86748 .381 L
.86653 .38007 L
.85701 .3723 L
.85595 .37148 L
.84749 .36505 L
.84321 .36196 L
.83797 .3583 L
.82904 .35244 L
.82845 .35206 L
.81893 .34629 L
.81299 .34292 L
.80941 .34097 L
.79989 .33607 L
.79437 .3334 L
.79037 .33155 L
.78085 .32739 L
.77218 .32388 L
.77133 .32355 L
.76181 .31998 L
.75228 .31662 L
.74569 .31436 L
.74276 .31337 L
.73324 .31007 L
.72372 .30641 L
.72017 .30484 L
.7142 .30172 L
.70566 .29532 L
.70468 .29434 L
.69828 .2858 L
.69516 .27983 L
.69359 .27628 L
.68993 .26676 L
.68663 .25724 L
.68564 .25431 L
.68338 .24772 L
.68002 .23819 L
.67645 .22867 L
.67612 .22782 L
.67261 .21915 L
.66845 .20963 L
.6666 .20563 L
.66393 .20011 L
.65903 .19059 L
.65708 .18701 L
.65371 .18107 L
.64794 .17155 L
.64756 .17096 L
.6417 .16203 L
.63804 .15679 L
.63495 .15251 L
.62852 .14405 L
.6277 .14299 L
.61993 .13347 L
.619 .13252 L
.61175 .12395 L
.60948 .12146 L
.60352 .11443 L
.59996 .11118 L
.5972 .10491 L
F
0 g
.59996 .10409 m
.60948 .10266 L
.619 .10265 L
.62588 .10491 L
.62852 .10625 L
.63804 .1095 L
.64756 .11008 L
.65258 .11443 L
.65708 .11744 L
.6666 .11816 L
.67612 .12111 L
.67926 .12395 L
.68564 .12704 L
.69516 .12986 L
.69905 .13347 L
.70468 .13632 L
.71205 .14299 L
.7142 .1447 L
.72372 .14611 L
.73022 .15251 L
.73324 .15481 L
.74276 .16145 L
.74341 .16203 L
.75228 .16529 L
.75862 .17155 L
.76181 .17404 L
.76887 .18107 L
.77133 .18326 L
.77867 .19059 L
.78085 .19265 L
.78832 .20011 L
.79037 .20213 L
.79787 .20963 L
.79989 .21168 L
.80735 .21915 L
.80941 .22133 L
.81674 .22867 L
.81893 .23113 L
.82596 .23819 L
.82845 .24138 L
.83471 .24772 L
.83797 .25659 L
.83855 .25724 L
.84519 .26676 L
.84749 .26978 L
.85389 .27628 L
.8553 .2858 L
.85701 .28795 L
.86368 .29532 L
.86653 .30095 L
Mistroke
.87014 .30484 L
.87296 .31436 L
.87605 .32074 L
.87889 .32388 L
.88184 .3334 L
.88256 .34292 L
.88557 .34742 L
.88992 .35244 L
.8905 .36196 L
.89375 .37148 L
.89509 .37412 L
.89735 .381 L
.89734 .39052 L
.89591 .40004 L
.89509 .4028 L
.88882 .40004 L
.88557 .39648 L
.87854 .39052 L
.87605 .38825 L
.86748 .381 L
.86653 .38007 L
.85701 .3723 L
.85595 .37148 L
.84749 .36505 L
.84321 .36196 L
.83797 .3583 L
.82904 .35244 L
.82845 .35206 L
.81893 .34629 L
.81299 .34292 L
.80941 .34097 L
.79989 .33607 L
.79437 .3334 L
.79037 .33155 L
.78085 .32739 L
.77218 .32388 L
.77133 .32355 L
.76181 .31998 L
.75228 .31662 L
.74569 .31436 L
.74276 .31337 L
.73324 .31007 L
.72372 .30641 L
.72017 .30484 L
.7142 .30172 L
.70566 .29532 L
.70468 .29434 L
.69828 .2858 L
.69516 .27983 L
.69359 .27628 L
Mistroke
.68993 .26676 L
.68663 .25724 L
.68564 .25431 L
.68338 .24772 L
.68002 .23819 L
.67645 .22867 L
.67612 .22782 L
.67261 .21915 L
.66845 .20963 L
.6666 .20563 L
.66393 .20011 L
.65903 .19059 L
.65708 .18701 L
.65371 .18107 L
.64794 .17155 L
.64756 .17096 L
.6417 .16203 L
.63804 .15679 L
.63495 .15251 L
.62852 .14405 L
.6277 .14299 L
.61993 .13347 L
.619 .13252 L
.61175 .12395 L
.60948 .12146 L
.60352 .11443 L
.59996 .11118 L
.5972 .10491 L
.59996 .10409 L
Mfstroke
0 .952 1 r
.89509 .5972 m
.89591 .59996 L
.89734 .60948 L
.89735 .619 L
.89509 .62588 L
.89375 .62852 L
.8905 .63804 L
.88992 .64756 L
.88557 .65258 L
.88256 .65708 L
.88184 .6666 L
.87889 .67612 L
.87605 .67926 L
.87296 .68564 L
.87014 .69516 L
.86653 .69905 L
.86368 .70468 L
.85701 .71205 L
.8553 .7142 L
.85389 .72372 L
.84749 .73022 L
.84519 .73324 L
.83855 .74276 L
.83797 .74341 L
.83471 .75228 L
.82845 .75862 L
.82596 .76181 L
.81893 .76887 L
.81674 .77133 L
.80941 .77867 L
.80735 .78085 L
.79989 .78832 L
.79787 .79037 L
.79037 .79787 L
.78832 .79989 L
.78085 .80735 L
.77867 .80941 L
.77133 .81674 L
.76887 .81893 L
.76181 .82596 L
.75862 .82845 L
.75228 .83471 L
.74341 .83797 L
.74276 .83855 L
.73324 .84519 L
.73022 .84749 L
.72372 .85389 L
.7142 .8553 L
.71205 .85701 L
.70468 .86368 L
.69905 .86653 L
.69516 .87014 L
.68564 .87296 L
.67926 .87605 L
.67612 .87889 L
.6666 .88184 L
.65708 .88256 L
.65258 .88557 L
.64756 .88992 L
.63804 .8905 L
.62852 .89375 L
.62588 .89509 L
.619 .89735 L
.60948 .89734 L
.59996 .89591 L
.5972 .89509 L
.59996 .88882 L
.60352 .88557 L
.60948 .87854 L
.61175 .87605 L
.619 .86748 L
.61993 .86653 L
.6277 .85701 L
.62852 .85595 L
.63495 .84749 L
.63804 .84321 L
.6417 .83797 L
.64756 .82904 L
.64794 .82845 L
.65371 .81893 L
.65708 .81299 L
.65903 .80941 L
.66393 .79989 L
.6666 .79437 L
.66845 .79037 L
.67261 .78085 L
.67612 .77218 L
.67645 .77133 L
.68002 .76181 L
.68338 .75228 L
.68564 .74569 L
.68663 .74276 L
.68993 .73324 L
.69359 .72372 L
.69516 .72017 L
.69828 .7142 L
.70468 .70566 L
.70566 .70468 L
.7142 .69828 L
.72017 .69516 L
.72372 .69359 L
.73324 .68993 L
.74276 .68663 L
.74569 .68564 L
.75228 .68338 L
.76181 .68002 L
.77133 .67645 L
.77218 .67612 L
.78085 .67261 L
.79037 .66845 L
.79437 .6666 L
.79989 .66393 L
.80941 .65903 L
.81299 .65708 L
.81893 .65371 L
.82845 .64794 L
.82904 .64756 L
.83797 .6417 L
.84321 .63804 L
.84749 .63495 L
.85595 .62852 L
.85701 .6277 L
.86653 .61993 L
.86748 .619 L
.87605 .61175 L
.87854 .60948 L
.88557 .60352 L
.88882 .59996 L
F
0 g
.89509 .5972 m
.89591 .59996 L
.89734 .60948 L
.89735 .619 L
.89509 .62588 L
.89375 .62852 L
.8905 .63804 L
.88992 .64756 L
.88557 .65258 L
.88256 .65708 L
.88184 .6666 L
.87889 .67612 L
.87605 .67926 L
.87296 .68564 L
.87014 .69516 L
.86653 .69905 L
.86368 .70468 L
.85701 .71205 L
.8553 .7142 L
.85389 .72372 L
.84749 .73022 L
.84519 .73324 L
.83855 .74276 L
.83797 .74341 L
.83471 .75228 L
.82845 .75862 L
.82596 .76181 L
.81893 .76887 L
.81674 .77133 L
.80941 .77867 L
.80735 .78085 L
.79989 .78832 L
.79787 .79037 L
.79037 .79787 L
.78832 .79989 L
.78085 .80735 L
.77867 .80941 L
.77133 .81674 L
.76887 .81893 L
.76181 .82596 L
.75862 .82845 L
.75228 .83471 L
.74341 .83797 L
.74276 .83855 L
.73324 .84519 L
.73022 .84749 L
.72372 .85389 L
.7142 .8553 L
.71205 .85701 L
.70468 .86368 L
Mistroke
.69905 .86653 L
.69516 .87014 L
.68564 .87296 L
.67926 .87605 L
.67612 .87889 L
.6666 .88184 L
.65708 .88256 L
.65258 .88557 L
.64756 .88992 L
.63804 .8905 L
.62852 .89375 L
.62588 .89509 L
.619 .89735 L
.60948 .89734 L
.59996 .89591 L
.5972 .89509 L
.59996 .88882 L
.60352 .88557 L
.60948 .87854 L
.61175 .87605 L
.619 .86748 L
.61993 .86653 L
.6277 .85701 L
.62852 .85595 L
.63495 .84749 L
.63804 .84321 L
.6417 .83797 L
.64756 .82904 L
.64794 .82845 L
.65371 .81893 L
.65708 .81299 L
.65903 .80941 L
.66393 .79989 L
.6666 .79437 L
.66845 .79037 L
.67261 .78085 L
.67612 .77218 L
.67645 .77133 L
.68002 .76181 L
.68338 .75228 L
.68564 .74569 L
.68663 .74276 L
.68993 .73324 L
.69359 .72372 L
.69516 .72017 L
.69828 .7142 L
.70468 .70566 L
.70566 .70468 L
.7142 .69828 L
.72017 .69516 L
Mistroke
.72372 .69359 L
.73324 .68993 L
.74276 .68663 L
.74569 .68564 L
.75228 .68338 L
.76181 .68002 L
.77133 .67645 L
.77218 .67612 L
.78085 .67261 L
.79037 .66845 L
.79437 .6666 L
.79989 .66393 L
.80941 .65903 L
.81299 .65708 L
.81893 .65371 L
.82845 .64794 L
.82904 .64756 L
.83797 .6417 L
.84321 .63804 L
.84749 .63495 L
.85595 .62852 L
.85701 .6277 L
.86653 .61993 L
.86748 .619 L
.87605 .61175 L
.87854 .60948 L
.88557 .60352 L
.88882 .59996 L
.89509 .5972 L
Mfstroke
1 0 .492 r
.73324 .42783 m
.74276 .4248 L
.75228 .42271 L
.76181 .42163 L
.77133 .42163 L
.78085 .42276 L
.79037 .42511 L
.79951 .4286 L
.79989 .42878 L
.80941 .43397 L
.81535 .43812 L
.81893 .44104 L
.82574 .44764 L
.82845 .45073 L
.83326 .45716 L
.83797 .46509 L
.83875 .46668 L
.84265 .4762 L
.84515 .48572 L
.84637 .49524 L
.84637 .50476 L
.84515 .51428 L
.84265 .5238 L
.83875 .53332 L
.83797 .53491 L
.83326 .54284 L
.82845 .54927 L
.82574 .55236 L
.81893 .55896 L
.81535 .56188 L
.80941 .56603 L
.79989 .57122 L
.79951 .5714 L
.79037 .57489 L
.78085 .57724 L
.77133 .57837 L
.76181 .57837 L
.75228 .57729 L
.74276 .5752 L
.73324 .57217 L
.73114 .5714 L
.72372 .56831 L
.7142 .56372 L
.71068 .56188 L
.70468 .55858 L
.69516 .55301 L
.69409 .55236 L
.68564 .54719 L
.67868 .54284 L
.67612 .54125 L
.6666 .5353 L
.66344 .53332 L
.65708 .52949 L
.64787 .5238 L
.64756 .52365 L
.63804 .51833 L
.6321 .51428 L
.62852 .51201 L
.61907 .50476 L
.61907 .49524 L
.62852 .48799 L
.6321 .48572 L
.63804 .48167 L
.64756 .47635 L
.64787 .4762 L
.65708 .47051 L
.66344 .46668 L
.6666 .4647 L
.67612 .45875 L
.67868 .45716 L
.68564 .45281 L
.69409 .44764 L
.69516 .44699 L
.70468 .44142 L
.71068 .43812 L
.7142 .43628 L
.72372 .43169 L
.73114 .4286 L
F
0 g
.73324 .42783 m
.74276 .4248 L
.75228 .42271 L
.76181 .42163 L
.77133 .42163 L
.78085 .42276 L
.79037 .42511 L
.79951 .4286 L
.79989 .42878 L
.80941 .43397 L
.81535 .43812 L
.81893 .44104 L
.82574 .44764 L
.82845 .45073 L
.83326 .45716 L
.83797 .46509 L
.83875 .46668 L
.84265 .4762 L
.84515 .48572 L
.84637 .49524 L
.84637 .50476 L
.84515 .51428 L
.84265 .5238 L
.83875 .53332 L
.83797 .53491 L
.83326 .54284 L
.82845 .54927 L
.82574 .55236 L
.81893 .55896 L
.81535 .56188 L
.80941 .56603 L
.79989 .57122 L
.79951 .5714 L
.79037 .57489 L
.78085 .57724 L
.77133 .57837 L
.76181 .57837 L
.75228 .57729 L
.74276 .5752 L
.73324 .57217 L
.73114 .5714 L
.72372 .56831 L
.7142 .56372 L
.71068 .56188 L
.70468 .55858 L
.69516 .55301 L
.69409 .55236 L
.68564 .54719 L
.67868 .54284 L
.67612 .54125 L
Mistroke
.6666 .5353 L
.66344 .53332 L
.65708 .52949 L
.64787 .5238 L
.64756 .52365 L
.63804 .51833 L
.6321 .51428 L
.62852 .51201 L
.61907 .50476 L
.61907 .49524 L
.62852 .48799 L
.6321 .48572 L
.63804 .48167 L
.64756 .47635 L
.64787 .4762 L
.65708 .47051 L
.66344 .46668 L
.6666 .4647 L
.67612 .45875 L
.67868 .45716 L
.68564 .45281 L
.69409 .44764 L
.69516 .44699 L
.70468 .44142 L
.71068 .43812 L
.7142 .43628 L
.72372 .43169 L
.73114 .4286 L
.73324 .42783 L
Mfstroke
0 1 .556 r
.63804 .11769 m
.64756 .118 L
.65708 .12187 L
.6666 .12255 L
.67054 .12395 L
.67612 .12721 L
.68564 .1306 L
.69248 .13347 L
.69516 .13529 L
.70468 .13957 L
.70852 .14299 L
.7142 .14749 L
.72372 .14957 L
.72678 .15251 L
.73324 .15745 L
.74062 .16203 L
.74276 .16485 L
.75228 .16882 L
.75509 .17155 L
.76181 .17684 L
.76608 .18107 L
.77133 .18576 L
.77618 .19059 L
.78085 .19501 L
.78596 .20011 L
.79037 .20444 L
.79556 .20963 L
.79989 .21404 L
.80499 .21915 L
.80941 .22382 L
.81424 .22867 L
.81893 .23392 L
.82316 .23819 L
.82845 .24491 L
.83118 .24772 L
.83515 .25724 L
.83797 .25938 L
.84255 .26676 L
.84749 .27322 L
.85043 .27628 L
.85251 .2858 L
.85701 .29148 L
.86043 .29532 L
.86471 .30484 L
.86653 .30752 L
.8694 .31436 L
.87279 .32388 L
.87605 .32946 L
.87745 .3334 L
.87813 .34292 L
.882 .35244 L
.88231 .36196 L
.87605 .36208 L
.87544 .36196 L
.86653 .3577 L
.85809 .35244 L
.85701 .35171 L
.84749 .34542 L
.84367 .34292 L
.83797 .33916 L
.82899 .3334 L
.82845 .33305 L
.81893 .32715 L
.81352 .32388 L
.80941 .32144 L
.79989 .31589 L
.79721 .31436 L
.79037 .31047 L
.78085 .30509 L
.7804 .30484 L
.77133 .29965 L
.76399 .29532 L
.76181 .29399 L
.75228 .2879 L
.74921 .2858 L
.74276 .28106 L
.73691 .27628 L
.73324 .27299 L
.72701 .26676 L
.72372 .26309 L
.71894 .25724 L
.7142 .25079 L
.7121 .24772 L
.70601 .23819 L
.70468 .23601 L
.70035 .22867 L
.69516 .2196 L
.69491 .21915 L
.68953 .20963 L
.68564 .20279 L
.68411 .20011 L
.67856 .19059 L
.67612 .18648 L
.67285 .18107 L
.66695 .17155 L
.6666 .17101 L
.66084 .16203 L
.65708 .15633 L
.65458 .15251 L
.64829 .14299 L
.64756 .14191 L
.6423 .13347 L
.63804 .12456 L
.63792 .12395 L
F
0 g
.63804 .11769 m
.64756 .118 L
.65708 .12187 L
.6666 .12255 L
.67054 .12395 L
.67612 .12721 L
.68564 .1306 L
.69248 .13347 L
.69516 .13529 L
.70468 .13957 L
.70852 .14299 L
.7142 .14749 L
.72372 .14957 L
.72678 .15251 L
.73324 .15745 L
.74062 .16203 L
.74276 .16485 L
.75228 .16882 L
.75509 .17155 L
.76181 .17684 L
.76608 .18107 L
.77133 .18576 L
.77618 .19059 L
.78085 .19501 L
.78596 .20011 L
.79037 .20444 L
.79556 .20963 L
.79989 .21404 L
.80499 .21915 L
.80941 .22382 L
.81424 .22867 L
.81893 .23392 L
.82316 .23819 L
.82845 .24491 L
.83118 .24772 L
.83515 .25724 L
.83797 .25938 L
.84255 .26676 L
.84749 .27322 L
.85043 .27628 L
.85251 .2858 L
.85701 .29148 L
.86043 .29532 L
.86471 .30484 L
.86653 .30752 L
.8694 .31436 L
.87279 .32388 L
.87605 .32946 L
.87745 .3334 L
.87813 .34292 L
Mistroke
.882 .35244 L
.88231 .36196 L
.87605 .36208 L
.87544 .36196 L
.86653 .3577 L
.85809 .35244 L
.85701 .35171 L
.84749 .34542 L
.84367 .34292 L
.83797 .33916 L
.82899 .3334 L
.82845 .33305 L
.81893 .32715 L
.81352 .32388 L
.80941 .32144 L
.79989 .31589 L
.79721 .31436 L
.79037 .31047 L
.78085 .30509 L
.7804 .30484 L
.77133 .29965 L
.76399 .29532 L
.76181 .29399 L
.75228 .2879 L
.74921 .2858 L
.74276 .28106 L
.73691 .27628 L
.73324 .27299 L
.72701 .26676 L
.72372 .26309 L
.71894 .25724 L
.7142 .25079 L
.7121 .24772 L
.70601 .23819 L
.70468 .23601 L
.70035 .22867 L
.69516 .2196 L
.69491 .21915 L
.68953 .20963 L
.68564 .20279 L
.68411 .20011 L
.67856 .19059 L
.67612 .18648 L
.67285 .18107 L
.66695 .17155 L
.6666 .17101 L
.66084 .16203 L
.65708 .15633 L
.65458 .15251 L
.64829 .14299 L
Mistroke
.64756 .14191 L
.6423 .13347 L
.63804 .12456 L
.63792 .12395 L
.63804 .11769 L
Mfstroke
0 1 .556 r
.87605 .63792 m
.88231 .63804 L
.882 .64756 L
.87813 .65708 L
.87745 .6666 L
.87605 .67054 L
.87279 .67612 L
.8694 .68564 L
.86653 .69248 L
.86471 .69516 L
.86043 .70468 L
.85701 .70852 L
.85251 .7142 L
.85043 .72372 L
.84749 .72678 L
.84255 .73324 L
.83797 .74062 L
.83515 .74276 L
.83118 .75228 L
.82845 .75509 L
.82316 .76181 L
.81893 .76608 L
.81424 .77133 L
.80941 .77618 L
.80499 .78085 L
.79989 .78596 L
.79556 .79037 L
.79037 .79556 L
.78596 .79989 L
.78085 .80499 L
.77618 .80941 L
.77133 .81424 L
.76608 .81893 L
.76181 .82316 L
.75509 .82845 L
.75228 .83118 L
.74276 .83515 L
.74062 .83797 L
.73324 .84255 L
.72678 .84749 L
.72372 .85043 L
.7142 .85251 L
.70852 .85701 L
.70468 .86043 L
.69516 .86471 L
.69248 .86653 L
.68564 .8694 L
.67612 .87279 L
.67054 .87605 L
.6666 .87745 L
.65708 .87813 L
.64756 .882 L
.63804 .88231 L
.63792 .87605 L
.63804 .87544 L
.6423 .86653 L
.64756 .85809 L
.64829 .85701 L
.65458 .84749 L
.65708 .84367 L
.66084 .83797 L
.6666 .82899 L
.66695 .82845 L
.67285 .81893 L
.67612 .81352 L
.67856 .80941 L
.68411 .79989 L
.68564 .79721 L
.68953 .79037 L
.69491 .78085 L
.69516 .7804 L
.70035 .77133 L
.70468 .76399 L
.70601 .76181 L
.7121 .75228 L
.7142 .74921 L
.71894 .74276 L
.72372 .73691 L
.72701 .73324 L
.73324 .72701 L
.73691 .72372 L
.74276 .71894 L
.74921 .7142 L
.75228 .7121 L
.76181 .70601 L
.76399 .70468 L
.77133 .70035 L
.7804 .69516 L
.78085 .69491 L
.79037 .68953 L
.79721 .68564 L
.79989 .68411 L
.80941 .67856 L
.81352 .67612 L
.81893 .67285 L
.82845 .66695 L
.82899 .6666 L
.83797 .66084 L
.84367 .65708 L
.84749 .65458 L
.85701 .64829 L
.85809 .64756 L
.86653 .6423 L
.87544 .63804 L
F
0 g
.87605 .63792 m
.88231 .63804 L
.882 .64756 L
.87813 .65708 L
.87745 .6666 L
.87605 .67054 L
.87279 .67612 L
.8694 .68564 L
.86653 .69248 L
.86471 .69516 L
.86043 .70468 L
.85701 .70852 L
.85251 .7142 L
.85043 .72372 L
.84749 .72678 L
.84255 .73324 L
.83797 .74062 L
.83515 .74276 L
.83118 .75228 L
.82845 .75509 L
.82316 .76181 L
.81893 .76608 L
.81424 .77133 L
.80941 .77618 L
.80499 .78085 L
.79989 .78596 L
.79556 .79037 L
.79037 .79556 L
.78596 .79989 L
.78085 .80499 L
.77618 .80941 L
.77133 .81424 L
.76608 .81893 L
.76181 .82316 L
.75509 .82845 L
.75228 .83118 L
.74276 .83515 L
.74062 .83797 L
.73324 .84255 L
.72678 .84749 L
.72372 .85043 L
.7142 .85251 L
.70852 .85701 L
.70468 .86043 L
.69516 .86471 L
.69248 .86653 L
.68564 .8694 L
.67612 .87279 L
.67054 .87605 L
.6666 .87745 L
Mistroke
.65708 .87813 L
.64756 .882 L
.63804 .88231 L
.63792 .87605 L
.63804 .87544 L
.6423 .86653 L
.64756 .85809 L
.64829 .85701 L
.65458 .84749 L
.65708 .84367 L
.66084 .83797 L
.6666 .82899 L
.66695 .82845 L
.67285 .81893 L
.67612 .81352 L
.67856 .80941 L
.68411 .79989 L
.68564 .79721 L
.68953 .79037 L
.69491 .78085 L
.69516 .7804 L
.70035 .77133 L
.70468 .76399 L
.70601 .76181 L
.7121 .75228 L
.7142 .74921 L
.71894 .74276 L
.72372 .73691 L
.72701 .73324 L
.73324 .72701 L
.73691 .72372 L
.74276 .71894 L
.74921 .7142 L
.75228 .7121 L
.76181 .70601 L
.76399 .70468 L
.77133 .70035 L
.7804 .69516 L
.78085 .69491 L
.79037 .68953 L
.79721 .68564 L
.79989 .68411 L
.80941 .67856 L
.81352 .67612 L
.81893 .67285 L
.82845 .66695 L
.82899 .6666 L
.83797 .66084 L
.84367 .65708 L
.84749 .65458 L
Mistroke
.85701 .64829 L
.85809 .64756 L
.86653 .6423 L
.87544 .63804 L
.87605 .63792 L
Mfstroke
1 0 0 r
.73324 .45578 m
.74276 .45345 L
.75228 .4521 L
.76181 .45187 L
.77133 .45294 L
.78085 .45555 L
.78488 .45716 L
.79037 .46009 L
.79899 .46668 L
.79989 .46752 L
.80678 .4762 L
.80941 .48051 L
.81128 .48572 L
.81339 .49524 L
.81339 .50476 L
.81128 .51428 L
.80941 .51949 L
.80678 .5238 L
.79989 .53248 L
.79899 .53332 L
.79037 .53991 L
.78488 .54284 L
.78085 .54445 L
.77133 .54706 L
.76181 .54813 L
.75228 .5479 L
.74276 .54655 L
.73324 .54422 L
.7287 .54284 L
.72372 .54107 L
.7142 .53719 L
.70605 .53332 L
.70468 .53266 L
.69516 .52763 L
.68881 .5238 L
.68564 .52216 L
.67612 .51531 L
.67501 .51428 L
.6666 .50514 L
.6664 .50476 L
.6664 .49524 L
.6666 .49486 L
.67501 .48572 L
.67612 .48469 L
.68564 .47784 L
.68881 .4762 L
.69516 .47237 L
.70468 .46734 L
.70605 .46668 L
.7142 .46281 L
.72372 .45893 L
.7287 .45716 L
F
0 g
.73324 .45578 m
.74276 .45345 L
.75228 .4521 L
.76181 .45187 L
.77133 .45294 L
.78085 .45555 L
.78488 .45716 L
.79037 .46009 L
.79899 .46668 L
.79989 .46752 L
.80678 .4762 L
.80941 .48051 L
.81128 .48572 L
.81339 .49524 L
.81339 .50476 L
.81128 .51428 L
.80941 .51949 L
.80678 .5238 L
.79989 .53248 L
.79899 .53332 L
.79037 .53991 L
.78488 .54284 L
.78085 .54445 L
.77133 .54706 L
.76181 .54813 L
.75228 .5479 L
.74276 .54655 L
.73324 .54422 L
.7287 .54284 L
.72372 .54107 L
.7142 .53719 L
.70605 .53332 L
.70468 .53266 L
.69516 .52763 L
.68881 .5238 L
.68564 .52216 L
.67612 .51531 L
.67501 .51428 L
.6666 .50514 L
.6664 .50476 L
.6664 .49524 L
.6666 .49486 L
.67501 .48572 L
.67612 .48469 L
.68564 .47784 L
.68881 .4762 L
.69516 .47237 L
.70468 .46734 L
.70605 .46668 L
.7142 .46281 L
Mistroke
.72372 .45893 L
.7287 .45716 L
.73324 .45578 L
Mfstroke
0 1 .064 r
.67612 .13386 m
.68564 .13533 L
.69516 .14028 L
.70468 .14289 L
.7048 .14299 L
.7142 .15021 L
.72283 .15251 L
.72372 .15321 L
.73324 .16001 L
.73914 .16203 L
.74276 .16517 L
.75134 .17155 L
.75228 .17236 L
.76181 .17954 L
.76337 .18107 L
.77133 .18815 L
.77379 .19059 L
.78085 .19726 L
.78371 .20011 L
.79037 .20666 L
.79334 .20963 L
.79989 .21629 L
.80274 .21915 L
.80941 .22621 L
.81185 .22867 L
.81893 .23663 L
.82046 .23819 L
.82764 .24772 L
.82845 .24866 L
.83483 .25724 L
.83797 .26086 L
.83999 .26676 L
.84679 .27628 L
.84749 .27717 L
.84979 .2858 L
.85701 .2952 L
.85711 .29532 L
.85972 .30484 L
.86467 .31436 L
.86614 .32388 L
.85701 .32936 L
.84749 .32515 L
.84451 .32388 L
.83797 .31986 L
.82882 .31436 L
.82845 .31411 L
.81893 .30819 L
.8136 .30484 L
.80941 .30216 L
.79989 .29603 L
.79878 .29532 L
.79037 .28976 L
.78452 .2858 L
.78085 .28324 L
.77133 .27635 L
.77123 .27628 L
.76181 .2689 L
.75923 .26676 L
.75228 .26065 L
.74864 .25724 L
.74276 .25136 L
.73935 .24772 L
.73324 .24077 L
.7311 .23819 L
.72372 .22877 L
.72365 .22867 L
.71676 .21915 L
.7142 .21548 L
.71024 .20963 L
.70468 .20122 L
.70397 .20011 L
.69784 .19059 L
.69516 .1864 L
.69181 .18107 L
.68589 .17155 L
.68564 .17118 L
.68014 .16203 L
.67612 .15549 L
.67485 .15251 L
.67064 .14299 L
F
0 g
.67612 .13386 m
.68564 .13533 L
.69516 .14028 L
.70468 .14289 L
.7048 .14299 L
.7142 .15021 L
.72283 .15251 L
.72372 .15321 L
.73324 .16001 L
.73914 .16203 L
.74276 .16517 L
.75134 .17155 L
.75228 .17236 L
.76181 .17954 L
.76337 .18107 L
.77133 .18815 L
.77379 .19059 L
.78085 .19726 L
.78371 .20011 L
.79037 .20666 L
.79334 .20963 L
.79989 .21629 L
.80274 .21915 L
.80941 .22621 L
.81185 .22867 L
.81893 .23663 L
.82046 .23819 L
.82764 .24772 L
.82845 .24866 L
.83483 .25724 L
.83797 .26086 L
.83999 .26676 L
.84679 .27628 L
.84749 .27717 L
.84979 .2858 L
.85701 .2952 L
.85711 .29532 L
.85972 .30484 L
.86467 .31436 L
.86614 .32388 L
.85701 .32936 L
.84749 .32515 L
.84451 .32388 L
.83797 .31986 L
.82882 .31436 L
.82845 .31411 L
.81893 .30819 L
.8136 .30484 L
.80941 .30216 L
.79989 .29603 L
Mistroke
.79878 .29532 L
.79037 .28976 L
.78452 .2858 L
.78085 .28324 L
.77133 .27635 L
.77123 .27628 L
.76181 .2689 L
.75923 .26676 L
.75228 .26065 L
.74864 .25724 L
.74276 .25136 L
.73935 .24772 L
.73324 .24077 L
.7311 .23819 L
.72372 .22877 L
.72365 .22867 L
.71676 .21915 L
.7142 .21548 L
.71024 .20963 L
.70468 .20122 L
.70397 .20011 L
.69784 .19059 L
.69516 .1864 L
.69181 .18107 L
.68589 .17155 L
.68564 .17118 L
.68014 .16203 L
.67612 .15549 L
.67485 .15251 L
.67064 .14299 L
.67612 .13386 L
Mfstroke
0 1 .064 r
.84749 .67485 m
.85701 .67064 L
.86614 .67612 L
.86467 .68564 L
.85972 .69516 L
.85711 .70468 L
.85701 .7048 L
.84979 .7142 L
.84749 .72283 L
.84679 .72372 L
.83999 .73324 L
.83797 .73914 L
.83483 .74276 L
.82845 .75134 L
.82764 .75228 L
.82046 .76181 L
.81893 .76337 L
.81185 .77133 L
.80941 .77379 L
.80274 .78085 L
.79989 .78371 L
.79334 .79037 L
.79037 .79334 L
.78371 .79989 L
.78085 .80274 L
.77379 .80941 L
.77133 .81185 L
.76337 .81893 L
.76181 .82046 L
.75228 .82764 L
.75134 .82845 L
.74276 .83483 L
.73914 .83797 L
.73324 .83999 L
.72372 .84679 L
.72283 .84749 L
.7142 .84979 L
.7048 .85701 L
.70468 .85711 L
.69516 .85972 L
.68564 .86467 L
.67612 .86614 L
.67064 .85701 L
.67485 .84749 L
.67612 .84451 L
.68014 .83797 L
.68564 .82882 L
.68589 .82845 L
.69181 .81893 L
.69516 .8136 L
.69784 .80941 L
.70397 .79989 L
.70468 .79878 L
.71024 .79037 L
.7142 .78452 L
.71676 .78085 L
.72365 .77133 L
.72372 .77123 L
.7311 .76181 L
.73324 .75923 L
.73935 .75228 L
.74276 .74864 L
.74864 .74276 L
.75228 .73935 L
.75923 .73324 L
.76181 .7311 L
.77123 .72372 L
.77133 .72365 L
.78085 .71676 L
.78452 .7142 L
.79037 .71024 L
.79878 .70468 L
.79989 .70397 L
.80941 .69784 L
.8136 .69516 L
.81893 .69181 L
.82845 .68589 L
.82882 .68564 L
.83797 .68014 L
.84451 .67612 L
F
0 g
.84749 .67485 m
.85701 .67064 L
.86614 .67612 L
.86467 .68564 L
.85972 .69516 L
.85711 .70468 L
.85701 .7048 L
.84979 .7142 L
.84749 .72283 L
.84679 .72372 L
.83999 .73324 L
.83797 .73914 L
.83483 .74276 L
.82845 .75134 L
.82764 .75228 L
.82046 .76181 L
.81893 .76337 L
.81185 .77133 L
.80941 .77379 L
.80274 .78085 L
.79989 .78371 L
.79334 .79037 L
.79037 .79334 L
.78371 .79989 L
.78085 .80274 L
.77379 .80941 L
.77133 .81185 L
.76337 .81893 L
.76181 .82046 L
.75228 .82764 L
.75134 .82845 L
.74276 .83483 L
.73914 .83797 L
.73324 .83999 L
.72372 .84679 L
.72283 .84749 L
.7142 .84979 L
.7048 .85701 L
.70468 .85711 L
.69516 .85972 L
.68564 .86467 L
.67612 .86614 L
.67064 .85701 L
.67485 .84749 L
.67612 .84451 L
.68014 .83797 L
.68564 .82882 L
.68589 .82845 L
.69181 .81893 L
.69516 .8136 L
Mistroke
.69784 .80941 L
.70397 .79989 L
.70468 .79878 L
.71024 .79037 L
.7142 .78452 L
.71676 .78085 L
.72365 .77133 L
.72372 .77123 L
.7311 .76181 L
.73324 .75923 L
.73935 .75228 L
.74276 .74864 L
.74864 .74276 L
.75228 .73935 L
.75923 .73324 L
.76181 .7311 L
.77123 .72372 L
.77133 .72365 L
.78085 .71676 L
.78452 .7142 L
.79037 .71024 L
.79878 .70468 L
.79989 .70397 L
.80941 .69784 L
.8136 .69516 L
.81893 .69181 L
.82845 .68589 L
.82882 .68564 L
.83797 .68014 L
.84451 .67612 L
.84749 .67485 L
Mfstroke
.428 1 0 r
.70468 .15439 m
.7142 .15423 L
.72372 .15946 L
.73085 .16203 L
.73324 .16356 L
.74276 .16893 L
.74528 .17155 L
.75228 .17701 L
.75923 .18107 L
.76181 .18331 L
.77111 .19059 L
.77133 .19079 L
.78085 .19964 L
.78132 .20011 L
.79037 .20899 L
.79101 .20963 L
.79989 .21868 L
.80036 .21915 L
.80921 .22867 L
.80941 .22889 L
.81669 .23819 L
.81893 .24077 L
.82299 .24772 L
.82845 .25472 L
.83107 .25724 L
.83644 .26676 L
.83797 .26915 L
.84054 .27628 L
.84577 .2858 L
.84561 .29532 L
.83797 .29736 L
.83228 .29532 L
.82845 .29355 L
.81893 .28823 L
.81475 .2858 L
.80941 .28227 L
.80054 .27628 L
.79989 .27581 L
.79037 .2689 L
.78753 .26676 L
.78085 .26149 L
.77569 .25724 L
.77133 .25347 L
.76498 .24772 L
.76181 .2447 L
.7553 .23819 L
.75228 .23502 L
.74653 .22867 L
.74276 .22431 L
.73851 .21915 L
.73324 .21247 L
.7311 .20963 L
.72419 .20011 L
.72372 .19946 L
.71773 .19059 L
.7142 .18525 L
.71177 .18107 L
.70645 .17155 L
.70468 .16772 L
.70264 .16203 L
F
0 g
.70468 .15439 m
.7142 .15423 L
.72372 .15946 L
.73085 .16203 L
.73324 .16356 L
.74276 .16893 L
.74528 .17155 L
.75228 .17701 L
.75923 .18107 L
.76181 .18331 L
.77111 .19059 L
.77133 .19079 L
.78085 .19964 L
.78132 .20011 L
.79037 .20899 L
.79101 .20963 L
.79989 .21868 L
.80036 .21915 L
.80921 .22867 L
.80941 .22889 L
.81669 .23819 L
.81893 .24077 L
.82299 .24772 L
.82845 .25472 L
.83107 .25724 L
.83644 .26676 L
.83797 .26915 L
.84054 .27628 L
.84577 .2858 L
.84561 .29532 L
.83797 .29736 L
.83228 .29532 L
.82845 .29355 L
.81893 .28823 L
.81475 .2858 L
.80941 .28227 L
.80054 .27628 L
.79989 .27581 L
.79037 .2689 L
.78753 .26676 L
.78085 .26149 L
.77569 .25724 L
.77133 .25347 L
.76498 .24772 L
.76181 .2447 L
.7553 .23819 L
.75228 .23502 L
.74653 .22867 L
.74276 .22431 L
.73851 .21915 L
Mistroke
.73324 .21247 L
.7311 .20963 L
.72419 .20011 L
.72372 .19946 L
.71773 .19059 L
.7142 .18525 L
.71177 .18107 L
.70645 .17155 L
.70468 .16772 L
.70264 .16203 L
.70468 .15439 L
Mfstroke
.428 1 0 r
.83797 .70264 m
.84561 .70468 L
.84577 .7142 L
.84054 .72372 L
.83797 .73085 L
.83644 .73324 L
.83107 .74276 L
.82845 .74528 L
.82299 .75228 L
.81893 .75923 L
.81669 .76181 L
.80941 .77111 L
.80921 .77133 L
.80036 .78085 L
.79989 .78132 L
.79101 .79037 L
.79037 .79101 L
.78132 .79989 L
.78085 .80036 L
.77133 .80921 L
.77111 .80941 L
.76181 .81669 L
.75923 .81893 L
.75228 .82299 L
.74528 .82845 L
.74276 .83107 L
.73324 .83644 L
.73085 .83797 L
.72372 .84054 L
.7142 .84577 L
.70468 .84561 L
.70264 .83797 L
.70468 .83228 L
.70645 .82845 L
.71177 .81893 L
.7142 .81475 L
.71773 .80941 L
.72372 .80054 L
.72419 .79989 L
.7311 .79037 L
.73324 .78753 L
.73851 .78085 L
.74276 .77569 L
.74653 .77133 L
.75228 .76498 L
.7553 .76181 L
.76181 .7553 L
.76498 .75228 L
.77133 .74653 L
.77569 .74276 L
.78085 .73851 L
.78753 .73324 L
.79037 .7311 L
.79989 .72419 L
.80054 .72372 L
.80941 .71773 L
.81475 .7142 L
.81893 .71177 L
.82845 .70645 L
.83228 .70468 L
F
0 g
.83797 .70264 m
.84561 .70468 L
.84577 .7142 L
.84054 .72372 L
.83797 .73085 L
.83644 .73324 L
.83107 .74276 L
.82845 .74528 L
.82299 .75228 L
.81893 .75923 L
.81669 .76181 L
.80941 .77111 L
.80921 .77133 L
.80036 .78085 L
.79989 .78132 L
.79101 .79037 L
.79037 .79101 L
.78132 .79989 L
.78085 .80036 L
.77133 .80921 L
.77111 .80941 L
.76181 .81669 L
.75923 .81893 L
.75228 .82299 L
.74528 .82845 L
.74276 .83107 L
.73324 .83644 L
.73085 .83797 L
.72372 .84054 L
.7142 .84577 L
.70468 .84561 L
.70264 .83797 L
.70468 .83228 L
.70645 .82845 L
.71177 .81893 L
.7142 .81475 L
.71773 .80941 L
.72372 .80054 L
.72419 .79989 L
.7311 .79037 L
.73324 .78753 L
.73851 .78085 L
.74276 .77569 L
.74653 .77133 L
.75228 .76498 L
.7553 .76181 L
.76181 .7553 L
.76498 .75228 L
.77133 .74653 L
.77569 .74276 L
Mistroke
.78085 .73851 L
.78753 .73324 L
.79037 .7311 L
.79989 .72419 L
.80054 .72372 L
.80941 .71773 L
.81475 .7142 L
.81893 .71177 L
.82845 .70645 L
.83228 .70468 L
.83797 .70264 L
Mfstroke
.92 1 0 r
.75228 .18568 m
.76012 .19059 L
.76181 .19167 L
.77133 .19848 L
.77407 .20011 L
.78085 .20603 L
.78493 .20963 L
.79037 .21507 L
.79397 .21915 L
.79989 .22593 L
.80152 .22867 L
.80833 .23819 L
.80941 .23988 L
.81432 .24772 L
.80941 .25657 L
.79989 .25262 L
.79379 .24772 L
.79037 .2458 L
.78191 .23819 L
.78085 .23762 L
.77146 .22867 L
.77133 .22854 L
.76238 .21915 L
.76181 .21809 L
.7542 .20963 L
.75228 .20621 L
.74738 .20011 L
.74343 .19059 L
F
0 g
.75228 .18568 m
.76012 .19059 L
.76181 .19167 L
.77133 .19848 L
.77407 .20011 L
.78085 .20603 L
.78493 .20963 L
.79037 .21507 L
.79397 .21915 L
.79989 .22593 L
.80152 .22867 L
.80833 .23819 L
.80941 .23988 L
.81432 .24772 L
.80941 .25657 L
.79989 .25262 L
.79379 .24772 L
.79037 .2458 L
.78191 .23819 L
.78085 .23762 L
.77146 .22867 L
.77133 .22854 L
.76238 .21915 L
.76181 .21809 L
.7542 .20963 L
.75228 .20621 L
.74738 .20011 L
.74343 .19059 L
.75228 .18568 L
s
.92 1 0 r
.79989 .74738 m
.80941 .74343 L
.81432 .75228 L
.80941 .76012 L
.80833 .76181 L
.80152 .77133 L
.79989 .77407 L
.79397 .78085 L
.79037 .78493 L
.78493 .79037 L
.78085 .79397 L
.77407 .79989 L
.77133 .80152 L
.76181 .80833 L
.76012 .80941 L
.75228 .81432 L
.74343 .80941 L
.74738 .79989 L
.75228 .79379 L
.7542 .79037 L
.76181 .78191 L
.76238 .78085 L
.77133 .77146 L
.77146 .77133 L
.78085 .76238 L
.78191 .76181 L
.79037 .7542 L
.79379 .75228 L
F
0 g
.79989 .74738 m
.80941 .74343 L
.81432 .75228 L
.80941 .76012 L
.80833 .76181 L
.80152 .77133 L
.79989 .77407 L
.79397 .78085 L
.79037 .78493 L
.78493 .79037 L
.78085 .79397 L
.77407 .79989 L
.77133 .80152 L
.76181 .80833 L
.76012 .80941 L
.75228 .81432 L
.74343 .80941 L
.74738 .79989 L
.75228 .79379 L
.7542 .79037 L
.76181 .78191 L
.76238 .78085 L
.77133 .77146 L
.77146 .77133 L
.78085 .76238 L
.78191 .76181 L
.79037 .7542 L
.79379 .75228 L
.79989 .74738 L
s
MathSubEnd
P
% End of sub-graphic
0 g
.66897 .06144 m
.66897 .58372 L
.97619 .58372 L
.97619 .06144 L
F
1 g
.66897 .06144 m
.66897 .58372 L
.97619 .58372 L
.97619 .06144 L
F
0 g
.0001 w
[ ] 0 setdash
.66897 .06144 m
.97619 .06144 L
.97619 .58372 L
.66897 .58372 L
.66897 .06144 L
s
% Start of sub-graphic
p
0.668971 0.0614439 0.97619 0.583717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0121777 0.121777 [
[ 0 0 0 0 ]
[ 1 1.7 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.7 L
0 1.7 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0219198 0.35119 0.143696 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .08281 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
(-) show
85.375 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0239) show
115.625 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.163181 0.35119 0.284957 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .492 r
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .22407 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
(-) show
85.375 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0183) show
115.625 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.304441 0.35119 0.426218 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .984 r
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .36533 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
(-) show
85.375 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0127) show
115.625 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.445702 0.35119 0.567479 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.524 0 1 r
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .50659 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
(-) show
85.375 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0071) show
115.625 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.586963 0.35119 0.708739 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.032 0 1 r
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .64785 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
(-) show
85.375 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0014) show
115.625 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.728223 0.35119 0.85 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .46 1 r
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .78911 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0042) show
108.562 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.869484 0.35119 0.991261 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .952 1 r
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .93037 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0098) show
108.562 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.01074 0.35119 1.13252 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .556 r
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.07163 -61 -9.96875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.9375 translate 1 -1 scale
63.000 12.562 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.562 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0154) show
108.562 12.562 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.15201 0.35119 1.27378 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .064 r
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.21289 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.021) show
103.062 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.29327 0.35119 1.41504 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.428 1 0 r
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.35415 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0266) show
108.562 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43453 0.35119 1.5563 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.92 1 0 r
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.49542 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(>) show
78.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0266) show
108.562 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 1.62693 -69.1562 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 12.500 moveto
(\\310) show
65.500 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(C) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
72.812 12.500 moveto
(\\310) show
75.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .64516 L
0 .64516 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 185.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000^B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`006@3oool4000002<0oooo1000000Q0?ooo`8000008`3oool4000002<0
oooo1000001[0?ooo`006@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01l0oooo
00@000000?ooo`3oool00000903oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo06`0
oooo000J0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool07`3oool010000000oooo
0?ooo`00000T0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0J`3oool001<0oooo
100000040?ooo`030000003oool0oooo01`0oooo100000040?ooo`030000003oool0oooo01l0oooo
00@000000?ooo`3oool00000903oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo06X0
oooo000L0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool07`3oool010000000oooo
0?ooo`00000T0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0J@3oool001T0oooo
00@000000?ooo`3oool000008`3oool300000240oooo00@000000?ooo`3oool000008P3oool30000
02@0oooo00@000000?ooo`3oool00000J`3oool001X0oooo0P00000V0?ooo`030000003oool0oooo
0200oooo0P00000U0?ooo`030000003oool0oooo02<0oooo0P00001/0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`005@3ooonR000006T0oooo000>0?ooo`@000000`3oool010000000oooo0?ooo`00
00070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000203ooomI000000P0oooo
000>0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool01P3oool000l0oooo00<00000
0?ooo`3oool00`3oool2000009h0oooo0P0000080?ooo`030000003oool0oooo05D0oooo00<00000
0?ooo`3oool01P3oool000P0oooo100000040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0V`00MOl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3ooolA0000
03d0oooo00<000000?ooo`3oool01P3oool00140oooo00D000000?ooo`3oool0oooo000000020?oo
oi/007Go0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?l0
003o00003@3o00000`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00H0oooo000>0?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool0V`00MOl30?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3oool00`000000o`000?l0000=0?l000030000003oool0oooo
03/0oooo00<000000?ooo`3oool01P3oool000l0oooo0P0000040?ooo`030000003oool0oooo09/0
07Go0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?l0003o
00003@3o00000`000000oooo0?ooo`0A0?ooo`800000303oool2000000<0oooo00<000000?ooo`3o
ool00P0000020?ooo`@0000000@0oooo00000000000000000P3oool2000000@0oooo00<000000?oo
o`3oool01P3oool001D0oooo00<000000?ooo`3oool0V`00MOl30?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01`3oool00`000000o`000?l0000=0?l000030000003oool0oooo00l0
oooo0P00000=0?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`060?ooo`005@3oool00`000000oooo0?ooo`2K001eo`<0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`070?ooo`030000003o0000o`0000d0o`0000<000000?ooo`3oool03P3oool2
000000P0oooo1@0000001@3oool000000?ooo`3oool0000000@0oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<000000P3oool00`000000oooo
0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`2K001eo`<0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`070?ooo`030000003o0000o`0000d0o`0000<000000?ooo`3oool0403o
ool2000000`0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`0000030?ooo`04
0000003oool0oooo0?ooo`8000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo00H0oooo000E0?ooo`030000003oool0oooo09/007Go0`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?l0003o00003@3o00000`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo00T0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000P3oool010000000oooo0?oo
o`0000080?ooo`005@3oool00`000000oooo0?ooo`2K001eo`<0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`070?ooo`030000003o0000o`0000d0o`0000<000000?ooo`3oool07P3o
ool010000000oooo0?ooo`0000040?ooo`060000003oool0oooo0000003oool000000P3oool00`00
0000oooo000000020?ooo`030000003oool000000080oooo00@000000?ooo`3oool00000203oool0
01D0oooo00<000000?ooo`3oool0V`00MOl30?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000o`000?l0000=0?l000030000003oool0oooo01l0oooo0P0000060?oo
o`8000000`3oool2000000<0oooo0P0000030?ooo`8000000`3oool00`000000oooo0?ooo`060?oo
o`005@3oool00`000000oooo0?ooo`2K001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`070?oooa400000?@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo
0?ooo`19001eo`X00000B000MOl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
E@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`16001eo`<000002P08
0?l3000004D007Go0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo4@00
000m0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo03P007Go1`000005
001eo`80000040080?l2000000D007Go1`00000g001eo`<0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`070?ooo`030000003o07d0o`1m00d0o`1m00<000000?ooo`3oool0>`3oool0
0`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0f001eo`8000001@00lol00`00
000007Go001eo`02001eo`<000001@080?l8000000H0203o0P000004001eo`0300000000lol00??o
00<00??o0P00000e001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000003o07d0o`1m00d0o`1m00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`060?oo
o`005@3oool00`000000oooo0?ooo`0b001eo`H000001@00lol00`00000007Go001eo`03000000<0
203o1000000808H0o`@000000`080?l30000008007Go00<00000003co`00lol00`00lol600000340
07Go0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?l0O@3o
07d03@3o07d00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000
003oool0oooo034007Go10000002003oSP0400000000lol00??o003co`8000000`00MOl00`000000
203o00P0o`0200P0o`03000000260?l0QP3o00h0QP3o0P00000300P0o`0400000000MOl007Go001e
o`8000000`00lol00`0000000?n>003oSP05000002l007Go0`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?l0O@3o07d03@3o07d00`000000oooo0?ooo`0A0?oo
o`800000303oool2000000<0oooo00<000000?ooo`3oool00P0000030?ooo`<000000P3oool20000
0080oooo0`0000030?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo02h0
07Go10000005003oSP0500000000lol00??o003co`0000000`00MOl010000000203o00P0o`080?l2
000000H0QP3o1P00000708H0o`05000000080?l0203o00P0o`0000001000MOl01@0000000??o003c
o`00lol0000000@00?n>1000000]001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`030000003o07d0o`1m00d0o`1m00<000000?ooo`3oool03`3oool2000000d0oooo
00@000000?ooo`3oool00000103oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000080?ooo`005@3oool0
0`000000oooo0?ooo`0/001eo`H000001@00ohh0100000000??o003co`000002001eo`8000000P08
0?l2000000D0QP3o0`0000060?l0n`<000001@260?l200000080203o0P000002001eo`0500000000
lol00??o003co`0000001000ohh6000002/007Go0`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?l0O@3o07d03@3o07d00`000000oooo0?ooo`0>0?ooo`800000
203oool5000000050?ooo`000000oooo0?ooo`000000103oool010000000oooo0?ooo`0000030?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00
00080?ooo`005@3oool00`000000oooo0?ooo`0Z001eo`D000000`00oa001@0000000?n>003oSP00
ohh0000000800??o00@00000001eo`00MOl000000`080?l00`000000QP3o08H0o`0308H0o`800000
303o0?/2000000D0QP3o00D0000000P0o`080?l0203o00000002001eo`0300000000lol00??o0080
00000P00ohh0100000000?l@003o4000oa05000002T007Go0`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?l0O@3o07d03@3o07d00`000000oooo0?ooo`0@0?oo
o`800000303oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo000000<0oooo00@0
00000?ooo`3oool0oooo0P0000030?ooo`8000000`3oool00`000000oooo0?ooo`060?ooo`005@3o
ool00`000000oooo0?ooo`0Y001eo`<000001P00oa001@0000000?n>003oSP00ohh0000000800??o
00@00000001eo`00MOl000000`080?l00`000000QP3o08H0o`0208H0o`030000003o0?/0o`3k00h0
o`3k0P00000408H0o`04000000080?l0203o000000<007Go00D00000003co`00lol00??o00000002
003oSP0300000000oa000?l@00<00?l@0`00000X001eo`<0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`070?ooo`030000003o07d0o`1m00d0o`1m00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`090?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool00000
0`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool00000203oool001D0oooo00<000000?ooo`3oool09`00MOl6000000@00?l@00<00000003oSP00
ohh00P0000000`00lol0000000000002001eo`03000000080?l0203o008000000`260?l2000000H0
o`3k1P0000070?l0n`04000000260?l0QP3o08H0o`8000000P080?l00`00000007Go001eo`020000
00800??o00@00000003oSP00ohh000001000oa06000002H007Go0`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00<000000?l0O@3o07d03@3o07d00`000000oooo0?ooo`0N
0?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool000000P3oool200000080oooo
00H000000?ooo`3oool000000?ooo`0000020?ooo`040000003oool0oooo000000P0oooo000E0?oo
o`030000003oool0oooo02H007Go1000000306go000400000000oa000?l@000000<00?n>00@00000
003co`00lol000000P00MOl010000000203o00P0o`00000408H0o`030000003o0?/0o`3k00<0o`3k
0`0000060?l0O@<000001@3o0?/00`000000QP3o08H0o`0208H0o`04000000080?l0203o00000080
07Go00D00000003co`00lol00??o00000002003oSP0400000000oa000?l@000000<0KOl01000000U
001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oooa4000008@3oool2
000000H0oooo0P0000040?ooo`040000003oool0oooo0?ooo`8000000`3oool2000000<0oooo00<0
00000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool09@00MOl4000000<0KOl000D00000
003o4000oa000?l@00000003003oSP0400000000lol00??o0000008007Go00@0000000P0o`080?l0
00000`260?l00`000000o`3k0?l0n`030?l0n`030000003o07d0o`1m00X0o`1m0P0000040?l0n`03
000000260?l0QP3o0080QP3o00@0000000P0o`080?l000000P00MOl0100000000??o003co`000003
003oSP0400000000oa000?l@000000<0KOl01000000T001eo`<0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0
oooo02<007Go1000000506go000300000000oa000?l@008000000P00ohh0100000000??o003co`00
0002001eo`04000000080?l0203o000000<0QP3o00<000000?l0n`3o0?/00P3o0?/2000000l0o`1m
00<000000?l0n`3o0?/00P3o0?/01@000000QP3o08H0o`260?l000000080203o00@00000001eo`00
MOl000000P00lol2000000800?n>00@00000003o4000oa0000001@1]o`040000028007Go0`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo4@00000m0?ooo`030000003oool0
oooo00H0oooo000E0?ooo`030000003oool0oooo028007Go1000000506go000500000000oa000?l@
003o400000000P00ohh0100000000??o003co`000002001eo`03000000080?l0203o008000000P26
0?l00`000000o`3k0?l0n`020?l0n`030000003o07d0o`1m0100o`1m00<000000?l0n`3o0?/00P3o
0?/00`000000QP3o08H0o`0200000080203o00@00000001eo`00MOl000000`00lol0100000000?n>
003oSP000002003o40030000001]o`00KOl000<0KOl01000000Q001eo`<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`070?ooo`030000003o0?/0o`3k00d0o`3k00<000000?ooo`3o
ool0>`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0Q001eo`D00000
1@1]o`00100000000?l@003o40000002003oSP0400000000lol00??o000000<007Go00@0000000P0
o`080?l000000`260?l00`000000o`3k0?l0n`020?l0n`030000003o07d0o`1m00D0o`1m10000008
0?l0O@050000003o0?/0o`3k0?l0n`00000010260?l010000000203o00P0o`000002001eo`040000
0000lol00??o000000800?n>00@00000003o4000oa0000001@1]o`050000020007Go0`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?l0n`3o0?/03@3o0?/00`00
0000oooo0?ooo`0k0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo0200
07Go100000020>_o00050000001]o`00KOl006go000000000`00oa00100000000?n>003oSP000002
003co`0400000000MOl007Go00000080203o0P00000208H0o`030000003o0?/0o`3k0080o`3k00<0
00000?l0O@3o07d00`3o07d3000000@0o`000`0000050?l0O@030000003o0?/0o`3k0080o`3k00D0
000008H0o`260?l0QP3o0000000200P0o`0400000000MOl007Go000000800??o00D00000003oSP00
ohh00?n>00000002003o40050000001]o`00KOl006go000000000P3[o`04000001l007Go0`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?l0n`3o0?/03@3o0?/0
0`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo
01l007Go100000030>_o00040000001]o`00KOl0000000<00?l@00@00000003oSP00ohh000000P00
lol01000000007Go001eo`00000300P0o`05000000260?l0QP3o08H0o`0000000`3o0?/00`000000
o`1m0?l0O@030?l0O@030000003o0000o`0000P0o`0000<000000?l0O@3o07d00`3o07d01@000000
o`3k0?l0n`3o0?/0000000<0QP3o00D0000000P0o`080?l0203o00000002001eo`0400000000lol0
0??o000000<00?n>00@00000003o4000oa0000000`1]o`000`000000jol00>_o0004000001h007Go
0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?l0n`3o0?/0
3@3o0?/00`000000oooo0?ooo`0A0?ooo`800000303oool2000000<0oooo00<000000?ooo`3oool0
0P0000030?ooo`<0000000<0oooo0000000000000P0000020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool07P00MOl3000000@0jol000D0
000006go001]o`00KOl000000002003o400500000000ohh00?n>003oSP0000000P00lol010000000
07Go001eo`00000300P0o`04000000260?l0QP3o000000@0o`3k00<000000?l0O@3o07d00`3o07d0
0`000000o`000?l000080?l000030000003o07d0o`1m00<0o`1m00<000000?l0n`3o0?/00P3o0?/0
1@000000QP3o08H0o`260?l000000080203o00@00000001eo`00MOl000000`00lol0100000000?n>
003oSP000003003o40040000001]o`00KOl0000000@0jol00`00000M001eo`<0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003o0?/0o`3k00d0o`3k00<000000?oo
o`3oool03`3oool2000000d0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`00
00030?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo01d007Go0`0000040>_o00050000001]
o`00KOl006go000000000`00oa00100000000?n>003oSP000002003co`0500000000MOl007Go001e
o`0000000P080?l01@000000QP3o08H0o`260?l0000000<0o`3k00<000000?l0O@3o07d00`3o07d0
0`000000o`000?l0000:0?l000030000003o07d0o`1m00<0o`1m00D000000?l0n`3o0?/0o`3k0000
000308H0o`04000000080?l0203o000000<007Go00@00000003co`00lol000000`00ohh010000000
0?l@003o4000000306go00030000003[o`00jol00080jol00`00000L001eo`<0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003o0?/0o`3k00d0o`3k00<000000?oo
o`3oool03P3oool2000000P0oooo1@0000001@3oool000000?ooo`3oool0000000@0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0M001eo`030000001]
o`00000000<0jol000<0000006go001]o`000P1]o`00100000000?l@003o40000003003oSP040000
0000lol00??o000000<007Go00@0000000P0o`080?l000000`260?l01@000000o`3k0?l0n`3o0?/0
000000D0o`1m00<000000?l0003o00002P3o00000`000000o`1m0?l0O@030?l0O@050000003o0?/0
o`3k0?l0n`0000000`260?l01@000000203o00P0o`080?l00000008007Go00D00000003co`00lol0
0??o00000002003oSP0500000000oa000?l@003o400000000`1]o`000`000000jol00>_o00020>_o
00<000006`00MOl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00
0000o`3k0?l0n`0=0?l0n`030000003oool0oooo0100oooo0P00000<0?ooo`040000003oool0oooo
000000@0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000080?ooo`005@3oool00`000000oooo0?oo
o`0K001eo`@00000103[o`000`000000KOl006go0002000000800?l@00D00000003oSP00ohh00?n>
00000003003co`0400000000MOl007Go000000<0203o00D0000008H0o`260?l0QP3o000000030?l0
n`030000003o07d0o`1m0080o`1m00<000000?l0003o0000303o00000`000000o`1m0?l0O@020?l0
O@050000003o0?/0o`3k0?l0n`0000000`260?l01@000000203o00P0o`080?l00000008007Go00D0
0000003co`00lol00??o00000003003oSP0300000000oa000?l@008000000P1]o`000`000000jol0
0>_o00020>_o00@000006P00MOl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000o`3k0?l0n`0=0?l0n`030000003oool0oooo0180oooo00<000000?ooo`3oool0
2@3oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01P3oool0
01D0oooo00<000000?ooo`3oool06P00MOl4000000@0jol000D0000006go001]o`00KOl000000002
003o408000000P00ohh01@0000000??o003co`00lol0000000<007Go00D0000000P0o`080?l0203o
0000000308H0o`050000003o0?/0o`3k0?l0n`000000103o07d00`000000o`000?l0000<0?l00003
0000003o07d0o`1m0080o`1m00D000000?l0n`3o0?/0o`3k0000000308H0o`05000000080?l0203o
00P0o`0000000`00MOl01@0000000??o003co`00lol0000000<00?n>00@00000003o4000oa000000
0`1]o`000`000000jol00>_o00020>_o00040000001]o`000000000001T007Go0`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?l0n`3o0?/03@3o0?/00`000000
oooo0?ooo`0N0?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool000000P3oool2
00000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`040000003oool0oooo000000P0
oooo000E0?ooo`030000003oool0oooo01X007Go0P0000000`1]o`0000000>_o00020>_o00050000
001]o`00KOl006go000000000`00oa00100000000?n>003oSP000004003co`0500000000MOl007Go
001eo`0000000`080?l01@000000QP3o08H0o`260?l0000000<0o`3k00<000000?l0O@3o07d00P3o
07d00`000000o`000?l0000<0?l000030000003o07d0o`1m0080o`1m00D000000?l0n`3o0?/0o`3k
0000000308H0o`05000000080?l0203o00P0o`0000001000MOl01@0000000??o003co`00lol00000
00<00?n>00@00000003o4000oa0000000`1]o`000`000000jol00>_o00020>_o00040000001]o`00
0000000001P007Go0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0
00000?l0n`3o0?/03@3o0?/00`000000oooo0?ooo`0O0?ooo`8000001P3oool2000000@0oooo00@0
00000?ooo`3oool0oooo0P0000020?ooo`@000000P3oool00`000000oooo0?ooo`060?ooo`005@3o
ool00`000000oooo0?ooo`0H001eo`D000000`3[o`001@000000KOl006go001]o`00000000<00?l@
00D00000003oSP00ohh00?n>00000003003co`0300000000MOl007Go008007Go00D0000000P0o`08
0?l0203o0000000308H0o`050000003o0?/0o`3k0?l0n`000000103o07d00`000000o`000?l0000<
0?l000030000003o07d0o`1m0080o`1m00D000000?l0n`3o0?/0o`3k0000000308H0o`0500000008
0?l0203o00P0o`0000001000MOl01@0000000??o003co`00lol0000000<00?n>00D00000003o4000
oa000?l@0000000306go008000000P3[o`05000001L007Go0`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo4@00000m0?ooo`030000003oool0oooo00H0oooo000>0?ooo`@0
00000`3oool00`000000oooo0?ooo`0G001eo`<0000000@0KOl00000003[o`00jol00P00000306go
000500000000oa000?l@003o400000000`00ohh00`0000000??o003co`02003co`0500000000MOl0
07Go001eo`00000010080?l01@000000QP3o08H0o`260?l0000000<0o`3k00<000000?l0O@3o07d0
0P3o07d00`000000o`000?l0000<0?l000030000003o07d0o`1m0080o`1m00D000000?l0n`3o0?/0
o`3k0000000308H0o`03000000080?l0203o0080203o00D00000001eo`00MOl007Go00000004003c
o`0500000000ohh00?n>003oSP0000000`00oa000`000000KOl006go000206go00050000003[o`00
jol00000001]o`000`00000F001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`1E0?ooo`030000003oool0oooo00H0oooo000@0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool05`00MOl200000080KOl00`00000406go000500000000oa000?l@003o400000001000
ohh00`0000000??o003co`02003co`0500000000MOl007Go001eo`00000010080?l01@000000QP3o
08H0o`260?l0000000<0o`3k00<000000?l0O@3o07d00P3o07d00`000000o`000?l0000<0?l00003
0000003o07d0o`1m0080o`1m00D000000?l0n`3o0?/0o`3k0000000308H0o`03000000080?l0203o
0080203o00<00000001eo`00MOl00P00MOl01@0000000??o003co`00lol0000000@00?n>00D00000
003o4000oa000?l@0000000406go00<000000P1]o`02000001H007Go0`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo4@00000m0?ooo`030000003oool0oooo00H0oooo000@
0?ooo`030000003oool0oooo0080oooo0P0000000`3oool007Go001eo`0E001eo`8000000P1]o`00
0`000000KOl006go000206go008000000`00oa000`0000000?n>003oSP02003oSP0300000000lol0
0??o00800??o00<00000001eo`00MOl00P00MOl00`000000203o00P0o`0200P0o`05000000260?l0
QP3o08H0o`0000000`3o0?/00`000000o`1m0?l0O@020?l0O@030000003o0000o`0000`0o`0000<0
00000?l0O@3o07d00P3o07d01@000000o`3k0?l0n`3o0?/0000000<0QP3o00<0000000P0o`080?l0
0P080?l00`00000007Go001eo`02001eo`0300000000lol00??o00800??o00<00000003oSP00ohh0
0P00ohh0100000000?l@003o4000oa02000000@0KOl000<0000006go001]o`000P00000F001eo`80
oooo0P0000080?ooo`030000003oool0oooo00L0oooo00<0000008H0o`260?l03@260?l00`000000
oooo0?ooo`0k0?ooo`030000003oool0oooo00H0oooo00080?ooo`@00000103oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo01H007Go0P00000706go000300000000oa000?l@00800?l@
00<00000003oSP00ohh00P00ohh00`0000000??o003co`03003co`0300000000MOl007Go00<007Go
00<0000000P0o`080?l00P080?l01@000000QP3o08H0o`260?l0000000<0o`3k00D000000?l0O@3o
07d0o`1m0000000>0?l000050000003o07d0o`1m0?l0O@0000000`3o0?/00`000000QP3o08H0o`02
08H0o`05000000080?l0203o00P0o`0000001@00MOl00`0000000??o003co`03003co`0300000000
ohh00?n>00800?n>00<00000003o4000oa000P00oa000`000000KOl006go000506go008000005@00
MOl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000QP3o08H0
o`0=08H0o`030000003oool0oooo03/0oooo00<000000?ooo`3oool01P3oool00100oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0E001eo`<000001P1]o`02000000<00?l@00<00000
003oSP00ohh00P00ohh00`0000000??o003co`04003co`0300000000MOl007Go00<007Go00<00000
00P0o`080?l00P080?l00`000000QP3o08H0o`0208H0o`040000003o0?/0o`3k000000@0o`1m00<0
00000?l0003o00002P3o00000`000000o`1m0?l0O@020?l0O@050000003o0?/0o`3k0?l0n`000000
10260?l01@000000203o00P0o`080?l0000000H007Go00<00000003co`00lol00`00lol00`000000
0?n>003oSP02003oSP0300000000oa000?l@00800?l@00<0000006go001]o`00101]o`000`000000
0?l@0000000D001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`03
000000260?l0QP3o00d0QP3o00<000000?ooo`3oool04@3oool2000000`0oooo0P0000030?ooo`03
0000003oool0oooo008000000`3oool2000000<0oooo00<000000?ooo`3oool00P3oool300000080
oooo00<000000?ooo`3oool01P3oool000h0oooo0`0000040?ooo`030000003oool0oooo01@007Go
0`00000506go008000000`00oa02000000@00?n>00<00000003co`00lol01000lol00`00000007Go
001eo`04001eo`03000000080?l0203o0080203o0P00000308H0o`040000003o0?/0o`3k000000@0
o`1m00<000000?l0003o00002P3o00000`000000o`1m0?l0O@020?l0O@030000003o0?/0o`3k0080
00000`260?l00`000000203o00P0o`0200P0o`0300000000MOl007Go00@007Go00<00000003co`00
lol01000lol00`0000000?n>003oSP02003oSP8000000`00oa02000000D0KOl00`00000C001eo`<0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`03000000260?l0QP3o00d0
QP3o00<000000?ooo`3oool03`3oool2000000d0oooo00@000000?ooo`3oool00000103oool01P00
0000oooo0?ooo`000000oooo00000080oooo00@000000?ooo`3oool000001@3oool01@000000oooo
0?ooo`3oool0000000P0oooo000@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
5000MOl3000000@0KOl000<00000003o4000oa000P00oa000`0000000?n>003oSP02003oSP800000
1P00lol00`00000007Go001eo`06001eo`03000000080?l0203o0080203o00D0000008H0o`260?l0
QP3o000000030?l0n`030000003o07d0o`1m0080o`1m00<000000?l0003o00002@3o00001@000000
o`1m0?l0O@3o07d0000000<0o`3k00D0000008H0o`260?l0QP3o0000000400P0o`0300000000MOl0
07Go00H007Go00<00000003co`00lol01000lol2000000@00?n>0P000003003o40030000001]o`00
KOl00080KOl00`00000C001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`07
0?ooo`03000000260?l0QP3o00d0QP3o00<000000?ooo`3oool03P3oool2000000P0oooo1@000000
1@3oool000000?ooo`3oool0000000@0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`04
0000003oool0oooo000000D0oooo00D000000?ooo`3oool0oooo000000080?ooo`005@3oool00`00
0000oooo0?ooo`0D001eo`<000000P1]o`02000000<00?l@0P000004003oSP8000001`00lol00`00
000007Go001eo`07001eo`03000000080?l0203o0080203o00D0000008H0o`260?l0QP3o00000003
0?l0n`050000003o07d0o`1m0?l0O@0000002`3o00001@000000o`1m0?l0O@3o07d0000000<0o`3k
00@0000008H0o`260?l000001@080?l00`00000007Go001eo`07001eo`0300000000lol00??o00@0
0??o0P000005003oSP0400000000oa000?l@003o408000000P1]o`000`0000000?l@0000000C001e
o`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`03000000260?l0QP3o
00d0QP3o00<000000?ooo`3oool0403oool2000000`0oooo00@000000?ooo`3oool00000103oool0
1P000000oooo0?ooo`000000oooo00000080oooo00D000000?ooo`3oool0oooo000000040?ooo`05
0000003oool0oooo0?ooo`000000203oool001D0oooo00<000000?ooo`3oool04`00MOl200000004
003o400000000000000000<00?l@0P000005003oSP0300000000lol00??o00H00??o00<00000001e
o`00MOl02000MOl00`000000203o00P0o`0200P0o`04000000260?l0QP3o08H0o`8000000P3o0?/0
1@000000o`1m0?l0O@3o07d0000000X0o`0000D000000?l0O@3o07d0o`1m000000030?l0n`050000
00260?l0QP3o08H0o`00000010080?l00`00000007Go001eo`08001eo`0300000000lol00??o00H0
0??o00<00000003oSP00ohh00`00ohh2000000<00?l@0`0000000`00oa0000000000000B001eo`<0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`03000000260?l0QP3o00d0
QP3o00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0000
00@0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`050000003oool0oooo0?ooo`000000
103oool01@000000oooo0?ooo`3oool0000000P0oooo000E0?ooo`030000003oool0oooo018007Go
0P000007003o400300000000ohh00?n>00800?n>0`000007003co`8000003000MOl00`000000203o
00P0o`0200P0o`8000000`260?l010000000o`3k0?l0n`0000030?l0O@030000003o0000o`0000H0
o`0000D000000?l0O@3o07d0o`1m000000030?l0n`03000000260?l0QP3o0080000010080?l00`00
000007Go001eo`0:001eo`8000001`00lol4000000<00?n>00<00000003o4000oa001@00oa020000
014007Go0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0000008H0
o`260?l03@260?l00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000@0oooo00H00000
0?ooo`3oool000000?ooo`0000020?ooo`030000003oool000000080oooo00<000000?ooo`3oool0
0P0000030?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo018007Go0P00
0005003o408000000`00ohh2000000L00??o0`00000?001eo`03000000080?l0203o00<0203o00@0
000008H0o`260?l000000P3o0?/00`000000o`1m0?l0O@020?l0O@030000003o0000o`0000@0o`00
00<000000?l0O@3o07d00P3o07d010000000o`3k0?l0n`00000308H0o`03000000080?l0203o0080
203o00<00000001eo`00MOl03@00MOl3000000P00??o00@00000003oSP00ohh00?n>0P000006003o
408000004000MOl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00
0000QP3o08H0o`0=08H0o`030000003oool0oooo01l0oooo0P0000060?ooo`8000000`3oool20000
0080oooo100000030?ooo`050000003oool0oooo0?ooo`000000203oool001D0oooo00<000000?oo
o`3oool04@00MOl3000000@00?l@00@00000003oSP00ohh00?n>0P000006003co`<000004`00MOl2
000000<0203o00D0000008H0o`260?l0QP3o000000020?l0n`050000003o07d0o`1m0?l0O@000000
1P3o00001@000000o`1m0?l0O@3o07d000000080o`3k00D0000008H0o`260?l0QP3o0000000300P0
o`8000004`00MOl3000000H00??o0P000003003oSP0300000000oa000?l@00<00?l@0P00000@001e
o`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oooa400000?@3oool00`00
0000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0@001eo`@000000P00oa02000000<0
0?n>00<00000003co`00lol00`00lol3000001P007Go0P00000200P0o`8000000P260?l010000000
o`3k0?l0n`0000030?l0O@030000003o0000o`000080o`0000D000000?l0O@3o07d0o`1m00000002
0?l0n`80000000<0QP3o0000000000000P080?l2000001P007Go0`000005003co`0400000000ohh0
0?n>003oSP8000000P00oa04000000l007Go0`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo05D0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool04000MOl2
000000800?n>0P000003003oSP8000001@00lol00`00000007Go001eo`0J001eo`8000000`080?l0
10000000QP3o08H0o`0000020?l0n`030000003o07d0o`1m008000000P3o0002000000<0o`1m00@0
00000?l0n`3o0?/000000P260?l00`000000203o00P0o`02000001`007Go0P000004003co`800000
0`00ohh2000000800?n>0P00000?001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?oooa400000?@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?oo
o`0@001eo`0300000000ohh00?n>00D00?n>00@00000003co`00lol00??o1000000O001eo`030000
00080?l0203o0080000000D0QP3o0000003o0?/0o`3k000000040?l0O@800000103o07d010000000
o`3k0?l0n`00000208H0o`04000000080?l0203o0000020007Go0`000003003co`0300000000ohh0
0?n>00D00?n>00<00000001eo`00MOl03@00MOl30?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01`3oool00`000000203o00P0o`0=00P0o`030000003oool0oooo03/0oooo00<00000
0?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool04000MOl00`0000000?n>003oSP04003o
SP0500000000lol00??o003co`0000006@00MOl7000000@007Go00T0000000P0o`080?l0203o0000
00260?l000000?l0n`0000002P3o07d01P000000o`3k0?l0n`000000QP3o00000080203o00<00000
001eo`00MOl00P00MOl7000001T007Go00D00000003co`00lol00??o00000006003oSP0300000000
MOl007Go00d007Go0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0
000000P0o`080?l03@080?l00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00H0oooo000E
0?ooo`030000003oool0oooo00l007Go0P000004003oSP8000000P00lol3000000D007Go2P000009
001eo`0300000000lol00??o00D00??o0`000002001eo`05000000080?l0203o000000260?l00P00
00000`3o0?/000000?l0O@070?l0O@060000003o0?/00000000000260?l000000P080?l00`000000
07Go001eo`03000000L00??o00<00000001eo`00MOl01`00MOl:000000D007Go0`000002003co`80
00001000ohh2000000h007Go0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo00<0000000P0o`080?l03@080?l00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00H0
oooo000E0?ooo`030000003oool0oooo00h007Go00<00000003co`0000000P00ohh2000000<00??o
00<00000001eo`00MOl00`00MOl3000000X0203o00<00000001eo`00MOl01@00MOl00`0000000??o
003co`09003co`0300000000MOl007Go0080000000@0203o000000260?l000000P3o0?/00`000000
o`1m0?l0O@040?l0O@060000003o0?/0o`3k000000260?l000000P080?l01000000007Go001eo`00
000;003co`0300000000MOl007Go00D007Go00<0000000P0o`080?l020080?l3000000D007Go00@0
0000003co`00lol00??o0P000002003oSP0300000000lol0000000d007Go0`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0000000P0o`080?l03@080?l00`000000oooo
0?ooo`0A0?ooo`800000303oool2000000<0oooo00<000000?ooo`3oool00P0000030?ooo`800000
0`3oool3000000@0oooo00@000000?ooo`3oool00000203oool001D0oooo00<000000?ooo`3oool0
3P00MOl01@0000000??o00000000ohh0000000@00??o00<00000001eo`00MOl00P00MOl2000000h0
203o00<00000001eo`00MOl01000MOl00`0000000??o003co`0:003co`8000000P00MOl01@000000
203o000000260?l000000080o`3k00<000000?l0O@3o07d00`3o07d02@000000o`3k0?l0n`000000
QP3o000000080?l00000001eo`02000000`00??o00<00000001eo`00MOl01000MOl00`000000203o
00P0o`0<00P0o`8000001000MOl00`0000000??o003co`02003co`0500000000ohh00000003co`00
00003@00MOl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000
203o00P0o`0=00P0o`030000003oool0oooo00l0oooo0P00000=0?ooo`040000003oool0oooo0000
00@0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`050000003oool0oooo0?ooo`000000
1@3oool010000000oooo0?ooo`0000080?ooo`005@3oool00`000000oooo0?ooo`0>001eo`040000
0000lol00000000000<00??o0P000003001eo`8000004@080?l00`00000007Go001eo`03001eo`03
00000000lol00??o00@00??o1P000002003co`<0000000@0203o00000000000000000P3o0?/00`00
0000o`1m0?l0O@030?l0O@030000003o0?/000000080000000@0203o00000000MOl000000P00lol6
000000H00??o00<00000001eo`00MOl00`00MOl00`000000203o00P0o`0?00P0o`<000000P00MOl2
000000<00??o0P0000000`00lol00000001eo`0<001eo`<0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`070?ooo`03000000080?l0203o00d0203o00<000000?ooo`3oool03P3oool2
000000P0oooo1@0000001@3oool000000?ooo`3oool0000000@0oooo00H000000?ooo`3oool00000
0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000000P3oool5000000030?ooo`000000oooo
00L0oooo000E0?ooo`030000003oool0oooo00h007Go00<00000003co`00lol00`00lol010000000
07Go001eo`00MOl2000000H0203o1P00000800P0o`0300000000MOl007Go008007Go00<00000003c
o`00lol00P00lol2000000H00?n>0P000002003co`@0000000<0QP3o0000003o0?/00P0000020?l0
O@80000000<0o`3k000000260?l01@0000000`00lol0000000000006003oSP8000001000lol00`00
000007Go001eo`02001eo`03000000080?l0203o00H0203o1`00000600P0o`0500000000MOl007Go
001eo`0000001@00lol00`00000007Go001eo`0;001eo`<0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`070?ooo`03000000080?l0203o00d0203o00<000000?ooo`3oool0403oool2
000000`0oooo00@000000?ooo`3oool00000103oool01P000000oooo0?ooo`000000oooo00000080
oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool03P00MOl00`0000000??o003co`02003c
o`0500000000MOl007Go001eo`0000001@080?l3000000H0QP3o0`0000000`080?l0000000P0o`03
00P0o`0300000000MOl007Go008007Go00D00000003co`00lol00??o00000009003oSP0500000000
lol00??o00000000MOl00P0000002P260?l000000?l0n`3o0?/000000?l0O@000000o`3k00000026
0?l200000005001eo`0000000??o003co`0000002@00ohh00`0000000??o003co`02003co`030000
0000MOl007Go008007Go00<0000000P0o`080?l00P080?l4000000L0QP3o0P00000500P0o`050000
0000MOl007Go001eo`0000001000lol00`00000007Go001eo`0;001eo`<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`070?ooo`03000000080?l0203o00d0203o00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo000000@0oooo00H000000?oo
o`3oool000000?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
000000020?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo00d007Go00<0
0000003co`00lol00P00lol00`00000007Go001eo`02000000@0203o0P00000<08H0o`8000001008
0?l2000000<007Go00D00000003co`00lol00??o00000003003oSPd0000000@0QP3o0000003o0?/0
o`3k0P0000020?l0n`03000000260?l0000000`000000`00ohh01@0000000??o003co`00lol00000
00@007Go00<0000000P0o`080?l00P080?l2000000`0QP3o0P00000400P0o`8000000P00MOl00`00
00000??o003co`02003co`0300000000MOl007Go00X007Go0`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<0000000P0o`080?l03@080?l00`000000oooo0?ooo`0N0?oo
o`040000003oool0oooo000000@0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000
003oool0oooo00800000103oool200000080oooo00<000000?ooo`3oool01P3oool001D0oooo00<0
00000?ooo`3oool03@00MOl00`0000000??o003co`020000008007Go00<0000000P0o`080?l00P08
0?l200000100QP3o0P00000400P0o`0400000000MOl007Go000000800??o00D00000003oSP00ohh0
0?n>00000007003o40<0000000H00??o000000000000000008H0o`0000040?l0n`03000000260?l0
00000080000000@00??o00000000000000001`00oa001@0000000?n>003oSP00ohh0000000800??o
00D00000001eo`00MOl007Go0000000300P0o`80000040260?l2000000@0203o00<00000001eo`00
MOl00P000002003co`0300000000MOl007Go00X007Go0`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00L0oooo4@00000Q0?ooo`8000001P3oool2000000<0oooo0P0000040?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`3oool00000203oool001D0oooo00<000000?ooo`3o
ool03@00MOl00`0000000??o00000004001eo`05000000080?l0203o00P0o`0000001`260?l60000
00H0QP3o0P00000300P0o`0500000000MOl007Go001eo`0000000P00lol00`0000000?n>00000003
003o40H0000000@00?l@0000000000000??o100000040?l0n`80000000<0203o0000000000000P00
0002003o40D000000`00oa00100000000?n>003oSP000002003co`0400000000MOl007Go000000@0
203o00<0000008H0o`260?l010260?l7000000H0QP3o00D0000000P0o`080?l0203o00000004001e
o`0300000000lol0000000`007Go0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
05D0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool03@00MOl300000080
07Go0P00000200P0o`80000010260?l4000000H0o`3k0`00000508H0o`05000000080?l0203o00P0
o`0000000P00MOl01P0000000??o003co`0000000?n>000000800?l@00<0000006go001]o`001@00
00000`00oa000000000000030000000308H0o`000000o`3k0080o`3k1P0000000`00oa0000000000
000300000080KOl000@00000003o4000oa0000000P00ohh00`0000000??o00000002001eo`040000
00080?l0203o00P0o`80000010260?l3000000L0o`3k0`00000408H0o`8000000P080?l200000080
07Go0`00000<001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1E0?ooo`03
0000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo014007Go00D0000000P0o`080?l0
203o0000000408H0o`8000003@3o0?/2000000@0QP3o00D0000000P0o`080?l0203o00000002001e
o`0700000000lol00000003oSP0000000?l@0000000206go00030000003[o`00jol00080jol02@00
00020?l0n`X000000`3[o`0020000000KOl006go000000000?l@00000000ohh000000P00lol00`00
000007Go0000000300P0o`03000000260?l0QP3o0080QP3o0P00000=0?l0n`80000010260?l01@00
0000203o00P0o`080?l00000010007Go0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo4@00000m0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo
014007Go00D0000000P0o`080?l0203o0000000308H0o`800000403o0?/00`000000QP3o08H0o`02
08H0o`07000000080?l0203o00P0o`00000007Go00000002003co`80000000D00?l@0000001]o`00
KOl0000000050>_o00L0000000@0QP3o000000000000QP3o0P0000000`00lol00000000000020000
00H0jol000T0000006go000000000?l@00000000ohh00000003co`0000000P00MOl00`000000203o
00P0o`02000000<0QP3o00<000000?l0n`3o0?/03P3o0?/2000000@0QP3o00@0000000P0o`080?l0
00004000MOl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000
07Go001eo`0=001eo`030000003oool0oooo03/0oooo00<000000?ooo`3oool01P3oool001D0oooo
00<000000?ooo`3oool04000MOl00`000000203o00P0o`02000000<0QP3o00<000000?l0n`3o0?/0
1@3o0?/6000000H0o`3k0P00000308H0o`06000000080?l0203o00000000MOl000000P00lol20000
0004003o40000000KOl0000000P0jol01P00000308H0o`D00000203[o`0010000000KOl000000000
oa0300000004003co`00000007Go00000080203o00@0000008H0o`260?l0QP3o0P0000060?l0n`L0
00001P3o0?/010000000QP3o08H0o`260?l200000080203o00<00000001eo`00MOl03@00MOl30?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00000007Go001eo`0=001e
o`030000003oool0oooo03/0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3o
ool03`00MOl010000000203o00P0o`00000408H0o`030000003o0?/0o`3k0080o`3k100000060?l0
O@<000001@3o0?/200000080QP3o00/0000000P0o`080?l00000001eo`0000000??o00000000ohh0
0000003o4002000000T0jol01@00000208H0o`D000002@3[o`0200000008003o400000000?n>0000
0000lol00000001eo`00000200P0o`03000000260?l0QP3o008000001@3o0?/3000000L0o`1m0`00
00040?l0n`8000000`260?l010000000203o00P0o`00000>001eo`<0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`070?ooo`0300000000MOl007Go00d007Go00<000000?ooo`3oool0
4@3oool2000000D0oooo0P0000030?ooo`030000003oool0oooo008000000`3oool2000000D0oooo
00<000000?ooo`0000000`0000090?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003o
ool0oooo00l007Go00@0000000P0o`080?l000000`260?l00`000000o`3k0?l0n`020?l0n`030000
003o07d0o`1m00/0o`1m0P0000050?l0n`04000000260?l0QP3o00000080203o00H00000001eo`00
00000??o00000000ohh3000000/0jol0100000000`260?l0000000000002000000X0jol00P000000
0`00oa000000003oSP0200000005001eo`000000203o00P0o`0000000P260?l2000000@0o`3k0P00
000=0?l0O@030000003o0?/0o`3k00<0o`3k00@0000008H0o`260?l000000`080?l00`00000007Go
001eo`0;001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
0000MOl007Go00d007Go00<000000?ooo`3oool03`3oool2000000H0oooo00@000000?ooo`3oool0
0000103oool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0
oooo00h007Go00@0000000P0o`080?l000000`260?l00`000000o`3k0?l0n`020?l0n`8000003`3o
07d3000000<0o`3k0P0000001P260?l00000000000080?l00000001eo`H000002`3[o`08000000/0
jol01P0000000`00MOl0000000P0o`020000000308H0o`000000000000<0o`3k0`00000@0?l0O@03
0000003o0?/0o`3k0080o`3k00D0000008H0o`260?l0QP3o0000000200P0o`0300000000MOl007Go
00/007Go0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000001e
o`00MOl03@00MOl00`000000oooo0?ooo`0>0?ooo`8000001`3oool010000000oooo0?ooo`000004
0?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo0000000400000080oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?oo
o`0=001eo`8000000P080?l010000000QP3o08H0o`0000040?l0n`030000003o07d0o`1m0180o`1m
0P0000030?l0n`03000000260?l0QP3o00<0000000<007Go00000000lol01000000;0>_o00H00000
2`3[o`0400000003003co`00000007Go00<000000P260?l00`000000o`3k0?l0n`020?l0n`030000
003o07d0o`1m0180o`1m00<000000?l0n`3o0?/00P3o0?/010000000QP3o08H0o`00000200P0o`80
00003000MOl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000
07Go001eo`0=001eo`030000003oool0oooo0100oooo0P0000050?ooo`040000003oool0oooo0000
00@0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool000000080oooo00D0
00000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003o
ool0oooo00d007Go00D0000000P0o`080?l0203o0000000208H0o`050000003o0?/0o`3k0?l0n`00
0000203o07d7000000P0o`1m00D000000?l0n`3o0?/0o`3k0000000208H0o`03000000080?l00000
00@0000000<00?l@0000000000002P3[o`030000000300P0o`000000000000/0jol01`00000200P0
o`04000000260?l0QP3o00000080o`3k0P0000070?l0O@L00000203o07d01@000000o`3k0?l0n`3o
0?/0000000<0QP3o00@0000000P0o`080?l000003000MOl30?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01`3oool00`00000007Go001eo`0=001eo`030000003oool0oooo0180oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`060000003oool0oooo0000
003oool000000P3oool01P000000oooo0?ooo`000000oooo000000@0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0=001eo`0400000008
0?l0203o00000080QP3o00<000000?l0n`3o0?/00P3o0?/00`000000o`1m0?l0O@040?l0O@800000
1`3o0003000000H0o`1m0P000000103o0?/00000000000260?l20000000300P0o`000000000000D0
00002`3[o`04000000/0jol01`00000010080?l00000000000260?l2000000030?l0n`0000000000
00H0o`1m0`0000070?l0008000001P3o07d00`000000o`3k0?l0n`020?l0n`04000000260?l0QP3o
00000080203o00<00000001eo`00MOl02P00MOl30?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01`3oool00`00000007Go001eo`0=001eo`030000003oool0oooo01L0oooo00@00000
0?ooo`3oool00000103oool01P000000oooo0?ooo`000000oooo00000080oooo00@000000?ooo`3o
ool0oooo0P0000001@3oool000000?ooo`3oool0000000T0oooo00<000000?ooo`3oool01P3oool0
01D0oooo00<000000?ooo`3oool03@00MOl010000000203o00P0o`00000208H0o`050000003o0?/0
o`3k0?l0n`0000001P3o07d2000000/0o`0000<000000?l0O@3o07d01@3o07d010000000o`3k0?l0
n`00000208H0o`03000000080?l0203o00H000002P3[o`04000000X0jol01P00000200P0o`040000
00260?l0QP3o00000080o`3k00<000000?l0O@3o07d01@3o07d00`000000o`000?l0000:0?l00003
0000003o07d0o`1m00@0o`1m00D000000?l0n`3o0?/0o`3k0000000308H0o`04000000080?l0203o
000000/007Go0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000
001eo`00MOl03@00MOl00`000000oooo0?ooo`0H0?ooo`8000001P3oool2000000<0oooo0P000005
0?ooo`030000003oool0oooo008000002P3oool00`000000oooo0?ooo`060?ooo`005@3oool00`00
0000oooo0?ooo`0<001eo`04000000080?l0203o000000<0QP3o00D000000?l0n`3o0?/0o`3k0000
00050?l0O@030000003o0000o`0000`0o`000P0000050?l0O@<0000000@0o`3k000000000000QP3o
2@0000090>_o00@000002@3[o`090000000408H0o`00000000000?l0n`<000001@3o07d2000000h0
o`0000<000000?l0O@3o07d00`3o07d01@000000o`3k0?l0n`3o0?/0000000<0QP3o00@0000000P0
o`080?l000002`00MOl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3ooolA
000003d0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool03000MOl01000
0000203o00P0o`00000208H0o`050000003o0?/0o`3k0?l0n`0000001@3o07d00`000000o`000?l0
000?0?l000<000001@3o07d00`000000o`3k0?l0n`050000000300P0o`000000000000@00000203[
o`02000000P0jol01`0000000`080?l000000000000200000080o`3k00<000000?l0O@3o07d00`3o
07d300000140o`0000<000000?l0O@3o07d00`3o07d01@000000o`3k0?l0n`3o0?/000000080QP3o
00@0000000P0o`080?l000002`00MOl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0E@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0<001eo`040000
00080?l0203o00000080QP3o00D000000?l0n`3o0?/0o`3k000000040?l0O@030000003o0000o`00
01<0o`0000<000000?l0O@3o07d00`3o07d00`000000o`3k0?l0n`020?l0n`X00000403[o`0:0000
00@0o`3k00<000000?l0O@3o07d00`3o07d00`000000o`000?l0000C0?l000030000003o07d0o`1m
0080o`1m00D000000?l0n`3o0?/0o`3k0000000208H0o`05000000080?l0203o00P0o`0000002P00
MOl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3ooolA000003d0oooo00<0
00000?ooo`3oool01P3oool000l0oooo0P0000040?ooo`030000003oool0oooo00`007Go00@00000
00P0o`080?l000000P260?l01@000000o`3k0?l0n`3o0?/0000000@0o`1m00<000000?l0003o0000
4`3o0002000000D0o`1m0P0000030?l0n`80000000<0QP3o0000000000001P00000<0>_o00P00000
00<0QP3o0000000000000`3o0?/2000000D0o`1m0P00000E0?l000030000003o07d0o`1m0080o`1m
00D000000?l0n`3o0?/0o`3k0000000208H0o`05000000080?l0203o00P0o`0000002P00MOl30?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`0000000??o003co`0=003c
o`030000003oool0oooo03/0oooo00<000000?ooo`3oool01P3oool000h0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`0;001eo`05000000080?l0203o00P0o`0000000P260?l0
1@000000o`3k0?l0n`3o0?/0000000@0o`1m00<000000?l0003o00005@3o00000`000000o`1m0?l0
O@040?l0O@030000003o0?/0o`3k0080o`3k0P0000000`260?l0000000000007000000H0jol02@00
00000`260?l00000000000040?l0n`030000003o07d0o`1m00@0o`1m00<000000?l0003o00005@3o
00000`000000o`1m0?l0O@030?l0O@040000003o0?/0o`3k00000080QP3o00D0000000P0o`080?l0
203o0000000:001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`03
00000000lol00??o00d00??o00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`060?ooo`00
3P3oool010000000oooo0?ooo`0000030?ooo`80000000<0oooo001eo`00MOl02@00MOl01@000000
203o00P0o`080?l000000080QP3o00D000000?l0n`3o0?/0o`3k000000040?l0O@030000003o0000
o`0001D0o`0000<000000?l0O@3o07d0103o07d00`000000o`3k0?l0n`030?l0n`08000000260?l0
QP3o08H0o`000000203o00000000MOl3000000H0jol00`0000001000MOl0000000P0o`00000308H0
o`030000003o0?/0o`3k00<0o`3k00<000000?l0O@3o07d0103o07d00`000000o`000?l0000E0?l0
00030000003o07d0o`1m00<0o`1m00@000000?l0n`3o0?/000000P260?l01@000000203o00P0o`08
0?l0000000X007Go0P3oool2000000P0oooo00<000000?ooo`3oool01`3oool00`0000000??o003c
o`0=003co`030000003oool0oooo03/0oooo00<000000?ooo`3oool01P3oool000h0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`0;001eo`05000000080?l0203o00P0o`000000
0P260?l01@000000o`3k0?l0n`3o0?/0000000@0o`1m00<000000?l0003o0000503o0002000000H0
o`1m00@000000?l0n`3o0?/0o`3k3@0000060>_o00d000000`3o0?/00`000000o`1m0?l0O@040?l0
O@8000005P3o00000`000000o`1m0?l0O@030?l0O@040000003o0?/0o`3k00000080QP3o00D00000
00P0o`080?l0203o0000000:001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`070?ooo`0300000000lol00??o00d00??o00<000000?ooo`3oool04@3oool2000000D0oooo0P00
00030?ooo`030000003oool0oooo008000000`3oool200000080oooo0P0000040?ooo`8000002P3o
ool00`000000oooo0?ooo`060?ooo`003P3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo00`007Go00@0000000P0o`080?l000000P260?l01@000000o`3k0?l0n`3o0?/0000000@0
o`1m00<000000?l0003o00004`3o00000`000000o`1m0?l0O@040?l0O@8000000`3o0?/00`000000
QP3o08H0o`08000000`0jol02000000208H0o`040000003o0?/0o`3k0?l0n`8000001P3o07d00`00
0000o`000?l0000C0?l000030000003o07d0o`1m0080o`1m00D000000?l0n`3o0?/0o`3k00000002
08H0o`05000000080?l0203o00P0o`0000002P00MOl30?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01`3oool00`0000000??o003co`0=003co`030000003oool0oooo00l0oooo0P00
00060?ooo`040000003oool0oooo000000@0oooo00H000000?ooo`3oool000000?ooo`0000020?oo
o`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000090?ooo`030000003o
ool0oooo00H0oooo000>0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool03000
MOl010000000203o00P0o`00000208H0o`050000003o0?/0o`3k0?l0n`000000103o07d00`000000
o`000?l0000C0?l000030000003o07d0o`1m00<0o`1m00@000000?l0n`3o0?/0o`3k2`00000@0>_o
00/000000`3o0?/00`000000o`1m0?l0O@040?l0O@030000003o0000o`000180o`0000<000000?l0
O@3o07d00P3o07d01@000000o`3k0?l0n`3o0?/000000080QP3o00D0000000P0o`080?l0203o0000
000:001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`0300000000
lol00??o00d00??o00<000000?ooo`3oool03P3oool2000000L0oooo00@000000?ooo`3oool00000
103oool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`3oool00`0000001@3o
ool000000?ooo`3oool0000000T0oooo00<000000?ooo`3oool01P3oool000l0oooo0P0000040?oo
o`030000003oool0oooo00`007Go00@0000000P0o`080?l000000P260?l01@000000o`3k0?l0n`3o
0?/0000000D0o`1m00<000000?l0003o00003P3o0004000000@0o`1m0P0000000`3o0?/000000000
000;000000P0jol00P0000090>_o00H0000000<0203o0000000000000`0000000`3o0?/000000000
00050?l0O@<00000403o00000`000000o`1m0?l0O@030?l0O@050000003o0?/0o`3k0?l0n`000000
0P260?l010000000203o00P0o`00000;001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`070?ooo`0300000000lol00??o00d00??o00<000000?ooo`3oool0403oool2000000D0
oooo00@000000?ooo`3oool00000103oool01P000000oooo0?ooo`000000oooo00000080oooo00<0
00000?ooo`0000000P3oool00`000000oooo0?ooo`02000000X0oooo00<000000?ooo`3oool01P3o
ool001D0oooo00<000000?ooo`3oool03000MOl010000000203o00P0o`00000308H0o`050000003o
0?/0o`3k0?l0n`0000001@3o07d2000000d0o`0000<000000?l0O@3o07d0103o07d200000080o`3k
00D0000008H0o`260?l0000000P0o`07000000T0jol0100000090>_o00L0000000D0203o00000026
0?l0QP3o000000020?l0n`8000001P3o07d00`000000o`000?l0000<0?l000030000003o07d0o`1m
00<0o`1m00D000000?l0n`3o0?/0o`3k0000000308H0o`04000000080?l0203o000000/007Go0`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000003co`00lol03@00
lol00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000
103oool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`0000000P3oool00`00
0000oooo000000020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool001D0
oooo00<000000?ooo`3oool03@00MOl010000000203o00P0o`00000208H0o`050000003o0?/0o`3k
0?l0n`0000001`3o07d00`000000o`000?l000080?l0008000001P3o07d200000080o`3k00D00000
08H0o`260?l0000000P0o`07000000X0jol01000000:0>_o00L0000000D0203o000000260?l0QP3o
000000020?l0n`8000001P3o07d2000000/0o`0000<000000?l0O@3o07d0103o07d01@000000o`3k
0?l0n`3o0?/0000000<0QP3o00@0000000P0o`080?l000002`00MOl30?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3oool00`0000000??o003co`0=003co`030000003oool0oooo
01L0oooo00@000000?ooo`3oool00000103oool01P000000oooo0?ooo`000000oooo00000080oooo
00<000000?ooo`0000000P3oool00`000000oooo000000020?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool03@00MOl010000000203o00P0
o`00000208H0o`030000003o0?/0o`3k0080o`3k00<000000?l0O@3o07d0103o07d3000000D0o`00
0`0000070?l0O@030000003o0?/0o`3k0080000000@0QP3o000000000000203o1`00000;0>_o00@0
00002`3[o`070000000400P0o`000000000008H0o`8000000P3o0?/2000000H0o`1m0`0000050?l0
00<000001P3o07d00`000000o`3k0?l0n`020?l0n`04000000260?l0QP3o00000080203o00<00000
001eo`00MOl02P00MOl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3ooolA
000001X0oooo0P0000060?ooo`8000000`3oool2000000<0oooo0P0000030?ooo`8000002P3oool0
0`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0=001eo`05000000080?l0203o
00P0o`0000000P260?l010000000o`3k0?l0n`3o0?/2000000P0o`1m1@0000070?l0O@<000000P3o
0?/01@000000QP3o08H0o`000000203o00<0000000<00??o0000000000000P00000;0>_o00800000
0P080?l2000000/0jol0100000001P00lol00000000000000000203o00000080QP3o00@000000?l0
n`3o0?/0o`3k0P0000070?l0O@D00000203o07d2000000<0o`3k00@0000008H0o`260?l000000`08
0?l00`00000007Go001eo`0:001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`1E0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo00h007Go00@00000
00P0o`080?l000000`260?l00`000000o`3k0?l0n`020?l0n`030000003o07d0o`1m00l0o`1m0`00
00030?l0n`80000000@0QP3o00000000000000000P00MOl200000004003oSP0000000000000000/0
jol01`00000:0>_o00030000001]o`0000000080000000<00??o00000000MOl00`0000000`260?l0
0000000000030?l0n`<000004P3o07d00`000000o`3k0?l0n`020?l0n`04000000260?l0QP3o0000
0080203o00<00000001eo`00MOl02`00MOl30?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0E@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0>001eo`04
000000080?l0203o000000<0QP3o00<000000?l0n`3o0?/00P3o0?/2000000h0o`1m0P0000050?l0
n`04000000260?l0QP3o00000080203o00D00000001eo`0000000000003oSP03000000/0jol02000
000;0>_o00<0000000D00?n>00000000000007Go0000000200P0o`03000000260?l0QP3o00800000
103o0?/2000000l0o`1m00<000000?l0n`3o0?/00P3o0?/01@000000QP3o08H0o`260?l000000080
203o00<00000001eo`00MOl02`00MOl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01`3ooolA000003d0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0
3`00MOl010000000203o00P0o`00000308H0o`030000003o0?/0o`3k0080o`3k0`00000;0?l0O@03
0000003o0?/0o`3k00@0o`3k00@0000008H0o`260?l000000P080?l01P00000007Go00000000lol0
0000003oSP<000002`3[o`040000000308H0o`0000000000008000002P3[o`0200000003003o4000
00000?n>0080000000D007Go000000080?l0203o0000000308H0o`030000003o0?/0o`3k00<0o`3k
00<000000?l0O@3o07d02@3o07d3000000D0o`3k00@0000008H0o`260?l000000`080?l00`000000
07Go001eo`0;001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`03
00000000ohh00?n>00d00?n>00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`060?ooo`00
5@3oool00`000000oooo0?ooo`0?001eo`03000000080?l0203o008000000`260?l00`000000o`3k
0?l0n`030?l0n`D000000P3o07d5000000@0o`3k0`00000208H0o`0;000000080?l0203o00000000
MOl00000003co`0000000?n>00000000oa000P0000090>_o00D000000P260?l5000000T0jol00P00
00002000oa000000003oSP0000000??o00000000MOl000000P080?l00`000000QP3o08H0o`030000
00@0o`3k1@0000020?l0O@D000001@3o0?/200000080QP3o0P00000200P0o`0300000000MOl007Go
00`007Go0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000003o
SP00ohh03@00ohh00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00H0oooo000E0?ooo`03
0000003oool0oooo010007Go00D0000000P0o`080?l0203o0000000308H0o`800000203o0?/20000
00P0o`3k00<0000008H0o`260?l00P260?l01P000000203o00P0o`00000007Go000000800??o0P00
00001000oa00000006go000000070>_o00T0000000<0QP3o000000000000100000070>_o00040000
001]o`000000003o40<0000000@00??o00000000MOl000000P080?l2000000<0QP3o00<000000?l0
n`3o0?/01P3o0?/2000000P0o`3k0P00000308H0o`05000000080?l0203o00P0o`0000003`00MOl3
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`0000000?n>003oSP0=
003oSP030000003oool0oooo0140oooo0P0000050?ooo`8000000`3oool00`000000oooo0?ooo`02
000000<0oooo0`000000103oool000000000000000050?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool04@00MOl01@000000203o00P0o`08
0?l0000000@0QP3o00<000000?l0n`3o0?/03P3o0?/00`000000QP3o08H0o`0208H0o`0700000008
0?l0203o00P0o`00000007Go00000002003co`80000000D00?l@0000001]o`00KOl0000000050>_o
00030000001]o`00000000@0000000<0QP3o0000003o0?/00`0000001@00lol000000000001]o`00
000000H0jol000T0000006go000000000?l@00000000ohh00000003co`0000000P00MOl01@000000
203o00P0o`080?l0000000<0QP3o00<000000?l0n`3o0?/03P3o0?/00`000000QP3o08H0o`0308H0
o`04000000080?l0203o0000010007Go0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo00<00000003oSP00ohh03@00ohh00`000000oooo0?ooo`0?0?ooo`8000001P3oool0
10000000oooo0?ooo`0000040?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1P3oool001D0oooo00<000000?ooo`3oool04@00MOl010000000203o00P0o`080?l2000000<0QP3o
0`00000<0?l0n`80000010260?l01@000000203o00P0o`080?l00000008007Go00L00000003co`00
00000?n>00000000oa0000000080KOl03P0000020?l0n`h000000P1]o`001@0000000?l@00000000
ohh0000000800??o00<00000001eo`0000000`080?l00`000000QP3o08H0o`0208H0o`800000303o
0?/3000000<0QP3o0P00000300P0o`0300000000MOl007Go00h007Go0`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo00<00000003oSP00ohh03@00ohh00`000000oooo0?oo
o`0>0?ooo`8000001`3oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo00000004000000P0oooo00<000000?ooo`3o
ool01P3oool001D0oooo00<000000?ooo`3oool03@00MOl30000008007Go0P00000300P0o`030000
00260?l0QP3o00<0QP3o0`0000060?l0n`<0000010260?l2000000<0203o00@00000001eo`00MOl0
00000P00lol00`0000000?n>00000002003o40800000101]o`0200000003003o40000000000000<0
000000<0QP3o0000003o0?/00P3o0?/600000003003o40000000000000@0KOl00P000002003o4006
00000000ohh00?n>00000000lol000000P00MOl010000000203o00P0o`080?l2000000@0QP3o0`00
00060?l0n`<000001@260?l010000000203o00P0o`080?l20000008007Go0`00000<001eo`<0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`0300000000ohh00?n>00d00?n>
00<000000?ooo`3oool0403oool2000000D0oooo00@000000?ooo`3oool00000103oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo00d0
07Go00<00000003co`0000001000MOl01@000000203o00P0o`080?l0000000L0QP3o1P00000608H0
o`03000000080?l0203o0080203o00D00000001eo`00MOl007Go00000002003co`0300000000ohh0
000000@00?l@10000002003o4080000000<00??o000000080?l00P0000040?l0n`80000000<0203o
0000000000000`0000000`00oa00000000000002000000@00?l@00@00000003oSP00ohh000000P00
lol01000000007Go001eo`00000400P0o`03000000260?l0QP3o00@0QP3o1P00000708H0o`050000
00080?l0203o00P0o`0000001000MOl00`0000000??o0000000<001eo`<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`070?ooo`0300000000ohh00?n>00d00?n>00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`03000000<0oooo00<000000?ooo`0000002@3oool0
0`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0=001eo`0300000000lol00??o
008000000P00MOl2000000<0203o0P00000?08H0o`<0000010080?l01000000007Go001eo`000002
003co`0500000000ohh00?n>003oSP0000001@00oa090000000308H0o`000000o`3k00<0o`3k00<0
000008H0o`00000020000005003o400500000000ohh00?n>003oSP0000000P00lol01@00000007Go
001eo`00MOl0000000<0203o0`00000?08H0o`8000000`080?l20000008007Go0P000002003co`03
00000000MOl007Go00X007Go0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo00<00000003oSP00ohh03@00ohh00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo0000
00@0oooo00@000000?ooo`3oool000000P3oool2000000<0oooo00<000000?ooo`3oool00`3oool2
000000T0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool03@00MOl00`00
00000??o003co`02003co`0500000000MOl007Go001eo`00000010080?l2000000`0QP3o0P000004
00P0o`8000000`00MOl01@0000000??o003co`00lol0000000<00?n>1@000002003oSP<0000000D0
07Go000000000000QP3o000000020?l0n`8000000P3o0?/020000000QP3o00000000000007Go0000
0000lol000000P00ohh5000000<00?n>00D00000003co`00lol00??o00000004001eo`0300000008
0?l0203o00<0203o00<0000008H0o`260?l02P260?l2000000@0203o00D00000001eo`00MOl007Go
00000004003co`0300000000MOl007Go00X007Go0`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<00000003oSP00ohh03@00ohh00`000000oooo0?ooo`0H0?ooo`800000
1P3oool2000000@0oooo00@000000?ooo`3oool0oooo0`0000040?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool03P00MOl00`0000000??o
003co`02003co`0500000000MOl007Go001eo`0000001@080?l3000000H0QP3o0`00000600P0o`03
00000000MOl007Go008007Go00D00000003co`00lol00??o00000009003oSP0500000000lol00??o
00000000MOl00P0000002P260?l000000?l0n`3o0?/000000?l0O@000000o`3k000000260?l20000
008007Go00<00000003co`0000002@00ohh00`0000000??o003co`02003co`0300000000MOl007Go
008007Go00<0000000P0o`080?l00`080?l3000000H0QP3o0`00000500P0o`0500000000MOl007Go
001eo`0000001000lol00`00000007Go001eo`0;001eo`<0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`070?oooa400000?@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`00
0000oooo0?ooo`0>001eo`0300000000lol00??o00<00??o00@00000001eo`00MOl007Go0P000006
00P0o`H0000020080?l00`00000007Go001eo`02001eo`0300000000lol00??o00800??o0P000006
003oSP80000000<00??o0000000000000`0000000`260?l000000?l0n`0200000080o`1m0P000000
0`3o0?/0000008H0o`0500000003003co`000000000000H00?n>0P000004003co`0300000000MOl0
07Go008007Go00<0000000P0o`080?l01P080?l6000000H0203o0P000003001eo`0300000000lol0
0??o00<00??o00<00000001eo`00MOl02`00MOl30?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0E@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0>001e
o`0400000000lol00000000000<00??o0P000003001eo`<0000040080?l00`00000007Go001eo`03
001eo`0300000000lol00??o00@00??o1P0000001P00lol0000000000000MOl0000000P0o`<00000
0P3o0?/00`000000o`1m0?l0O@030?l0O@030000003o0?/000000080000000<0203o00000000MOl0
0P0000000`00lol0000000000004000000H00??o00<00000001eo`00MOl00`00MOl00`000000203o
00P0o`0>00P0o`<000000`00MOl2000000<00??o0P0000000`00lol00000001eo`0<001eo`<0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oooa400000?@3oool00`000000oooo
0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0>001eo`0400000000lol00000003oSP800000
0`00lol00`00000007Go001eo`03001eo`8000003@080?l00`00000007Go001eo`04001eo`030000
0000lol00??o00X00??o00T00000001eo`00MOl007Go000000080?l0000008H0o`0000000P3o0?/0
0`000000o`1m0?l0O@030?l0O@080000003o0?/0o`3k000000260?l0000000P0o`000002001eo`03
00000000lol00??o00X00??o00<00000001eo`00MOl01000MOl00`000000203o00P0o`0<00P0o`03
00000000MOl007Go00<007Go00@00000003co`00lol00??o0P0000001000ohh00000003co`00000=
001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`0300000000oa00
0?l@00d00?l@00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`00
0000oooo0?ooo`0>001eo`0300000000lol0000000<00?n>00@00000003co`00lol00??o0P000005
001eo`<000001`080?l3000000L007Go00<00000003co`00lol02000lol20000008007Go0P000000
10080?l0000008H0o`0000020?l0n`030000003o07d0o`1m00@0o`1m00H000000?l0n`3o0?/00000
08H0o`00000200P0o`0300000000MOl007Go008000002P00lol00`00000007Go001eo`05001eo`<0
00001`080?l4000000@007Go0P000003003co`0700000000ohh00?n>003oSP0000000??o0000000=
001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`0300000000oa00
0?l@00d00?l@00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`00
0000oooo0?ooo`0?001eo`8000001000ohh2000000<00??o0P000006001eo`L000002`00MOl20000
00D00??o0`000003001eo`05000000080?l0203o000000260?l00P0000000`3o0?/000000?l0O@07
0?l0O@050000003o0?/00000000000260?l00P0000000`080?l00000001eo`02001eo`<000001@00
lol2000000/007Go1`000006001eo`8000000`00lol2000000@00?n>0P00000>001eo`<0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`0300000000oa000?l@00d00?l@00<0
00000?ooo`3oool0>`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0@
001eo`0300000000ohh00?n>00@00?n>00@00000003co`00lol00??o0`00000H001eo`D000001@00
MOl010000000203o00P0o`00000208H0o`030000003o0?/0000000X0o`1m00@000000?l0n`3o0?/0
00000P260?l00`000000203o00000005001eo`D000006000MOl3000000<00??o00<00000003oSP00
ohh01000ohh00`00000007Go001eo`0=001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`070?ooo`0300000000oa000?l@00d00?l@00<000000?ooo`3oool04@3oool2000000D0
oooo0P0000030?ooo`030000003oool0oooo008000000P3oool400000080oooo0`00000>0?ooo`03
0000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo010007Go00<00000003oSP00ohh0
1@00ohh2000000@00??o0P00000N001eo`8000000P080?l010000000QP3o08H0o`0000020?l0n`04
0000003o07d0o`1m0?l0O@@000000`3o07d010000000o`3k0?l0n`00000208H0o`03000000080?l0
203o008000007P00MOl2000000@00??o0P000007003oSP0300000000MOl007Go00d007Go0`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000003o4000oa003@00oa00
0`000000oooo0?ooo`0?0?ooo`8000001P3oool010000000oooo0?ooo`0000040?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo010007Go1`000003003oSP8000001000
lol3000001X007Go00D0000000P0o`080?l0203o0000000208H0o`040000003o0?/0o`3k000000<0
o`1m00<000000?l0003o00000P3o00001@000000o`1m0?l0O@3o07d000000080o`3k00@0000008H0
o`260?l000000`080?l00`00000007Go001eo`0I001eo`8000001000lol2000000<00?n>1`00000?
001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`0300000000oa00
0?l@00d00?l@00<000000?ooo`3oool03P3oool2000000L0oooo00@000000?ooo`3oool00000103o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0A001eo`<000000`00
oa00100000000?n>003oSP00ohh2000000D00??o0`00000F001eo`8000000`080?l01@000000QP3o
08H0o`260?l000000080o`3k00D000000?l0O@3o07d0o`1m000000050?l000040000003o07d0o`1m
000000<0o`3k00@0000008H0o`260?l000000`080?l2000001H007Go0`000005003co`8000000`00
ohh00`0000000?l@003o4002003o408000004000MOl30?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01`3oool00`0000000?l@003o400=003o40030000003oool0oooo0100oooo0P00
00050?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool001D0oooo
00<000000?ooo`3oool04@00MOl3000000@00?l@0P000003003oSP8000001P00lol30000018007Go
00<0000000P0o`080?l00P080?l01@000000QP3o08H0o`260?l000000080o`3k00D000000?l0O@3o
07d0o`1m000000060?l000050000003o07d0o`1m0?l0O@0000000P3o0?/01@000000QP3o08H0o`26
0?l0000000@0203o00<00000001eo`00MOl04000MOl3000000L00??o00@00000003oSP00ohh00?n>
0P000005003o408000004000MOl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`0000000?l@003o400=003o40030000003oool0oooo0180oooo00<000000?ooo`3oool0
0P3oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo000000@0oooo00D000000?oo
o`3oool0oooo0000000?0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo
018007Go0P000006003o400300000000ohh00?n>00800?n>00<00000003co`00lol01P00lol20000
00l007Go00<0000000P0o`080?l00`080?l010000000QP3o08H0o`0000020?l0n`030000003o07d0
o`1m0080o`1m00<000000?l0003o0000103o00000`000000o`1m0?l0O@020?l0O@040000003o0?/0
o`3k000000<0QP3o00<0000000P0o`080?l00P080?l00`00000007Go001eo`0=001eo`8000002000
lol2000000<00?n>00<00000003o4000oa001@00oa020000010007Go0`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo00<00000003o4000oa003@00oa000`000000oooo0?oo
o`0G0?ooo`040000003oool0oooo000000@0oooo00H000000?ooo`3oool000000?ooo`0000020?oo
o`030000003oool0oooo008000003`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000
oooo0?ooo`0B001eo`8000001`00oa02000000<00?n>0`000007003co`8000003000MOl00`000000
203o00P0o`0200P0o`8000000P260?l200000080o`3k00D000000?l0O@3o07d0o`1m000000080?l0
00050000003o07d0o`1m0?l0O@0000000`3o0?/00`000000QP3o08H0o`02000000@0203o00<00000
001eo`00MOl02P00MOl2000000L00??o0`000003003oSP8000001`00oa020000014007Go0`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo4@00000J0?ooo`8000001P3oool2
000000<0oooo0P0000040?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool0
01D0oooo00<000000?ooo`3oool04`00MOl200000003003o400000000000008000000`00oa020000
00@00?n>0P000007003co`0300000000MOl007Go00P007Go00<0000000P0o`080?l00P080?l01@00
0000QP3o08H0o`260?l0000000<0o`3k00D000000?l0O@3o07d0o`1m0000000:0?l000050000003o
07d0o`1m0?l0O@0000000`3o0?/01@000000QP3o08H0o`260?l0000000@0203o00<00000001eo`00
MOl02000MOl00`0000000??o003co`05003co`8000001@00ohh0100000000?l@003o4000oa040000
0003003o400000000000018007Go0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
05D0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool05000MOl3000000<0
KOl000<00000003o4000oa000P00oa000`0000000?n>003oSP03003oSP0300000000lol00??o00D0
0??o00<00000001eo`00MOl01`00MOl00`000000203o00P0o`0200P0o`05000000260?l0QP3o08H0
o`0000000`3o0?/01@000000o`1m0?l0O@3o07d0000000/0o`0000D000000?l0O@3o07d0o`1m0000
00030?l0n`04000000260?l0QP3o000000D0203o00<00000001eo`00MOl01`00MOl00`0000000??o
003co`04003co`0300000000ohh00?n>00@00?n>00D00000003o4000oa000?l@0000000306go0003
00000000oa00000001<007Go0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo4@00000m0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo01@007Go
0`00000406go008000000`00oa02000000<00?n>0P000006003co`0300000000MOl007Go00H007Go
00<0000000P0o`080?l00P080?l01@000000QP3o08H0o`260?l0000000<0o`3k00<000000?l0O@3o
07d00P3o07d00`000000o`000?l000090?l000050000003o07d0o`1m0?l0O@0000000`3o0?/01@00
0000QP3o08H0o`260?l0000000@0203o00<00000001eo`00MOl01P00MOl00`0000000??o003co`04
003co`8000000`00ohh3000000800?l@0P00000406go00<000004`00MOl30?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000KOl006go000=06go00030000003oool0
oooo03/0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool05000MOl30000
00H0KOl00P000003003o400300000000ohh00?n>00800?n>00<00000003co`00lol01000lol00`00
000007Go001eo`04001eo`03000000080?l0203o0080203o0P00000308H0o`040000003o0?/0o`3k
000000@0o`1m00<000000?l0003o00002P3o00000`000000o`1m0?l0O@020?l0O@050000003o0?/0
o`3k0?l0n`0000000`260?l00`000000203o00P0o`0200P0o`0300000000MOl007Go00@007Go00<0
0000003co`00lol01000lol00`0000000?n>003oSP02003oSP0300000000oa000?l@00800?l@00<0
000006go001]o`00101]o`03000001<007Go0`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<0000006go001]o`003@1]o`000`000000oooo0?ooo`0k0?ooo`030000003o
ool0oooo00H0oooo000>0?ooo`@000000`3oool00`000000oooo0?ooo`0E001eo`<000001`1]o`00
1@0000000?l@003o4000oa00000000@00?n>00<00000003co`00lol01000lol00`00000007Go001e
o`03001eo`03000000080?l0203o0080203o00<0000008H0o`260?l00P260?l010000000o`3k0?l0
n`0000040?l0O@030000003o0000o`0000X0o`0000<000000?l0O@3o07d00P3o07d01@000000o`3k
0?l0n`3o0?/0000000@0QP3o00D0000000P0o`080?l0203o00000006001eo`0300000000lol00??o
00<00??o00<00000003oSP00ohh00P00ohh00`0000000?l@003o4002003o40030000001]o`00KOl0
00@0KOl000<00000003o400000005000MOl30?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000KOl006go000=06go00030000003oool0oooo03/0oooo00<000000?oo
o`3oool01P3oool00100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0F001eo`80
00001`1]o`000`0000000?l@003o4002003o400300000000ohh00?n>00800?n>00<00000003co`00
lol00`00lol00`00000007Go001eo`03001eo`03000000080?l0203o0080203o00D0000008H0o`26
0?l0QP3o000000030?l0n`050000003o07d0o`1m0?l0O@0000003P3o00001@000000o`1m0?l0O@3o
07d0000000<0o`3k00<0000008H0o`260?l00P260?l01@000000203o00P0o`080?l0000000D007Go
00<00000003co`00lol00`00lol00`0000000?n>003oSP02003oSP0300000000oa000?l@00800?l@
00<0000006go001]o`001@1]o`02000001D007Go0`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<0000006go001]o`003@1]o`000`000000oooo0?ooo`0A0?ooo`800000
1@3oool2000000<0oooo00<000000?ooo`3oool00P0000020?ooo`@000000P3oool2000000<0oooo
0P00000:0?ooo`030000003oool0oooo00H0oooo000@0?ooo`030000003oool0oooo0080oooo0P00
00000`3oool007Go001eo`0E001eo`8000000P1]o`02000000<0KOl00P000003003o400300000000
ohh00?n>00800?n>00<00000003co`00lol00P00lol00`00000007Go001eo`02001eo`0300000008
0?l0203o0080203o00D0000008H0o`260?l0QP3o000000030?l0n`030000003o07d0o`1m0080o`1m
00<000000?l0003o0000303o00000`000000o`1m0?l0O@020?l0O@050000003o0?/0o`3k0?l0n`00
00000`260?l00`000000203o00P0o`0200P0o`0300000000MOl007Go008007Go00<00000003co`00
lol00P00lol00`0000000?n>003oSP02003oSP0400000000oa000?l@003o408000000`1]o`020000
0080KOl00P00000F001eo`80oooo0P0000080?ooo`030000003oool0oooo00L0oooo00<0000006go
001]o`003@1]o`000`000000oooo0?ooo`0?0?ooo`8000001P3oool010000000oooo0?ooo`000004
0?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool000000080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`00403o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01L007Go0P00000206go00030000003[
o`00000000@0KOl000D00000003o4000oa000?l@00000004003oSP0300000000lol00??o00800??o
00D00000001eo`00MOl007Go0000000400P0o`05000000260?l0QP3o08H0o`0000000`3o0?/00`00
0000o`1m0?l0O@020?l0O@030000003o0000o`0000`0o`0000<000000?l0O@3o07d00P3o07d01@00
0000o`3k0?l0n`3o0?/0000000<0QP3o00<0000000P0o`080?l00P080?l00`00000007Go001eo`02
001eo`0500000000lol00??o003co`0000001000ohh01@0000000?l@003o4000oa00000000@0KOl0
00<000000>_o000000000P1]o`02000001H007Go0`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<0000006go001]o`003@1]o`000`000000oooo0?ooo`0>0?ooo`800000
1`3oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo000000<0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo000000020?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01P3oool00100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0G001e
o`<0000000@0KOl00000003[o`00jol00P00000306go000500000000oa000?l@003o400000000`00
ohh00`0000000??o003co`02003co`0500000000MOl007Go001eo`00000010080?l01@000000QP3o
08H0o`260?l0000000<0o`3k00<000000?l0O@3o07d00P3o07d00`000000o`000?l0000<0?l00003
0000003o07d0o`1m0080o`1m00D000000?l0n`3o0?/0o`3k0000000308H0o`03000000080?l0203o
0080203o00D00000001eo`00MOl007Go00000004003co`0500000000ohh00?n>003oSP0000000`00
oa0010000000KOl006go001]o`0200000080jol000<0000006go000000000P00000F001eo`<0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000001]o`00KOl000d0KOl0
00<000000?ooo`3oool0403oool2000000D0oooo00@000000?ooo`3oool00000103oool010000000
oooo0?ooo`0000030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`0000000P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo000>0?ooo`<00000103oool00`00
0000oooo0?ooo`0H001eo`D000000`3[o`001@000000KOl006go001]o`00000000<00?l@00D00000
003oSP00ohh00?n>00000003003co`0300000000MOl007Go008007Go00D0000000P0o`080?l0203o
0000000308H0o`050000003o0?/0o`3k0?l0n`000000103o07d00`000000o`000?l0000<0?l00003
0000003o07d0o`1m0080o`1m00D000000?l0n`3o0?/0o`3k0000000308H0o`05000000080?l0203o
00P0o`0000001000MOl01@0000000??o003co`00lol0000000<00?n>00D00000003o4000oa000?l@
0000000306go00040000003[o`00jol00>_o00D000005`00MOl30?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01`3oool00`000000KOl006go000=06go00030000003oool0oooo0180
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`0000000P0000020?ooo`<000002P3oool00`000000oooo0?ooo`06
0?ooo`00403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01X007Go0P0000000`1]
o`0000000>_o00020>_o00050000001]o`00KOl006go000000000`00oa00100000000?n>003oSP00
0004003co`0500000000MOl007Go001eo`0000000`080?l01@000000QP3o08H0o`260?l0000000<0
o`3k00<000000?l0O@3o07d00P3o07d00`000000o`000?l0000<0?l000030000003o07d0o`1m0080
o`1m00D000000?l0n`3o0?/0o`3k0000000308H0o`05000000080?l0203o00P0o`0000001000MOl0
1@0000000??o003co`00lol0000000<00?n>00@00000003o4000oa0000000`1]o`000`000000jol0
0>_o00020>_o00030000001]o`00000001T007Go0`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<0000006go001]o`003@1]o`000`000000oooo0?ooo`0G0?ooo`040000
003oool0oooo000000@0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`005@3oool0
0`000000oooo0?ooo`0J001eo`@00000103[o`001@000000KOl006go001]o`00000000800?l@0P00
0002003oSP0500000000lol00??o003co`0000000`00MOl01@000000203o00P0o`080?l0000000<0
QP3o00D000000?l0n`3o0?/0o`3k000000040?l0O@030000003o0000o`0000`0o`0000<000000?l0
O@3o07d00P3o07d01@000000o`3k0?l0n`3o0?/0000000<0QP3o00D0000000P0o`080?l0203o0000
0003001eo`0500000000lol00??o003co`0000000`00ohh0100000000?l@003o4000000306go0003
0000003[o`00jol00080jol01000000I001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`070?ooo`030000001]o`00KOl000d0KOl000<000000?ooo`3oool0603oool2000000H0
oooo0P0000030?ooo`800000103oool2000000<0oooo0P0000090?ooo`030000003oool0oooo00H0
oooo000E0?ooo`030000003oool0oooo01/007Go100000040>_o00030000001]o`00KOl000800000
0P00oa001@0000000?n>003oSP00ohh0000000<00??o00@00000001eo`00MOl000000`080?l01@00
0000QP3o08H0o`260?l0000000<0o`3k00<000000?l0O@3o07d00P3o07d00`000000o`000?l0000<
0?l000030000003o07d0o`1m0080o`1m00D000000?l0n`3o0?/0o`3k0000000308H0o`0500000008
0?l0203o00P0o`0000000P00MOl01@0000000??o003co`00lol0000000<00?n>00<00000003o4000
oa000P00000206go00030000003[o`00jol00080jol01000000J001eo`<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`070?oooa400000?@3oool00`000000oooo0?ooo`060?ooo`00
5@3oool00`000000oooo0?ooo`0M001eo`<000000`3[o`000`000000KOl006go000206go00040000
0000oa000?l@000000<00?n>00@00000003co`00lol000000`00MOl010000000203o00P0o`000003
08H0o`050000003o0?/0o`3k0?l0n`0000001@3o07d00`000000o`000?l0000:0?l000030000003o
07d0o`1m00<0o`1m00D000000?l0n`3o0?/0o`3k0000000308H0o`05000000080?l0203o00P0o`00
00000P00MOl01@0000000??o003co`00lol0000000800?n>00@00000003o4000oa000000101]o`00
0`000000jol00>_o00020>_o00<000006`00MOl30?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0E@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0M001e
o`<00000103[o`001@000000KOl006go001]o`00000000<00?l@00@00000003oSP00ohh000000P00
lol01@00000007Go001eo`00MOl000000080203o00D0000008H0o`260?l0QP3o000000030?l0n`03
0000003o07d0o`1m00<0o`1m00<000000?l0003o00002P3o00000`000000o`1m0?l0O@030?l0O@05
0000003o0?/0o`3k0?l0n`0000000`260?l010000000203o00P0o`000003001eo`0400000000lol0
0??o000000<00?n>00@00000003o4000oa0000000`1]o`000`000000jol00>_o00020>_o00<00000
7000MOl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3ooolA000003d0oooo
00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool07`00MOl3000000<0jol00P00
000206go000300000000oa000?l@008000000P00ohh0100000000??o003co`000002001eo`050000
00080?l0203o00P0o`0000000P260?l2000000<0o`3k00<000000?l0O@3o07d00`3o07d00`000000
o`000?l000080?l000030000003o07d0o`1m00<0o`1m00@000000?l0n`3o0?/0o`3k0P00000208H0
o`05000000080?l0203o00P0o`0000000P00MOl00`0000000??o003co`02000000800?n>00@00000
003o4000oa0000000`1]o`0010000000jol00>_o003[o`04000001d007Go0`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000>_o003[o`003@3[o`000`000000oooo
0?ooo`0k0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo020007Go0`00
00030>_o00040000001]o`00KOl0000000@00?l@00@00000003oSP00ohh000000P00lol010000000
07Go001eo`00000200P0o`05000000260?l0QP3o08H0o`000000103o0?/00`000000o`1m0?l0O@03
0?l0O@030000003o0000o`0000H0o`0000<000000?l0O@3o07d0103o07d01@000000o`3k0?l0n`3o
0?/0000000<0QP3o00D0000000P0o`080?l0203o00000002001eo`0400000000lol00??o000000<0
0?n>00@00000003o4000oa0000000`1]o`000`000000jol00>_o0004000001h007Go0`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000>_o003[o`003@3[o`000`00
0000oooo0?ooo`0k0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo0200
07Go1@0000000`3[o`00000006go000206go000500000000oa000?l@003o400000000P00ohh01000
00000??o003co`000002001eo`05000000080?l0203o00P0o`0000000P260?l00`000000o`3k0?l0
n`020?l0n`030000003o07d0o`1m00@0o`1m0`0000020?l000<000001P3o07d00`000000o`3k0?l0
n`020?l0n`05000000260?l0QP3o08H0o`0000000P080?l01000000007Go001eo`000002003co`05
00000000ohh00?n>003oSP0000000P00oa001P000000KOl006go001]o`0000000>_o00D000007`00
MOl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000jol00>_o
000=0>_o00030000003oool0oooo00h0oooo0P0000080?ooo`8000000`3oool00`000000oooo0?oo
o`0200000080oooo100000020?ooo`8000000`3oool2000000X0oooo00<000000?ooo`3oool01P3o
ool001D0oooo00<000000?ooo`3oool08P00MOl20000000306go00000000KOl000@0KOl000@00000
003o4000oa0000000P00ohh0100000000??o003co`000003001eo`04000000080?l0203o000000<0
QP3o00<000000?l0n`3o0?/00P3o0?/00`000000o`1m0?l0O@060?l0O@8000002@3o07d01@000000
o`3k0?l0n`3o0?/0000000@0QP3o00@0000000P0o`080?l000000P00MOl0100000000??o003co`00
0002003oSP0400000000oa000?l@000000D0KOl000@0000006go0000000000008@00MOl30?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000jol00>_o000=0>_o0003
0000003oool0oooo0100oooo0P0000050?ooo`040000003oool0oooo000000@0oooo00@000000?oo
o`3oool000000P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`0000000P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0
oooo028007Go1000000506go000500000000oa000?l@003o400000000P00ohh0100000000??o003c
o`000002001eo`03000000080?l0203o008000000P260?l00`000000o`3k0?l0n`020?l0n`030000
003o07d0o`1m0100o`1m00<000000?l0n`3o0?/00P3o0?/00`000000QP3o08H0o`0200000080203o
00@00000001eo`00MOl000000`00lol0100000000?n>003oSP000002003o40030000001]o`00KOl0
00<0KOl01000000Q001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000003[o`00jol000d0jol000<000000?ooo`3oool04@3oool2000000@0oooo00@000000?oo
o`3oool00000103oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`0000000P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo
000E0?ooo`030000003oool0oooo02<007Go1000000506go000300000000oa000?l@008000000P00
ohh0100000000??o003co`000002001eo`04000000080?l0203o000000<0QP3o00<000000?l0n`3o
0?/00P3o0?/2000000h0o`1m0P0000040?l0n`05000000260?l0QP3o08H0o`0000000P080?l01000
000007Go001eo`000002003co`8000000P00ohh0100000000?l@003o4000000506go00@000008P00
MOl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000jol00>_o
000=0>_o00030000003oool0oooo00l0oooo0P0000060?ooo`040000003oool0oooo000000@0oooo
00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000020?ooo`030000003oool00000
0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000
oooo0?ooo`0U001eo`@000000`1]o`001@0000000?l@003o4000oa00000000<00?n>00@00000003c
o`00lol000000P00MOl010000000203o00P0o`00000308H0o`030000003o0?/0o`3k00<0o`3k00<0
00000?l0O@3o07d02P3o07d00`000000o`3k0?l0n`030?l0n`03000000260?l0QP3o0080QP3o00@0
000000P0o`080?l000000P00MOl0100000000??o003co`000003003oSP0400000000oa000?l@0000
00<0KOl01000000T001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000003[o`00jol000d0jol000<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?oo
o`040000003oool0oooo000000@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0000
000200000080oooo0`00000:0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0
oooo02H007Go1@00000206go000400000000oa000?l@000000<00?n>00@00000003co`00lol00000
0P00MOl00`000000203o00P0o`02000000<0QP3o00<000000?l0n`3o0?/00`3o0?/3000000H0o`1m
0`0000050?l0n`04000000260?l0QP3o08H0o`8000000P080?l01000000007Go001eo`000003003c
o`0400000000ohh00?n>000000800?l@00<0000006go001]o`001@00000U001eo`<0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003[o`00jol000d0jol000<00000
0?ooo`3oool05`3oool010000000oooo0?ooo`0000040?ooo`060000003oool0oooo0000003oool0
00000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool01P3oool001D0oooo00<000000?ooo`3oool0:000MOl5000000@00?l@00<00000003oSP00
ohh00P000002003co`0400000000MOl007Go000000<0203o00@0000008H0o`260?l0QP3o0P000006
0?l0n`H000001P3o0?/2000000<0QP3o00D0000000P0o`080?l0203o00000002001eo`0500000000
lol00??o003co`0000000P00ohh00`0000000?l@003o4002003o40D000009`00MOl30?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000jol00>_o000=0>_o00030000
003oool0oooo01P0oooo0P0000060?ooo`8000000`3oool2000000@0oooo0P0000030?ooo`800000
2@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0Y001eo`<0000000<0
0?l@00000000oa000`00oa001@0000000?n>003oSP00ohh0000000800??o00@00000001eo`00MOl0
00000`080?l00`000000QP3o08H0o`0208H0o`030000003o0?/0o`3k00h0o`3k00<0000008H0o`26
0?l00`260?l010000000203o00P0o`000003001eo`0500000000lol00??o003co`0000000P00ohh0
0`0000000?l@003o4002003o40@00000:000MOl30?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01`3ooolA000003d0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?oo
o`3oool0:`00MOl5000000800?l@00D00000003oSP00ohh00?n>00000002003co`0400000000MOl0
07Go000000<0203o0P00000408H0o`800000303o0?/2000000@0QP3o0P00000300P0o`0400000000
MOl007Go000000800??o0P000002003oSP0400000000oa000?l@003o40@00000:P00MOl30?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`060?ooo`00
5@3oool00`000000oooo0?ooo`0/001eo`H000001@00ohh0100000000??o003co`000002001eo`80
00000`080?l2000000@0QP3o0`0000060?l0n`<000001@260?l010000000203o00P0o`080?l20000
008007Go00D00000003co`00lol00??o00000004003oSPH00000:`00MOl30?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`00
0000oooo0?ooo`0^001eo`@000001@00ohh01@0000000??o003co`00lol0000000<007Go00<00000
00P0o`080?l00P080?l00`000000QP3o08H0o`0408H0o`H000001P260?l2000000<0203o00<00000
001eo`00MOl00P00MOl01@0000000??o003co`00lol0000000@00?n>1000000]001eo`<0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0a
001eo`D0000000<00?n>00000000lol00P00lol2000000<007Go0P00000300P0o`8000003P260?l2
000000<0203o0P000003001eo`8000000`00lol00`0000000?n>00000005000002l007Go0`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo
03<007Go1@000005003co`0300000000MOl007Go008007Go00<0000000P0o`080?l00P080?l30000
00P0QP3o0`00000400P0o`0300000000MOl007Go008007Go00<00000003co`00lol00`00lol50000
038007Go0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool0100000030?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool01P3oool001D0
oooo00<000000?ooo`3oool0=P00MOl3000000@00??o00<00000001eo`00MOl00P00MOl3000000D0
203o2000000600P0o`8000001000MOl00`0000000??o003co`02003co`<00000=@00MOl30?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0903oool010000000oooo0000000000030?oo
o`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?oo
o`3oool0>@00MOl6000000D007Go0`00000>00P0o`<000001@00MOl6000003P007Go0`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo02@0oooo00<000000?ooo`0000001`3oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo04L0
07Go0`00000800P0o`<00000AP00MOl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0903oool00`000000oooo000000070?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3o
ool01P3oool001D0oooo00<000000?ooo`3oool0BP00MOl8000004T007Go0`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo02@0oooo00<000000?ooo`0000001`3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo09/007Go0`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02@0oooo00@000000?ooo`0000000000
0`3oool010000000oooo0?ooo`00000V0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000
003oool0oooo09/007Go0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool01@0000020?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
1P3oool001D0oooo00<000000?ooo`3oool0V`00MOl30?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0E@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`2K
001eo`<0oooo00<000000?ooo`3oool01P3ooomI000000P0oooo000E0?ooo`030000003oool0oooo
09/007Go0`3oool00`000000oooo0?ooo`1W0?ooo`005@3oool00`000000oooo0?ooo`2K001eo`<0
oooo00<000000?ooo`3oool0I`3oool001D0oooo00<000000?ooo`3oool0V`00MOl30?ooo`030000
003oool0oooo06L0oooo000E0?ooo`030000003oool0oooo09/007Go0`3oool00`000000oooo0?oo
o`1W0?ooo`005@3oool00`000000oooo0?ooo`2K001eo`<0oooo00<000000?ooo`3oool0I`3oool0
00h0oooo100000030?ooo`030000003oool0oooo09/007Go0`3oool00`000000oooo0?ooo`1W0?oo
o`003P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo09/007Go0`3oool00`000000
oooo0?ooo`1W0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`80000000<0oooo001eo`00MOl0
V@00MOl20?ooo`800000J@3oool00100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`2N0?ooo`030000003oool0oooo06L0oooo000A0?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000
J@3oool000h0oooo00@000000?ooo`3oool000000`3ooonR000006T0oooo000?0?ooo`800000o`3o
ool@0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{91.5625, 320.938}, {377.688, 230.125}} -> {-2.38522, \
2.22498, 0.0113851, 0.0113851}, {{97.3125, 237.812}, {374.125, 233.625}} -> \
{-5.57483, 4.90963, 0.0257617, 0.0257617}, {{244.875, 315.125}, {363.625, \
244.125}} -> {-11.8123, 25.152, 0.0382637, 0.0935153}, {{248.625, 269.5}, \
{362, 353.438}} -> {-19.1337, 26.2708, 0.0606301, 0.0981015}, {{248.625, \
269.5}, {352.125, 343.562}} -> {-19.1337, 25.0599, 0.0606301, 0.0981015}, \
{{248.625, 269.5}, {342.188, 333.625}} -> {-19.1337, 23.8413, 0.0606301, \
0.0981015}, {{248.625, 269.5}, {332.25, 323.688}} -> {-19.1337, 22.6227, \
0.0606301, 0.0981015}, {{248.625, 269.5}, {322.312, 313.75}} -> {-19.1337, \
21.4041, 0.0606301, 0.0981015}, {{248.625, 269.5}, {312.375, 303.875}} -> \
{-19.2781, 20.3341, 0.0610759, 0.0988229}, {{248.625, 269.5}, {302.5, \
293.938}} -> {-19.1337, 18.9745, 0.0606301, 0.0981015}, {{248.625, 269.5}, \
{292.562, 284}} -> {-19.1337, 17.7559, 0.0606301, 0.0981015}, {{248.625, \
269.5}, {282.625, 274.062}} -> {-19.1337, 16.5373, 0.0606301, 0.0981015}, \
{{248.625, 269.5}, {272.688, 264.125}} -> {-19.1337, 15.3187, 0.0606301, \
0.0981015}, {{248.625, 269.5}, {262.812, 254.25}} -> {-19.1337, 14.1078, \
0.0606301, 0.0981015}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .64516 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.331029 0.30722 0.322581 0.30722 [
[ 0 0 0 0 ]
[ 1 .64516 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.015361 0.638249 0.6298 MathSubStart
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -12 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .25962 -12 -4.5 ]
[-0.0125 .25962 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .74038 -6 -4.5 ]
[-0.0125 .74038 0 4.5 ]
[-0.0125 .98077 -6 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-2)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-1)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(1)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(2)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(-2)] -0.0125 .01923 1 0 Mshowa
0 .25962 m
.00625 .25962 L
s
[(-1)] -0.0125 .25962 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .74038 m
.00625 .74038 L
s
[(1)] -0.0125 .74038 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(2)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 .46 1 r
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
.032 0 1 r
.3334 .12378 m
.34292 .12301 L
.35244 .12248 L
.35616 .12395 L
.35664 .13347 L
.35363 .14299 L
.35244 .14663 L
.34973 .15251 L
.34563 .16203 L
.34292 .1684 L
.34158 .17155 L
.33771 .18107 L
.3341 .19059 L
.3334 .19252 L
.33076 .20011 L
.32773 .20963 L
.32501 .21915 L
.32388 .22348 L
.32261 .22867 L
.32052 .23819 L
.31877 .24772 L
.31733 .25724 L
.31623 .26676 L
.31545 .27628 L
.31501 .2858 L
.31491 .29532 L
.31515 .30484 L
.31574 .31436 L
.31669 .32388 L
.31801 .3334 L
.31971 .34292 L
.32181 .35244 L
.32388 .36038 L
.32433 .36196 L
.32729 .37148 L
.33071 .381 L
.3334 .38764 L
.33464 .39052 L
.33911 .40004 L
.34292 .40729 L
.34418 .40956 L
.34992 .41908 L
.35244 .42292 L
.3564 .4286 L
.36196 .43591 L
.36375 .43812 L
.37148 .44694 L
.37213 .44764 L
.381 .45644 L
.38178 .45716 L
.39052 .46465 L
.39307 .46668 L
.40004 .47173 L
.40664 .4762 L
.40956 .47774 L
.41908 .48305 L
.42384 .48572 L
.4286 .48793 L
.43812 .49183 L
.44764 .49499 L
.44848 .49524 L
.44848 .50476 L
.44764 .50501 L
.43812 .50817 L
.4286 .51207 L
.42384 .51428 L
.41908 .51695 L
.40956 .52226 L
.40664 .5238 L
.40004 .52827 L
.39307 .53332 L
.39052 .53535 L
.38178 .54284 L
.381 .54356 L
.37213 .55236 L
.37148 .55306 L
.36375 .56188 L
.36196 .56409 L
.3564 .5714 L
.35244 .57708 L
.34992 .58092 L
.34418 .59044 L
.34292 .59271 L
.33911 .59996 L
.33464 .60948 L
.3334 .61236 L
.33071 .619 L
.32729 .62852 L
.32433 .63804 L
.32388 .63962 L
.32181 .64756 L
.31971 .65708 L
.31801 .6666 L
.31669 .67612 L
.31574 .68564 L
.31515 .69516 L
.31491 .70468 L
.31501 .7142 L
.31545 .72372 L
.31623 .73324 L
.31733 .74276 L
.31877 .75228 L
.32052 .76181 L
.32261 .77133 L
.32388 .77652 L
.32501 .78085 L
.32773 .79037 L
.33076 .79989 L
.3334 .80748 L
.3341 .80941 L
.33771 .81893 L
.34158 .82845 L
.34292 .8316 L
.34563 .83797 L
.34973 .84749 L
.35244 .85337 L
.35363 .85701 L
.35664 .86653 L
.35616 .87605 L
.35244 .87752 L
.34292 .87699 L
.3334 .87622 L
.33283 .87605 L
.32388 .87391 L
.31436 .8688 L
.3088 .86653 L
.30484 .86505 L
.29532 .86019 L
.29169 .85701 L
.2858 .85258 L
.27628 .85046 L
.27314 .84749 L
.26676 .84284 L
.25993 .83797 L
.25724 .83365 L
.24772 .83179 L
.24422 .82845 L
.23819 .82391 L
.23311 .81893 L
.22867 .81514 L
.22287 .80941 L
.21915 .80605 L
.21294 .79989 L
.20963 .79678 L
.20318 .79037 L
.20011 .78739 L
.19354 .78085 L
.19059 .77788 L
.18402 .77133 L
.18107 .76817 L
.1747 .76181 L
.17155 .75794 L
.16592 .75228 L
.16203 .7428 L
.162 .74276 L
.15485 .73324 L
.15251 .7303 L
.14598 .72372 L
.14436 .7142 L
.14299 .71256 L
.13577 .70468 L
.13347 .70025 L
.12862 .69516 L
.12601 .68564 L
.12395 .68144 L
.11893 .67612 L
.11648 .6666 L
.11548 .65708 L
.11443 .65556 L
.10726 .64756 L
.10662 .63804 L
.10491 .63384 L
.10011 .62852 L
.09757 .619 L
.09708 .60948 L
.09685 .59996 L
.09539 .59718 L
.089 .59044 L
.08797 .58092 L
.0876 .5714 L
.08741 .56188 L
.0873 .55236 L
.08668 .54284 L
.08587 .5405 L
.08077 .53332 L
.07959 .5238 L
.07917 .51428 L
.07902 .50476 L
.07902 .49524 L
.07917 .48572 L
.07959 .4762 L
.08077 .46668 L
.08587 .4595 L
.08668 .45716 L
.0873 .44764 L
.08741 .43812 L
.0876 .4286 L
.08797 .41908 L
.089 .40956 L
.09539 .40282 L
.09685 .40004 L
.09708 .39052 L
.09757 .381 L
.10011 .37148 L
.10491 .36616 L
.10662 .36196 L
.10726 .35244 L
.11443 .34444 L
.11548 .34292 L
.11648 .3334 L
.11893 .32388 L
.12395 .31856 L
.12601 .31436 L
.12862 .30484 L
.13347 .29975 L
.13577 .29532 L
.14299 .28744 L
.14436 .2858 L
.14598 .27628 L
.15251 .2697 L
.15485 .26676 L
.162 .25724 L
.16203 .2572 L
.16592 .24772 L
.17155 .24206 L
.1747 .23819 L
.18107 .23183 L
.18402 .22867 L
.19059 .22212 L
.19354 .21915 L
.20011 .21261 L
.20318 .20963 L
.20963 .20322 L
.21294 .20011 L
.21915 .19395 L
.22287 .19059 L
.22867 .18486 L
.23311 .18107 L
.23819 .17609 L
.24422 .17155 L
.24772 .16821 L
.25724 .16635 L
.25993 .16203 L
.26676 .15716 L
.27314 .15251 L
.27628 .14954 L
.2858 .14742 L
.29169 .14299 L
.29532 .13981 L
.30484 .13495 L
.3088 .13347 L
.31436 .1312 L
.32388 .12609 L
.33283 .12395 L
F
0 g
.3334 .12378 m
.34292 .12301 L
.35244 .12248 L
.35616 .12395 L
.35664 .13347 L
.35363 .14299 L
.35244 .14663 L
.34973 .15251 L
.34563 .16203 L
.34292 .1684 L
.34158 .17155 L
.33771 .18107 L
.3341 .19059 L
.3334 .19252 L
.33076 .20011 L
.32773 .20963 L
.32501 .21915 L
.32388 .22348 L
.32261 .22867 L
.32052 .23819 L
.31877 .24772 L
.31733 .25724 L
.31623 .26676 L
.31545 .27628 L
.31501 .2858 L
.31491 .29532 L
.31515 .30484 L
.31574 .31436 L
.31669 .32388 L
.31801 .3334 L
.31971 .34292 L
.32181 .35244 L
.32388 .36038 L
.32433 .36196 L
.32729 .37148 L
.33071 .381 L
.3334 .38764 L
.33464 .39052 L
.33911 .40004 L
.34292 .40729 L
.34418 .40956 L
.34992 .41908 L
.35244 .42292 L
.3564 .4286 L
.36196 .43591 L
.36375 .43812 L
.37148 .44694 L
.37213 .44764 L
.381 .45644 L
.38178 .45716 L
Mistroke
.39052 .46465 L
.39307 .46668 L
.40004 .47173 L
.40664 .4762 L
.40956 .47774 L
.41908 .48305 L
.42384 .48572 L
.4286 .48793 L
.43812 .49183 L
.44764 .49499 L
.44848 .49524 L
.44848 .50476 L
.44764 .50501 L
.43812 .50817 L
.4286 .51207 L
.42384 .51428 L
.41908 .51695 L
.40956 .52226 L
.40664 .5238 L
.40004 .52827 L
.39307 .53332 L
.39052 .53535 L
.38178 .54284 L
.381 .54356 L
.37213 .55236 L
.37148 .55306 L
.36375 .56188 L
.36196 .56409 L
.3564 .5714 L
.35244 .57708 L
.34992 .58092 L
.34418 .59044 L
.34292 .59271 L
.33911 .59996 L
.33464 .60948 L
.3334 .61236 L
.33071 .619 L
.32729 .62852 L
.32433 .63804 L
.32388 .63962 L
.32181 .64756 L
.31971 .65708 L
.31801 .6666 L
.31669 .67612 L
.31574 .68564 L
.31515 .69516 L
.31491 .70468 L
.31501 .7142 L
.31545 .72372 L
.31623 .73324 L
Mistroke
.31733 .74276 L
.31877 .75228 L
.32052 .76181 L
.32261 .77133 L
.32388 .77652 L
.32501 .78085 L
.32773 .79037 L
.33076 .79989 L
.3334 .80748 L
.3341 .80941 L
.33771 .81893 L
.34158 .82845 L
.34292 .8316 L
.34563 .83797 L
.34973 .84749 L
.35244 .85337 L
.35363 .85701 L
.35664 .86653 L
.35616 .87605 L
.35244 .87752 L
.34292 .87699 L
.3334 .87622 L
.33283 .87605 L
.32388 .87391 L
.31436 .8688 L
.3088 .86653 L
.30484 .86505 L
.29532 .86019 L
.29169 .85701 L
.2858 .85258 L
.27628 .85046 L
.27314 .84749 L
.26676 .84284 L
.25993 .83797 L
.25724 .83365 L
.24772 .83179 L
.24422 .82845 L
.23819 .82391 L
.23311 .81893 L
.22867 .81514 L
.22287 .80941 L
.21915 .80605 L
.21294 .79989 L
.20963 .79678 L
.20318 .79037 L
.20011 .78739 L
.19354 .78085 L
.19059 .77788 L
.18402 .77133 L
.18107 .76817 L
Mistroke
.1747 .76181 L
.17155 .75794 L
.16592 .75228 L
.16203 .7428 L
.162 .74276 L
.15485 .73324 L
.15251 .7303 L
.14598 .72372 L
.14436 .7142 L
.14299 .71256 L
.13577 .70468 L
.13347 .70025 L
.12862 .69516 L
.12601 .68564 L
.12395 .68144 L
.11893 .67612 L
.11648 .6666 L
.11548 .65708 L
.11443 .65556 L
.10726 .64756 L
.10662 .63804 L
.10491 .63384 L
.10011 .62852 L
.09757 .619 L
.09708 .60948 L
.09685 .59996 L
.09539 .59718 L
.089 .59044 L
.08797 .58092 L
.0876 .5714 L
.08741 .56188 L
.0873 .55236 L
.08668 .54284 L
.08587 .5405 L
.08077 .53332 L
.07959 .5238 L
.07917 .51428 L
.07902 .50476 L
.07902 .49524 L
.07917 .48572 L
.07959 .4762 L
.08077 .46668 L
.08587 .4595 L
.08668 .45716 L
.0873 .44764 L
.08741 .43812 L
.0876 .4286 L
.08797 .41908 L
.089 .40956 L
.09539 .40282 L
Mistroke
.09685 .40004 L
.09708 .39052 L
.09757 .381 L
.10011 .37148 L
.10491 .36616 L
.10662 .36196 L
.10726 .35244 L
.11443 .34444 L
.11548 .34292 L
.11648 .3334 L
.11893 .32388 L
.12395 .31856 L
.12601 .31436 L
.12862 .30484 L
.13347 .29975 L
.13577 .29532 L
.14299 .28744 L
.14436 .2858 L
.14598 .27628 L
.15251 .2697 L
.15485 .26676 L
.162 .25724 L
.16203 .2572 L
.16592 .24772 L
.17155 .24206 L
.1747 .23819 L
.18107 .23183 L
.18402 .22867 L
.19059 .22212 L
.19354 .21915 L
.20011 .21261 L
.20318 .20963 L
.20963 .20322 L
.21294 .20011 L
.21915 .19395 L
.22287 .19059 L
.22867 .18486 L
.23311 .18107 L
.23819 .17609 L
.24422 .17155 L
.24772 .16821 L
.25724 .16635 L
.25993 .16203 L
.26676 .15716 L
.27314 .15251 L
.27628 .14954 L
.2858 .14742 L
.29169 .14299 L
.29532 .13981 L
.30484 .13495 L
Mistroke
.3088 .13347 L
.31436 .1312 L
.32388 .12609 L
.33283 .12395 L
.3334 .12378 L
Mfstroke
.524 0 1 r
.25724 .17739 m
.26676 .17555 L
.27628 .17946 L
.27746 .18107 L
.28053 .19059 L
.28115 .20011 L
.28099 .20963 L
.28052 .21915 L
.27997 .22867 L
.27944 .23819 L
.27902 .24772 L
.27876 .25724 L
.27868 .26676 L
.27882 .27628 L
.27919 .2858 L
.27982 .29532 L
.28072 .30484 L
.28189 .31436 L
.28336 .32388 L
.28515 .3334 L
.2858 .33651 L
.28725 .34292 L
.2897 .35244 L
.29251 .36196 L
.29532 .37038 L
.2957 .37148 L
.2993 .381 L
.30333 .39052 L
.30484 .39384 L
.30781 .40004 L
.31281 .40956 L
.31436 .41233 L
.31834 .41908 L
.32388 .42772 L
.32447 .4286 L
.33126 .43812 L
.3334 .44091 L
.33878 .44764 L
.34292 .45247 L
.34711 .45716 L
.35244 .46276 L
.35629 .46668 L
.36196 .47207 L
.36625 .4762 L
.37148 .48055 L
.3764 .48572 L
.381 .49062 L
.38421 .49524 L
.38421 .50476 L
.381 .50938 L
.3764 .51428 L
.37148 .51945 L
.36625 .5238 L
.36196 .52793 L
.35629 .53332 L
.35244 .53724 L
.34711 .54284 L
.34292 .54753 L
.33878 .55236 L
.3334 .55909 L
.33126 .56188 L
.32447 .5714 L
.32388 .57228 L
.31834 .58092 L
.31436 .58767 L
.31281 .59044 L
.30781 .59996 L
.30484 .60616 L
.30333 .60948 L
.2993 .619 L
.2957 .62852 L
.29532 .62962 L
.29251 .63804 L
.2897 .64756 L
.28725 .65708 L
.2858 .66349 L
.28515 .6666 L
.28336 .67612 L
.28189 .68564 L
.28072 .69516 L
.27982 .70468 L
.27919 .7142 L
.27882 .72372 L
.27868 .73324 L
.27876 .74276 L
.27902 .75228 L
.27944 .76181 L
.27997 .77133 L
.28052 .78085 L
.28099 .79037 L
.28115 .79989 L
.28053 .80941 L
.27746 .81893 L
.27628 .82054 L
.26676 .82445 L
.25724 .82261 L
.24874 .81893 L
.24772 .81844 L
.23819 .81323 L
.23208 .80941 L
.22867 .8069 L
.21958 .79989 L
.21915 .79952 L
.20963 .79095 L
.20903 .79037 L
.20011 .78186 L
.19908 .78085 L
.19059 .77239 L
.18951 .77133 L
.18107 .7624 L
.18048 .76181 L
.17199 .75228 L
.17155 .75118 L
.16712 .74276 L
.16203 .73619 L
.15914 .73324 L
.15251 .725 L
.15127 .72372 L
.14816 .7142 L
.14299 .70805 L
.13992 .70468 L
.1344 .69516 L
.13347 .69342 L
.12977 .68564 L
.12468 .67612 L
.12395 .67473 L
.1202 .6666 L
.11868 .65708 L
.11443 .65103 L
.1114 .64756 L
.10976 .63804 L
.10573 .62852 L
.10491 .62697 L
.10144 .619 L
.10017 .60948 L
.09957 .59996 L
.09539 .59209 L
.094 .59044 L
.09168 .58092 L
.09076 .5714 L
.09026 .56188 L
.08996 .55236 L
.08941 .54284 L
.08629 .53332 L
.08587 .53129 L
.08463 .5238 L
.08379 .51428 L
.08346 .50476 L
.08346 .49524 L
.08379 .48572 L
.08463 .4762 L
.08587 .46871 L
.08629 .46668 L
.08941 .45716 L
.08996 .44764 L
.09026 .43812 L
.09076 .4286 L
.09168 .41908 L
.094 .40956 L
.09539 .40791 L
.09957 .40004 L
.10017 .39052 L
.10144 .381 L
.10491 .37303 L
.10573 .37148 L
.10976 .36196 L
.1114 .35244 L
.11443 .34897 L
.11868 .34292 L
.1202 .3334 L
.12395 .32527 L
.12468 .32388 L
.12977 .31436 L
.13347 .30658 L
.1344 .30484 L
.13992 .29532 L
.14299 .29195 L
.14816 .2858 L
.15127 .27628 L
.15251 .275 L
.15914 .26676 L
.16203 .26381 L
.16712 .25724 L
.17155 .24882 L
.17199 .24772 L
.18048 .23819 L
.18107 .2376 L
.18951 .22867 L
.19059 .22761 L
.19908 .21915 L
.20011 .21814 L
.20903 .20963 L
.20963 .20905 L
.21915 .20048 L
.21958 .20011 L
.22867 .1931 L
.23208 .19059 L
.23819 .18677 L
.24772 .18156 L
.24874 .18107 L
F
0 g
.25724 .17739 m
.26676 .17555 L
.27628 .17946 L
.27746 .18107 L
.28053 .19059 L
.28115 .20011 L
.28099 .20963 L
.28052 .21915 L
.27997 .22867 L
.27944 .23819 L
.27902 .24772 L
.27876 .25724 L
.27868 .26676 L
.27882 .27628 L
.27919 .2858 L
.27982 .29532 L
.28072 .30484 L
.28189 .31436 L
.28336 .32388 L
.28515 .3334 L
.2858 .33651 L
.28725 .34292 L
.2897 .35244 L
.29251 .36196 L
.29532 .37038 L
.2957 .37148 L
.2993 .381 L
.30333 .39052 L
.30484 .39384 L
.30781 .40004 L
.31281 .40956 L
.31436 .41233 L
.31834 .41908 L
.32388 .42772 L
.32447 .4286 L
.33126 .43812 L
.3334 .44091 L
.33878 .44764 L
.34292 .45247 L
.34711 .45716 L
.35244 .46276 L
.35629 .46668 L
.36196 .47207 L
.36625 .4762 L
.37148 .48055 L
.3764 .48572 L
.381 .49062 L
.38421 .49524 L
.38421 .50476 L
.381 .50938 L
Mistroke
.3764 .51428 L
.37148 .51945 L
.36625 .5238 L
.36196 .52793 L
.35629 .53332 L
.35244 .53724 L
.34711 .54284 L
.34292 .54753 L
.33878 .55236 L
.3334 .55909 L
.33126 .56188 L
.32447 .5714 L
.32388 .57228 L
.31834 .58092 L
.31436 .58767 L
.31281 .59044 L
.30781 .59996 L
.30484 .60616 L
.30333 .60948 L
.2993 .619 L
.2957 .62852 L
.29532 .62962 L
.29251 .63804 L
.2897 .64756 L
.28725 .65708 L
.2858 .66349 L
.28515 .6666 L
.28336 .67612 L
.28189 .68564 L
.28072 .69516 L
.27982 .70468 L
.27919 .7142 L
.27882 .72372 L
.27868 .73324 L
.27876 .74276 L
.27902 .75228 L
.27944 .76181 L
.27997 .77133 L
.28052 .78085 L
.28099 .79037 L
.28115 .79989 L
.28053 .80941 L
.27746 .81893 L
.27628 .82054 L
.26676 .82445 L
.25724 .82261 L
.24874 .81893 L
.24772 .81844 L
.23819 .81323 L
.23208 .80941 L
Mistroke
.22867 .8069 L
.21958 .79989 L
.21915 .79952 L
.20963 .79095 L
.20903 .79037 L
.20011 .78186 L
.19908 .78085 L
.19059 .77239 L
.18951 .77133 L
.18107 .7624 L
.18048 .76181 L
.17199 .75228 L
.17155 .75118 L
.16712 .74276 L
.16203 .73619 L
.15914 .73324 L
.15251 .725 L
.15127 .72372 L
.14816 .7142 L
.14299 .70805 L
.13992 .70468 L
.1344 .69516 L
.13347 .69342 L
.12977 .68564 L
.12468 .67612 L
.12395 .67473 L
.1202 .6666 L
.11868 .65708 L
.11443 .65103 L
.1114 .64756 L
.10976 .63804 L
.10573 .62852 L
.10491 .62697 L
.10144 .619 L
.10017 .60948 L
.09957 .59996 L
.09539 .59209 L
.094 .59044 L
.09168 .58092 L
.09076 .5714 L
.09026 .56188 L
.08996 .55236 L
.08941 .54284 L
.08629 .53332 L
.08587 .53129 L
.08463 .5238 L
.08379 .51428 L
.08346 .50476 L
.08346 .49524 L
.08379 .48572 L
Mistroke
.08463 .4762 L
.08587 .46871 L
.08629 .46668 L
.08941 .45716 L
.08996 .44764 L
.09026 .43812 L
.09076 .4286 L
.09168 .41908 L
.094 .40956 L
.09539 .40791 L
.09957 .40004 L
.10017 .39052 L
.10144 .381 L
.10491 .37303 L
.10573 .37148 L
.10976 .36196 L
.1114 .35244 L
.11443 .34897 L
.11868 .34292 L
.1202 .3334 L
.12395 .32527 L
.12468 .32388 L
.12977 .31436 L
.13347 .30658 L
.1344 .30484 L
.13992 .29532 L
.14299 .29195 L
.14816 .2858 L
.15127 .27628 L
.15251 .275 L
.15914 .26676 L
.16203 .26381 L
.16712 .25724 L
.17155 .24882 L
.17199 .24772 L
.18048 .23819 L
.18107 .2376 L
.18951 .22867 L
.19059 .22761 L
.19908 .21915 L
.20011 .21814 L
.20903 .20963 L
.20963 .20905 L
.21915 .20048 L
.21958 .20011 L
.22867 .1931 L
.23208 .19059 L
.23819 .18677 L
.24772 .18156 L
.24874 .18107 L
Mistroke
.25724 .17739 L
Mfstroke
1 0 .984 r
.20011 .23476 m
.20963 .23021 L
.21915 .22919 L
.22867 .23629 L
.22977 .23819 L
.23323 .24772 L
.23531 .25724 L
.23687 .26676 L
.23819 .27606 L
.23823 .27628 L
.23954 .2858 L
.24089 .29532 L
.24235 .30484 L
.24395 .31436 L
.24573 .32388 L
.24771 .3334 L
.24772 .3334 L
.24992 .34292 L
.25237 .35244 L
.25508 .36196 L
.25724 .36896 L
.25805 .37148 L
.26131 .381 L
.26486 .39052 L
.26676 .39531 L
.26871 .40004 L
.27286 .40956 L
.27628 .41692 L
.27731 .41908 L
.28205 .4286 L
.2858 .43578 L
.28704 .43812 L
.29222 .44764 L
.29532 .45324 L
.29746 .45716 L
.30256 .46668 L
.30484 .47106 L
.30718 .4762 L
.31081 .48572 L
.31285 .49524 L
.31285 .50476 L
.31081 .51428 L
.30718 .5238 L
.30484 .52894 L
.30256 .53332 L
.29746 .54284 L
.29532 .54676 L
.29222 .55236 L
.28704 .56188 L
.2858 .56422 L
.28205 .5714 L
.27731 .58092 L
.27628 .58308 L
.27286 .59044 L
.26871 .59996 L
.26676 .60469 L
.26486 .60948 L
.26131 .619 L
.25805 .62852 L
.25724 .63104 L
.25508 .63804 L
.25237 .64756 L
.24992 .65708 L
.24772 .6666 L
.24771 .6666 L
.24573 .67612 L
.24395 .68564 L
.24235 .69516 L
.24089 .70468 L
.23954 .7142 L
.23823 .72372 L
.23819 .72394 L
.23687 .73324 L
.23531 .74276 L
.23323 .75228 L
.22977 .76181 L
.22867 .76371 L
.21915 .77081 L
.20963 .76979 L
.20011 .76524 L
.19474 .76181 L
.19059 .75847 L
.18326 .75228 L
.18107 .75003 L
.17347 .74276 L
.17155 .74017 L
.16527 .73324 L
.16203 .72892 L
.15723 .72372 L
.15251 .71614 L
.15194 .7142 L
.1449 .70468 L
.14299 .70185 L
.13854 .69516 L
.13353 .68564 L
.13347 .68553 L
.1281 .67612 L
.12395 .66691 L
.12384 .6666 L
.1217 .65708 L
.11499 .64756 L
.11443 .64513 L
.11276 .63804 L
.10834 .62852 L
.10503 .619 L
.10491 .61829 L
.1031 .60948 L
.10212 .59996 L
.097 .59044 L
.09539 .58187 L
.09518 .58092 L
.09373 .5714 L
.09293 .56188 L
.09244 .55236 L
.09192 .54284 L
.08865 .53332 L
.08747 .5238 L
.08692 .51428 L
.08668 .50476 L
.08668 .49524 L
.08692 .48572 L
.08747 .4762 L
.08865 .46668 L
.09192 .45716 L
.09244 .44764 L
.09293 .43812 L
.09373 .4286 L
.09518 .41908 L
.09539 .41813 L
.097 .40956 L
.10212 .40004 L
.1031 .39052 L
.10491 .38171 L
.10503 .381 L
.10834 .37148 L
.11276 .36196 L
.11443 .35487 L
.11499 .35244 L
.1217 .34292 L
.12384 .3334 L
.12395 .33309 L
.1281 .32388 L
.13347 .31447 L
.13353 .31436 L
.13854 .30484 L
.14299 .29815 L
.1449 .29532 L
.15194 .2858 L
.15251 .28386 L
.15723 .27628 L
.16203 .27108 L
.16527 .26676 L
.17155 .25983 L
.17347 .25724 L
.18107 .24997 L
.18326 .24772 L
.19059 .24153 L
.19474 .23819 L
F
0 g
.20011 .23476 m
.20963 .23021 L
.21915 .22919 L
.22867 .23629 L
.22977 .23819 L
.23323 .24772 L
.23531 .25724 L
.23687 .26676 L
.23819 .27606 L
.23823 .27628 L
.23954 .2858 L
.24089 .29532 L
.24235 .30484 L
.24395 .31436 L
.24573 .32388 L
.24771 .3334 L
.24772 .3334 L
.24992 .34292 L
.25237 .35244 L
.25508 .36196 L
.25724 .36896 L
.25805 .37148 L
.26131 .381 L
.26486 .39052 L
.26676 .39531 L
.26871 .40004 L
.27286 .40956 L
.27628 .41692 L
.27731 .41908 L
.28205 .4286 L
.2858 .43578 L
.28704 .43812 L
.29222 .44764 L
.29532 .45324 L
.29746 .45716 L
.30256 .46668 L
.30484 .47106 L
.30718 .4762 L
.31081 .48572 L
.31285 .49524 L
.31285 .50476 L
.31081 .51428 L
.30718 .5238 L
.30484 .52894 L
.30256 .53332 L
.29746 .54284 L
.29532 .54676 L
.29222 .55236 L
.28704 .56188 L
.2858 .56422 L
Mistroke
.28205 .5714 L
.27731 .58092 L
.27628 .58308 L
.27286 .59044 L
.26871 .59996 L
.26676 .60469 L
.26486 .60948 L
.26131 .619 L
.25805 .62852 L
.25724 .63104 L
.25508 .63804 L
.25237 .64756 L
.24992 .65708 L
.24772 .6666 L
.24771 .6666 L
.24573 .67612 L
.24395 .68564 L
.24235 .69516 L
.24089 .70468 L
.23954 .7142 L
.23823 .72372 L
.23819 .72394 L
.23687 .73324 L
.23531 .74276 L
.23323 .75228 L
.22977 .76181 L
.22867 .76371 L
.21915 .77081 L
.20963 .76979 L
.20011 .76524 L
.19474 .76181 L
.19059 .75847 L
.18326 .75228 L
.18107 .75003 L
.17347 .74276 L
.17155 .74017 L
.16527 .73324 L
.16203 .72892 L
.15723 .72372 L
.15251 .71614 L
.15194 .7142 L
.1449 .70468 L
.14299 .70185 L
.13854 .69516 L
.13353 .68564 L
.13347 .68553 L
.1281 .67612 L
.12395 .66691 L
.12384 .6666 L
.1217 .65708 L
Mistroke
.11499 .64756 L
.11443 .64513 L
.11276 .63804 L
.10834 .62852 L
.10503 .619 L
.10491 .61829 L
.1031 .60948 L
.10212 .59996 L
.097 .59044 L
.09539 .58187 L
.09518 .58092 L
.09373 .5714 L
.09293 .56188 L
.09244 .55236 L
.09192 .54284 L
.08865 .53332 L
.08747 .5238 L
.08692 .51428 L
.08668 .50476 L
.08668 .49524 L
.08692 .48572 L
.08747 .4762 L
.08865 .46668 L
.09192 .45716 L
.09244 .44764 L
.09293 .43812 L
.09373 .4286 L
.09518 .41908 L
.09539 .41813 L
.097 .40956 L
.10212 .40004 L
.1031 .39052 L
.10491 .38171 L
.10503 .381 L
.10834 .37148 L
.11276 .36196 L
.11443 .35487 L
.11499 .35244 L
.1217 .34292 L
.12384 .3334 L
.12395 .33309 L
.1281 .32388 L
.13347 .31447 L
.13353 .31436 L
.13854 .30484 L
.14299 .29815 L
.1449 .29532 L
.15194 .2858 L
.15251 .28386 L
.15723 .27628 L
Mistroke
.16203 .27108 L
.16527 .26676 L
.17155 .25983 L
.17347 .25724 L
.18107 .24997 L
.18326 .24772 L
.19059 .24153 L
.19474 .23819 L
.20011 .23476 L
Mfstroke
1 0 .492 r
.17155 .28943 m
.18107 .28835 L
.19031 .29532 L
.19059 .29573 L
.19549 .30484 L
.19893 .31436 L
.20011 .31813 L
.20183 .32388 L
.20447 .3334 L
.20701 .34292 L
.20954 .35244 L
.20963 .3528 L
.21211 .36196 L
.21475 .37148 L
.21748 .381 L
.21915 .38666 L
.22032 .39052 L
.22325 .40004 L
.22626 .40956 L
.22867 .41705 L
.22933 .41908 L
.23243 .4286 L
.23549 .43812 L
.23819 .44681 L
.23844 .44764 L
.2412 .45716 L
.24364 .46668 L
.24564 .4762 L
.24707 .48572 L
.24772 .49323 L
.24781 .49524 L
.24781 .50476 L
.24772 .50677 L
.24707 .51428 L
.24564 .5238 L
.24364 .53332 L
.2412 .54284 L
.23844 .55236 L
.23819 .55319 L
.23549 .56188 L
.23243 .5714 L
.22933 .58092 L
.22867 .58295 L
.22626 .59044 L
.22325 .59996 L
.22032 .60948 L
.21915 .61334 L
.21748 .619 L
.21475 .62852 L
.21211 .63804 L
.20963 .6472 L
.20954 .64756 L
.20701 .65708 L
.20447 .6666 L
.20183 .67612 L
.20011 .68187 L
.19893 .68564 L
.19549 .69516 L
.19059 .70427 L
.19031 .70468 L
.18107 .71165 L
.17155 .71057 L
.16207 .70468 L
.16203 .70466 L
.15251 .69542 L
.1522 .69516 L
.14452 .68564 L
.14299 .68341 L
.1375 .67612 L
.13347 .66865 L
.13227 .6666 L
.12628 .65708 L
.12395 .65078 L
.12214 .64756 L
.11772 .63804 L
.11443 .62883 L
.1143 .62852 L
.11015 .619 L
.10743 .60948 L
.10491 .60049 L
.10485 .59996 L
.10182 .59044 L
.09913 .58092 L
.09795 .5714 L
.09607 .56188 L
.09539 .55723 L
.09506 .55236 L
.09453 .54284 L
.09229 .53332 L
.09133 .5238 L
.09073 .51428 L
.09044 .50476 L
.09044 .49524 L
.09073 .48572 L
.09133 .4762 L
.09229 .46668 L
.09453 .45716 L
.09506 .44764 L
.09539 .44277 L
.09607 .43812 L
.09795 .4286 L
.09913 .41908 L
.10182 .40956 L
.10485 .40004 L
.10491 .39951 L
.10743 .39052 L
.11015 .381 L
.1143 .37148 L
.11443 .37117 L
.11772 .36196 L
.12214 .35244 L
.12395 .34922 L
.12628 .34292 L
.13227 .3334 L
.13347 .33135 L
.1375 .32388 L
.14299 .31659 L
.14452 .31436 L
.1522 .30484 L
.15251 .30458 L
.16203 .29534 L
.16207 .29532 L
F
0 g
.17155 .28943 m
.18107 .28835 L
.19031 .29532 L
.19059 .29573 L
.19549 .30484 L
.19893 .31436 L
.20011 .31813 L
.20183 .32388 L
.20447 .3334 L
.20701 .34292 L
.20954 .35244 L
.20963 .3528 L
.21211 .36196 L
.21475 .37148 L
.21748 .381 L
.21915 .38666 L
.22032 .39052 L
.22325 .40004 L
.22626 .40956 L
.22867 .41705 L
.22933 .41908 L
.23243 .4286 L
.23549 .43812 L
.23819 .44681 L
.23844 .44764 L
.2412 .45716 L
.24364 .46668 L
.24564 .4762 L
.24707 .48572 L
.24772 .49323 L
.24781 .49524 L
.24781 .50476 L
.24772 .50677 L
.24707 .51428 L
.24564 .5238 L
.24364 .53332 L
.2412 .54284 L
.23844 .55236 L
.23819 .55319 L
.23549 .56188 L
.23243 .5714 L
.22933 .58092 L
.22867 .58295 L
.22626 .59044 L
.22325 .59996 L
.22032 .60948 L
.21915 .61334 L
.21748 .619 L
.21475 .62852 L
.21211 .63804 L
Mistroke
.20963 .6472 L
.20954 .64756 L
.20701 .65708 L
.20447 .6666 L
.20183 .67612 L
.20011 .68187 L
.19893 .68564 L
.19549 .69516 L
.19059 .70427 L
.19031 .70468 L
.18107 .71165 L
.17155 .71057 L
.16207 .70468 L
.16203 .70466 L
.15251 .69542 L
.1522 .69516 L
.14452 .68564 L
.14299 .68341 L
.1375 .67612 L
.13347 .66865 L
.13227 .6666 L
.12628 .65708 L
.12395 .65078 L
.12214 .64756 L
.11772 .63804 L
.11443 .62883 L
.1143 .62852 L
.11015 .619 L
.10743 .60948 L
.10491 .60049 L
.10485 .59996 L
.10182 .59044 L
.09913 .58092 L
.09795 .5714 L
.09607 .56188 L
.09539 .55723 L
.09506 .55236 L
.09453 .54284 L
.09229 .53332 L
.09133 .5238 L
.09073 .51428 L
.09044 .50476 L
.09044 .49524 L
.09073 .48572 L
.09133 .4762 L
.09229 .46668 L
.09453 .45716 L
.09506 .44764 L
.09539 .44277 L
.09607 .43812 L
Mistroke
.09795 .4286 L
.09913 .41908 L
.10182 .40956 L
.10485 .40004 L
.10491 .39951 L
.10743 .39052 L
.11015 .381 L
.1143 .37148 L
.11443 .37117 L
.11772 .36196 L
.12214 .35244 L
.12395 .34922 L
.12628 .34292 L
.13227 .3334 L
.13347 .33135 L
.1375 .32388 L
.14299 .31659 L
.14452 .31436 L
.1522 .30484 L
.15251 .30458 L
.16203 .29534 L
.16207 .29532 L
.17155 .28943 L
Mfstroke
1 0 0 r
.14299 .36461 m
.15251 .36544 L
.15861 .37148 L
.16203 .37718 L
.16396 .381 L
.16785 .39052 L
.17103 .40004 L
.17155 .40174 L
.17388 .40956 L
.17646 .41908 L
.17881 .4286 L
.18094 .43812 L
.18107 .43873 L
.18286 .44764 L
.18453 .45716 L
.18591 .46668 L
.18699 .4762 L
.18773 .48572 L
.18811 .49524 L
.18811 .50476 L
.18773 .51428 L
.18699 .5238 L
.18591 .53332 L
.18453 .54284 L
.18286 .55236 L
.18107 .56127 L
.18094 .56188 L
.17881 .5714 L
.17646 .58092 L
.17388 .59044 L
.17155 .59826 L
.17103 .59996 L
.16785 .60948 L
.16396 .619 L
.16203 .62282 L
.15861 .62852 L
.15251 .63456 L
.14299 .63539 L
.13381 .62852 L
.13347 .62814 L
.12668 .619 L
.12395 .61414 L
.12133 .60948 L
.11713 .59996 L
.11443 .59265 L
.11344 .59044 L
.11024 .58092 L
.10776 .5714 L
.10568 .56188 L
.10491 .55795 L
.10324 .55236 L
.10107 .54284 L
.10046 .53332 L
.09973 .5238 L
.09922 .51428 L
.09897 .50476 L
.09897 .49524 L
.09922 .48572 L
.09973 .4762 L
.10046 .46668 L
.10107 .45716 L
.10324 .44764 L
.10491 .44205 L
.10568 .43812 L
.10776 .4286 L
.11024 .41908 L
.11344 .40956 L
.11443 .40735 L
.11713 .40004 L
.12133 .39052 L
.12395 .38586 L
.12668 .381 L
.13347 .37186 L
.13381 .37148 L
F
0 g
.14299 .36461 m
.15251 .36544 L
.15861 .37148 L
.16203 .37718 L
.16396 .381 L
.16785 .39052 L
.17103 .40004 L
.17155 .40174 L
.17388 .40956 L
.17646 .41908 L
.17881 .4286 L
.18094 .43812 L
.18107 .43873 L
.18286 .44764 L
.18453 .45716 L
.18591 .46668 L
.18699 .4762 L
.18773 .48572 L
.18811 .49524 L
.18811 .50476 L
.18773 .51428 L
.18699 .5238 L
.18591 .53332 L
.18453 .54284 L
.18286 .55236 L
.18107 .56127 L
.18094 .56188 L
.17881 .5714 L
.17646 .58092 L
.17388 .59044 L
.17155 .59826 L
.17103 .59996 L
.16785 .60948 L
.16396 .619 L
.16203 .62282 L
.15861 .62852 L
.15251 .63456 L
.14299 .63539 L
.13381 .62852 L
.13347 .62814 L
.12668 .619 L
.12395 .61414 L
.12133 .60948 L
.11713 .59996 L
.11443 .59265 L
.11344 .59044 L
.11024 .58092 L
.10776 .5714 L
.10568 .56188 L
.10491 .55795 L
Mistroke
.10324 .55236 L
.10107 .54284 L
.10046 .53332 L
.09973 .5238 L
.09922 .51428 L
.09897 .50476 L
.09897 .49524 L
.09922 .48572 L
.09973 .4762 L
.10046 .46668 L
.10107 .45716 L
.10324 .44764 L
.10491 .44205 L
.10568 .43812 L
.10776 .4286 L
.11024 .41908 L
.11344 .40956 L
.11443 .40735 L
.11713 .40004 L
.12133 .39052 L
.12395 .38586 L
.12668 .381 L
.13347 .37186 L
.13381 .37148 L
.14299 .36461 L
Mfstroke
0 .952 1 r
.4762 .13139 m
.48572 .12991 L
.49524 .12918 L
.50476 .12918 L
.51428 .12991 L
.5238 .13139 L
.53276 .13347 L
.53332 .13364 L
.54284 .13668 L
.55236 .14056 L
.55746 .14299 L
.56188 .14534 L
.5714 .15108 L
.57355 .15251 L
.58092 .15789 L
.58604 .16203 L
.59044 .16589 L
.59637 .17155 L
.59996 .17528 L
.60516 .18107 L
.60948 .18631 L
.61279 .19059 L
.619 .19941 L
.61947 .20011 L
.62534 .20963 L
.62852 .21534 L
.63052 .21915 L
.63507 .22867 L
.63804 .23566 L
.63905 .23819 L
.6425 .24772 L
.64546 .25724 L
.64756 .26515 L
.64795 .26676 L
.64999 .27628 L
.65158 .2858 L
.65275 .29532 L
.6535 .30484 L
.65383 .31436 L
.65374 .32388 L
.65322 .3334 L
.65227 .34292 L
.65088 .35244 L
.64903 .36196 L
.64756 .36823 L
.6467 .37148 L
.64388 .381 L
.64052 .39052 L
.63804 .3967 L
.63659 .40004 L
.63204 .40956 L
.62852 .4161 L
.6268 .41908 L
.62078 .4286 L
.619 .43119 L
.61388 .43812 L
.60948 .44356 L
.60593 .44764 L
.59996 .45395 L
.59668 .45716 L
.59044 .4628 L
.58576 .46668 L
.58092 .47035 L
.57251 .4762 L
.5714 .47682 L
.56188 .48219 L
.55543 .48572 L
.55236 .48721 L
.54284 .49118 L
.53332 .49434 L
.52863 .49524 L
.52863 .50476 L
.53332 .50566 L
.54284 .50882 L
.55236 .51279 L
.55543 .51428 L
.56188 .51781 L
.5714 .52318 L
.57251 .5238 L
.58092 .52965 L
.58576 .53332 L
.59044 .5372 L
.59668 .54284 L
.59996 .54605 L
.60593 .55236 L
.60948 .55644 L
.61388 .56188 L
.619 .56881 L
.62078 .5714 L
.6268 .58092 L
.62852 .5839 L
.63204 .59044 L
.63659 .59996 L
.63804 .6033 L
.64052 .60948 L
.64388 .619 L
.6467 .62852 L
.64756 .63177 L
.64903 .63804 L
.65088 .64756 L
.65227 .65708 L
.65322 .6666 L
.65374 .67612 L
.65383 .68564 L
.6535 .69516 L
.65275 .70468 L
.65158 .7142 L
.64999 .72372 L
.64795 .73324 L
.64756 .73485 L
.64546 .74276 L
.6425 .75228 L
.63905 .76181 L
.63804 .76434 L
.63507 .77133 L
.63052 .78085 L
.62852 .78466 L
.62534 .79037 L
.61947 .79989 L
.619 .80059 L
.61279 .80941 L
.60948 .81369 L
.60516 .81893 L
.59996 .82472 L
.59637 .82845 L
.59044 .83411 L
.58604 .83797 L
.58092 .84211 L
.57355 .84749 L
.5714 .84892 L
.56188 .85466 L
.55746 .85701 L
.55236 .85944 L
.54284 .86332 L
.53332 .86636 L
.53276 .86653 L
.5238 .86861 L
.51428 .87009 L
.50476 .87082 L
.49524 .87082 L
.48572 .87009 L
.4762 .86861 L
.46724 .86653 L
.46668 .86636 L
.45716 .86332 L
.44764 .85944 L
.44254 .85701 L
.43812 .85466 L
.4286 .84892 L
.42645 .84749 L
.41908 .84211 L
.41396 .83797 L
.40956 .83411 L
.40363 .82845 L
.40004 .82472 L
.39484 .81893 L
.39052 .81369 L
.38721 .80941 L
.381 .80059 L
.38053 .79989 L
.37466 .79037 L
.37148 .78466 L
.36948 .78085 L
.36493 .77133 L
.36196 .76434 L
.36095 .76181 L
.3575 .75228 L
.35454 .74276 L
.35244 .73485 L
.35205 .73324 L
.35001 .72372 L
.34842 .7142 L
.34725 .70468 L
.3465 .69516 L
.34617 .68564 L
.34626 .67612 L
.34678 .6666 L
.34773 .65708 L
.34912 .64756 L
.35097 .63804 L
.35244 .63177 L
.3533 .62852 L
.35612 .619 L
.35948 .60948 L
.36196 .6033 L
.36341 .59996 L
.36796 .59044 L
.37148 .5839 L
.3732 .58092 L
.37922 .5714 L
.381 .56881 L
.38612 .56188 L
.39052 .55644 L
.39407 .55236 L
.40004 .54605 L
.40332 .54284 L
.40956 .5372 L
.41424 .53332 L
.41908 .52965 L
.42749 .5238 L
.4286 .52318 L
.43812 .51781 L
.44457 .51428 L
.44764 .51279 L
.45716 .50882 L
.46668 .50566 L
.47137 .50476 L
.47137 .49524 L
.46668 .49434 L
.45716 .49118 L
.44764 .48721 L
.44457 .48572 L
.43812 .48219 L
.4286 .47682 L
.42749 .4762 L
.41908 .47035 L
.41424 .46668 L
.40956 .4628 L
.40332 .45716 L
.40004 .45395 L
.39407 .44764 L
.39052 .44356 L
.38612 .43812 L
.381 .43119 L
.37922 .4286 L
.3732 .41908 L
.37148 .4161 L
.36796 .40956 L
.36341 .40004 L
.36196 .3967 L
.35948 .39052 L
.35612 .381 L
.3533 .37148 L
.35244 .36823 L
.35097 .36196 L
.34912 .35244 L
.34773 .34292 L
.34678 .3334 L
.34626 .32388 L
.34617 .31436 L
.3465 .30484 L
.34725 .29532 L
.34842 .2858 L
.35001 .27628 L
.35205 .26676 L
.35244 .26515 L
.35454 .25724 L
.3575 .24772 L
.36095 .23819 L
.36196 .23566 L
.36493 .22867 L
.36948 .21915 L
.37148 .21534 L
.37466 .20963 L
.38053 .20011 L
.381 .19941 L
.38721 .19059 L
.39052 .18631 L
.39484 .18107 L
.40004 .17528 L
.40363 .17155 L
.40956 .16589 L
.41396 .16203 L
.41908 .15789 L
.42645 .15251 L
.4286 .15108 L
.43812 .14534 L
.44254 .14299 L
.44764 .14056 L
.45716 .13668 L
.46668 .13364 L
.46724 .13347 L
F
0 g
.4762 .13139 m
.48572 .12991 L
.49524 .12918 L
.50476 .12918 L
.51428 .12991 L
.5238 .13139 L
.53276 .13347 L
.53332 .13364 L
.54284 .13668 L
.55236 .14056 L
.55746 .14299 L
.56188 .14534 L
.5714 .15108 L
.57355 .15251 L
.58092 .15789 L
.58604 .16203 L
.59044 .16589 L
.59637 .17155 L
.59996 .17528 L
.60516 .18107 L
.60948 .18631 L
.61279 .19059 L
.619 .19941 L
.61947 .20011 L
.62534 .20963 L
.62852 .21534 L
.63052 .21915 L
.63507 .22867 L
.63804 .23566 L
.63905 .23819 L
.6425 .24772 L
.64546 .25724 L
.64756 .26515 L
.64795 .26676 L
.64999 .27628 L
.65158 .2858 L
.65275 .29532 L
.6535 .30484 L
.65383 .31436 L
.65374 .32388 L
.65322 .3334 L
.65227 .34292 L
.65088 .35244 L
.64903 .36196 L
.64756 .36823 L
.6467 .37148 L
.64388 .381 L
.64052 .39052 L
.63804 .3967 L
.63659 .40004 L
Mistroke
.63204 .40956 L
.62852 .4161 L
.6268 .41908 L
.62078 .4286 L
.619 .43119 L
.61388 .43812 L
.60948 .44356 L
.60593 .44764 L
.59996 .45395 L
.59668 .45716 L
.59044 .4628 L
.58576 .46668 L
.58092 .47035 L
.57251 .4762 L
.5714 .47682 L
.56188 .48219 L
.55543 .48572 L
.55236 .48721 L
.54284 .49118 L
.53332 .49434 L
.52863 .49524 L
.52863 .50476 L
.53332 .50566 L
.54284 .50882 L
.55236 .51279 L
.55543 .51428 L
.56188 .51781 L
.5714 .52318 L
.57251 .5238 L
.58092 .52965 L
.58576 .53332 L
.59044 .5372 L
.59668 .54284 L
.59996 .54605 L
.60593 .55236 L
.60948 .55644 L
.61388 .56188 L
.619 .56881 L
.62078 .5714 L
.6268 .58092 L
.62852 .5839 L
.63204 .59044 L
.63659 .59996 L
.63804 .6033 L
.64052 .60948 L
.64388 .619 L
.6467 .62852 L
.64756 .63177 L
.64903 .63804 L
.65088 .64756 L
Mistroke
.65227 .65708 L
.65322 .6666 L
.65374 .67612 L
.65383 .68564 L
.6535 .69516 L
.65275 .70468 L
.65158 .7142 L
.64999 .72372 L
.64795 .73324 L
.64756 .73485 L
.64546 .74276 L
.6425 .75228 L
.63905 .76181 L
.63804 .76434 L
.63507 .77133 L
.63052 .78085 L
.62852 .78466 L
.62534 .79037 L
.61947 .79989 L
.619 .80059 L
.61279 .80941 L
.60948 .81369 L
.60516 .81893 L
.59996 .82472 L
.59637 .82845 L
.59044 .83411 L
.58604 .83797 L
.58092 .84211 L
.57355 .84749 L
.5714 .84892 L
.56188 .85466 L
.55746 .85701 L
.55236 .85944 L
.54284 .86332 L
.53332 .86636 L
.53276 .86653 L
.5238 .86861 L
.51428 .87009 L
.50476 .87082 L
.49524 .87082 L
.48572 .87009 L
.4762 .86861 L
.46724 .86653 L
.46668 .86636 L
.45716 .86332 L
.44764 .85944 L
.44254 .85701 L
.43812 .85466 L
.4286 .84892 L
.42645 .84749 L
Mistroke
.41908 .84211 L
.41396 .83797 L
.40956 .83411 L
.40363 .82845 L
.40004 .82472 L
.39484 .81893 L
.39052 .81369 L
.38721 .80941 L
.381 .80059 L
.38053 .79989 L
.37466 .79037 L
.37148 .78466 L
.36948 .78085 L
.36493 .77133 L
.36196 .76434 L
.36095 .76181 L
.3575 .75228 L
.35454 .74276 L
.35244 .73485 L
.35205 .73324 L
.35001 .72372 L
.34842 .7142 L
.34725 .70468 L
.3465 .69516 L
.34617 .68564 L
.34626 .67612 L
.34678 .6666 L
.34773 .65708 L
.34912 .64756 L
.35097 .63804 L
.35244 .63177 L
.3533 .62852 L
.35612 .619 L
.35948 .60948 L
.36196 .6033 L
.36341 .59996 L
.36796 .59044 L
.37148 .5839 L
.3732 .58092 L
.37922 .5714 L
.381 .56881 L
.38612 .56188 L
.39052 .55644 L
.39407 .55236 L
.40004 .54605 L
.40332 .54284 L
.40956 .5372 L
.41424 .53332 L
.41908 .52965 L
.42749 .5238 L
Mistroke
.4286 .52318 L
.43812 .51781 L
.44457 .51428 L
.44764 .51279 L
.45716 .50882 L
.46668 .50566 L
.47137 .50476 L
.47137 .49524 L
.46668 .49434 L
.45716 .49118 L
.44764 .48721 L
.44457 .48572 L
.43812 .48219 L
.4286 .47682 L
.42749 .4762 L
.41908 .47035 L
.41424 .46668 L
.40956 .4628 L
.40332 .45716 L
.40004 .45395 L
.39407 .44764 L
.39052 .44356 L
.38612 .43812 L
.381 .43119 L
.37922 .4286 L
.3732 .41908 L
.37148 .4161 L
.36796 .40956 L
.36341 .40004 L
.36196 .3967 L
.35948 .39052 L
.35612 .381 L
.3533 .37148 L
.35244 .36823 L
.35097 .36196 L
.34912 .35244 L
.34773 .34292 L
.34678 .3334 L
.34626 .32388 L
.34617 .31436 L
.3465 .30484 L
.34725 .29532 L
.34842 .2858 L
.35001 .27628 L
.35205 .26676 L
.35244 .26515 L
.35454 .25724 L
.3575 .24772 L
.36095 .23819 L
.36196 .23566 L
Mistroke
.36493 .22867 L
.36948 .21915 L
.37148 .21534 L
.37466 .20963 L
.38053 .20011 L
.381 .19941 L
.38721 .19059 L
.39052 .18631 L
.39484 .18107 L
.40004 .17528 L
.40363 .17155 L
.40956 .16589 L
.41396 .16203 L
.41908 .15789 L
.42645 .15251 L
.4286 .15108 L
.43812 .14534 L
.44254 .14299 L
.44764 .14056 L
.45716 .13668 L
.46668 .13364 L
.46724 .13347 L
.4762 .13139 L
Mfstroke
0 1 .556 r
.4762 .18932 m
.48572 .18757 L
.49524 .1867 L
.50476 .1867 L
.51428 .18757 L
.5238 .18932 L
.52889 .19059 L
.53332 .19199 L
.54284 .19562 L
.55204 .20011 L
.55236 .20029 L
.56188 .2061 L
.56687 .20963 L
.5714 .21319 L
.5782 .21915 L
.58092 .22178 L
.58741 .22867 L
.59044 .23223 L
.59511 .23819 L
.59996 .24513 L
.60163 .24772 L
.6072 .25724 L
.60948 .26163 L
.61194 .26676 L
.61596 .27628 L
.619 .28482 L
.61932 .2858 L
.62208 .29532 L
.62426 .30484 L
.62591 .31436 L
.62704 .32388 L
.62765 .3334 L
.62776 .34292 L
.62737 .35244 L
.62647 .36196 L
.62505 .37148 L
.6231 .381 L
.62058 .39052 L
.619 .39565 L
.61748 .40004 L
.61374 .40956 L
.60948 .41874 L
.60931 .41908 L
.60412 .4286 L
.59996 .43531 L
.59806 .43812 L
.591 .44764 L
.59044 .44833 L
.58271 .45716 L
.58092 .45903 L
.57288 .46668 L
.5714 .46797 L
.56188 .47553 L
.56094 .4762 L
.55236 .48167 L
.54556 .48572 L
.54284 .48728 L
.53332 .49171 L
.5238 .4952 L
.51687 .49524 L
.51687 .50476 L
.5238 .5048 L
.53332 .50829 L
.54284 .51272 L
.54556 .51428 L
.55236 .51833 L
.56094 .5238 L
.56188 .52447 L
.5714 .53203 L
.57288 .53332 L
.58092 .54097 L
.58271 .54284 L
.59044 .55167 L
.591 .55236 L
.59806 .56188 L
.59996 .56469 L
.60412 .5714 L
.60931 .58092 L
.60948 .58126 L
.61374 .59044 L
.61748 .59996 L
.619 .60435 L
.62058 .60948 L
.6231 .619 L
.62505 .62852 L
.62647 .63804 L
.62737 .64756 L
.62776 .65708 L
.62765 .6666 L
.62704 .67612 L
.62591 .68564 L
.62426 .69516 L
.62208 .70468 L
.61932 .7142 L
.619 .71518 L
.61596 .72372 L
.61194 .73324 L
.60948 .73837 L
.6072 .74276 L
.60163 .75228 L
.59996 .75487 L
.59511 .76181 L
.59044 .76777 L
.58741 .77133 L
.58092 .77822 L
.5782 .78085 L
.5714 .78681 L
.56687 .79037 L
.56188 .7939 L
.55236 .79971 L
.55204 .79989 L
.54284 .80438 L
.53332 .80801 L
.52889 .80941 L
.5238 .81068 L
.51428 .81243 L
.50476 .8133 L
.49524 .8133 L
.48572 .81243 L
.4762 .81068 L
.47111 .80941 L
.46668 .80801 L
.45716 .80438 L
.44796 .79989 L
.44764 .79971 L
.43812 .7939 L
.43313 .79037 L
.4286 .78681 L
.4218 .78085 L
.41908 .77822 L
.41259 .77133 L
.40956 .76777 L
.40489 .76181 L
.40004 .75487 L
.39837 .75228 L
.3928 .74276 L
.39052 .73837 L
.38806 .73324 L
.38404 .72372 L
.381 .71518 L
.38068 .7142 L
.37792 .70468 L
.37574 .69516 L
.37409 .68564 L
.37296 .67612 L
.37235 .6666 L
.37224 .65708 L
.37263 .64756 L
.37353 .63804 L
.37495 .62852 L
.3769 .619 L
.37942 .60948 L
.381 .60435 L
.38252 .59996 L
.38626 .59044 L
.39052 .58126 L
.39069 .58092 L
.39588 .5714 L
.40004 .56469 L
.40194 .56188 L
.409 .55236 L
.40956 .55167 L
.41729 .54284 L
.41908 .54097 L
.42712 .53332 L
.4286 .53203 L
.43812 .52447 L
.43906 .5238 L
.44764 .51833 L
.45444 .51428 L
.45716 .51272 L
.46668 .50829 L
.4762 .5048 L
.48313 .50476 L
.48313 .49524 L
.4762 .4952 L
.46668 .49171 L
.45716 .48728 L
.45444 .48572 L
.44764 .48167 L
.43906 .4762 L
.43812 .47553 L
.4286 .46797 L
.42712 .46668 L
.41908 .45903 L
.41729 .45716 L
.40956 .44833 L
.409 .44764 L
.40194 .43812 L
.40004 .43531 L
.39588 .4286 L
.39069 .41908 L
.39052 .41874 L
.38626 .40956 L
.38252 .40004 L
.381 .39565 L
.37942 .39052 L
.3769 .381 L
.37495 .37148 L
.37353 .36196 L
.37263 .35244 L
.37224 .34292 L
.37235 .3334 L
.37296 .32388 L
.37409 .31436 L
.37574 .30484 L
.37792 .29532 L
.38068 .2858 L
.381 .28482 L
.38404 .27628 L
.38806 .26676 L
.39052 .26163 L
.3928 .25724 L
.39837 .24772 L
.40004 .24513 L
.40489 .23819 L
.40956 .23223 L
.41259 .22867 L
.41908 .22178 L
.4218 .21915 L
.4286 .21319 L
.43313 .20963 L
.43812 .2061 L
.44764 .20029 L
.44796 .20011 L
.45716 .19562 L
.46668 .19199 L
.47111 .19059 L
F
0 g
.4762 .18932 m
.48572 .18757 L
.49524 .1867 L
.50476 .1867 L
.51428 .18757 L
.5238 .18932 L
.52889 .19059 L
.53332 .19199 L
.54284 .19562 L
.55204 .20011 L
.55236 .20029 L
.56188 .2061 L
.56687 .20963 L
.5714 .21319 L
.5782 .21915 L
.58092 .22178 L
.58741 .22867 L
.59044 .23223 L
.59511 .23819 L
.59996 .24513 L
.60163 .24772 L
.6072 .25724 L
.60948 .26163 L
.61194 .26676 L
.61596 .27628 L
.619 .28482 L
.61932 .2858 L
.62208 .29532 L
.62426 .30484 L
.62591 .31436 L
.62704 .32388 L
.62765 .3334 L
.62776 .34292 L
.62737 .35244 L
.62647 .36196 L
.62505 .37148 L
.6231 .381 L
.62058 .39052 L
.619 .39565 L
.61748 .40004 L
.61374 .40956 L
.60948 .41874 L
.60931 .41908 L
.60412 .4286 L
.59996 .43531 L
.59806 .43812 L
.591 .44764 L
.59044 .44833 L
.58271 .45716 L
.58092 .45903 L
Mistroke
.57288 .46668 L
.5714 .46797 L
.56188 .47553 L
.56094 .4762 L
.55236 .48167 L
.54556 .48572 L
.54284 .48728 L
.53332 .49171 L
.5238 .4952 L
.51687 .49524 L
.51687 .50476 L
.5238 .5048 L
.53332 .50829 L
.54284 .51272 L
.54556 .51428 L
.55236 .51833 L
.56094 .5238 L
.56188 .52447 L
.5714 .53203 L
.57288 .53332 L
.58092 .54097 L
.58271 .54284 L
.59044 .55167 L
.591 .55236 L
.59806 .56188 L
.59996 .56469 L
.60412 .5714 L
.60931 .58092 L
.60948 .58126 L
.61374 .59044 L
.61748 .59996 L
.619 .60435 L
.62058 .60948 L
.6231 .619 L
.62505 .62852 L
.62647 .63804 L
.62737 .64756 L
.62776 .65708 L
.62765 .6666 L
.62704 .67612 L
.62591 .68564 L
.62426 .69516 L
.62208 .70468 L
.61932 .7142 L
.619 .71518 L
.61596 .72372 L
.61194 .73324 L
.60948 .73837 L
.6072 .74276 L
.60163 .75228 L
Mistroke
.59996 .75487 L
.59511 .76181 L
.59044 .76777 L
.58741 .77133 L
.58092 .77822 L
.5782 .78085 L
.5714 .78681 L
.56687 .79037 L
.56188 .7939 L
.55236 .79971 L
.55204 .79989 L
.54284 .80438 L
.53332 .80801 L
.52889 .80941 L
.5238 .81068 L
.51428 .81243 L
.50476 .8133 L
.49524 .8133 L
.48572 .81243 L
.4762 .81068 L
.47111 .80941 L
.46668 .80801 L
.45716 .80438 L
.44796 .79989 L
.44764 .79971 L
.43812 .7939 L
.43313 .79037 L
.4286 .78681 L
.4218 .78085 L
.41908 .77822 L
.41259 .77133 L
.40956 .76777 L
.40489 .76181 L
.40004 .75487 L
.39837 .75228 L
.3928 .74276 L
.39052 .73837 L
.38806 .73324 L
.38404 .72372 L
.381 .71518 L
.38068 .7142 L
.37792 .70468 L
.37574 .69516 L
.37409 .68564 L
.37296 .67612 L
.37235 .6666 L
.37224 .65708 L
.37263 .64756 L
.37353 .63804 L
.37495 .62852 L
Mistroke
.3769 .619 L
.37942 .60948 L
.381 .60435 L
.38252 .59996 L
.38626 .59044 L
.39052 .58126 L
.39069 .58092 L
.39588 .5714 L
.40004 .56469 L
.40194 .56188 L
.409 .55236 L
.40956 .55167 L
.41729 .54284 L
.41908 .54097 L
.42712 .53332 L
.4286 .53203 L
.43812 .52447 L
.43906 .5238 L
.44764 .51833 L
.45444 .51428 L
.45716 .51272 L
.46668 .50829 L
.4762 .5048 L
.48313 .50476 L
.48313 .49524 L
.4762 .4952 L
.46668 .49171 L
.45716 .48728 L
.45444 .48572 L
.44764 .48167 L
.43906 .4762 L
.43812 .47553 L
.4286 .46797 L
.42712 .46668 L
.41908 .45903 L
.41729 .45716 L
.40956 .44833 L
.409 .44764 L
.40194 .43812 L
.40004 .43531 L
.39588 .4286 L
.39069 .41908 L
.39052 .41874 L
.38626 .40956 L
.38252 .40004 L
.381 .39565 L
.37942 .39052 L
.3769 .381 L
.37495 .37148 L
.37353 .36196 L
Mistroke
.37263 .35244 L
.37224 .34292 L
.37235 .3334 L
.37296 .32388 L
.37409 .31436 L
.37574 .30484 L
.37792 .29532 L
.38068 .2858 L
.381 .28482 L
.38404 .27628 L
.38806 .26676 L
.39052 .26163 L
.3928 .25724 L
.39837 .24772 L
.40004 .24513 L
.40489 .23819 L
.40956 .23223 L
.41259 .22867 L
.41908 .22178 L
.4218 .21915 L
.4286 .21319 L
.43313 .20963 L
.43812 .2061 L
.44764 .20029 L
.44796 .20011 L
.45716 .19562 L
.46668 .19199 L
.47111 .19059 L
.4762 .18932 L
Mfstroke
0 1 .064 r
.4762 .23711 m
.48572 .23504 L
.49524 .23401 L
.50476 .23401 L
.51428 .23504 L
.5238 .23711 L
.52756 .23819 L
.53332 .2403 L
.54284 .24467 L
.54824 .24772 L
.55236 .25037 L
.56144 .25724 L
.56188 .25761 L
.5714 .26675 L
.57141 .26676 L
.57938 .27628 L
.58092 .27838 L
.58588 .2858 L
.59044 .29377 L
.59124 .29532 L
.59565 .30484 L
.59922 .31436 L
.59996 .31663 L
.60205 .32388 L
.60419 .3334 L
.60569 .34292 L
.60657 .35244 L
.60684 .36196 L
.60653 .37148 L
.60562 .381 L
.6041 .39052 L
.60195 .40004 L
.59996 .40712 L
.59915 .40956 L
.59564 .41908 L
.59137 .4286 L
.59044 .43047 L
.58623 .43812 L
.58092 .44653 L
.58014 .44764 L
.57287 .45716 L
.5714 .45892 L
.56414 .46668 L
.56188 .46891 L
.5535 .4762 L
.55236 .47708 L
.54284 .48384 L
.5397 .48572 L
.53332 .48951 L
.5238 .49387 L
.51625 .49524 L
.51625 .50476 L
.5238 .50613 L
.53332 .51049 L
.5397 .51428 L
.54284 .51616 L
.55236 .52292 L
.5535 .5238 L
.56188 .53109 L
.56414 .53332 L
.5714 .54108 L
.57287 .54284 L
.58014 .55236 L
.58092 .55347 L
.58623 .56188 L
.59044 .56953 L
.59137 .5714 L
.59564 .58092 L
.59915 .59044 L
.59996 .59288 L
.60195 .59996 L
.6041 .60948 L
.60562 .619 L
.60653 .62852 L
.60684 .63804 L
.60657 .64756 L
.60569 .65708 L
.60419 .6666 L
.60205 .67612 L
.59996 .68337 L
.59922 .68564 L
.59565 .69516 L
.59124 .70468 L
.59044 .70623 L
.58588 .7142 L
.58092 .72162 L
.57938 .72372 L
.57141 .73324 L
.5714 .73325 L
.56188 .74239 L
.56144 .74276 L
.55236 .74963 L
.54824 .75228 L
.54284 .75533 L
.53332 .7597 L
.52756 .76181 L
.5238 .76289 L
.51428 .76496 L
.50476 .76599 L
.49524 .76599 L
.48572 .76496 L
.4762 .76289 L
.47244 .76181 L
.46668 .7597 L
.45716 .75533 L
.45176 .75228 L
.44764 .74963 L
.43856 .74276 L
.43812 .74239 L
.4286 .73325 L
.42859 .73324 L
.42062 .72372 L
.41908 .72162 L
.41412 .7142 L
.40956 .70623 L
.40876 .70468 L
.40435 .69516 L
.40078 .68564 L
.40004 .68337 L
.39795 .67612 L
.39581 .6666 L
.39431 .65708 L
.39343 .64756 L
.39316 .63804 L
.39347 .62852 L
.39438 .619 L
.3959 .60948 L
.39805 .59996 L
.40004 .59288 L
.40085 .59044 L
.40436 .58092 L
.40863 .5714 L
.40956 .56953 L
.41377 .56188 L
.41908 .55347 L
.41986 .55236 L
.42713 .54284 L
.4286 .54108 L
.43586 .53332 L
.43812 .53109 L
.4465 .5238 L
.44764 .52292 L
.45716 .51616 L
.4603 .51428 L
.46668 .51049 L
.4762 .50613 L
.48375 .50476 L
.48375 .49524 L
.4762 .49387 L
.46668 .48951 L
.4603 .48572 L
.45716 .48384 L
.44764 .47708 L
.4465 .4762 L
.43812 .46891 L
.43586 .46668 L
.4286 .45892 L
.42713 .45716 L
.41986 .44764 L
.41908 .44653 L
.41377 .43812 L
.40956 .43047 L
.40863 .4286 L
.40436 .41908 L
.40085 .40956 L
.40004 .40712 L
.39805 .40004 L
.3959 .39052 L
.39438 .381 L
.39347 .37148 L
.39316 .36196 L
.39343 .35244 L
.39431 .34292 L
.39581 .3334 L
.39795 .32388 L
.40004 .31663 L
.40078 .31436 L
.40435 .30484 L
.40876 .29532 L
.40956 .29377 L
.41412 .2858 L
.41908 .27838 L
.42062 .27628 L
.42859 .26676 L
.4286 .26675 L
.43812 .25761 L
.43856 .25724 L
.44764 .25037 L
.45176 .24772 L
.45716 .24467 L
.46668 .2403 L
.47244 .23819 L
F
0 g
.4762 .23711 m
.48572 .23504 L
.49524 .23401 L
.50476 .23401 L
.51428 .23504 L
.5238 .23711 L
.52756 .23819 L
.53332 .2403 L
.54284 .24467 L
.54824 .24772 L
.55236 .25037 L
.56144 .25724 L
.56188 .25761 L
.5714 .26675 L
.57141 .26676 L
.57938 .27628 L
.58092 .27838 L
.58588 .2858 L
.59044 .29377 L
.59124 .29532 L
.59565 .30484 L
.59922 .31436 L
.59996 .31663 L
.60205 .32388 L
.60419 .3334 L
.60569 .34292 L
.60657 .35244 L
.60684 .36196 L
.60653 .37148 L
.60562 .381 L
.6041 .39052 L
.60195 .40004 L
.59996 .40712 L
.59915 .40956 L
.59564 .41908 L
.59137 .4286 L
.59044 .43047 L
.58623 .43812 L
.58092 .44653 L
.58014 .44764 L
.57287 .45716 L
.5714 .45892 L
.56414 .46668 L
.56188 .46891 L
.5535 .4762 L
.55236 .47708 L
.54284 .48384 L
.5397 .48572 L
.53332 .48951 L
.5238 .49387 L
Mistroke
.51625 .49524 L
.51625 .50476 L
.5238 .50613 L
.53332 .51049 L
.5397 .51428 L
.54284 .51616 L
.55236 .52292 L
.5535 .5238 L
.56188 .53109 L
.56414 .53332 L
.5714 .54108 L
.57287 .54284 L
.58014 .55236 L
.58092 .55347 L
.58623 .56188 L
.59044 .56953 L
.59137 .5714 L
.59564 .58092 L
.59915 .59044 L
.59996 .59288 L
.60195 .59996 L
.6041 .60948 L
.60562 .619 L
.60653 .62852 L
.60684 .63804 L
.60657 .64756 L
.60569 .65708 L
.60419 .6666 L
.60205 .67612 L
.59996 .68337 L
.59922 .68564 L
.59565 .69516 L
.59124 .70468 L
.59044 .70623 L
.58588 .7142 L
.58092 .72162 L
.57938 .72372 L
.57141 .73324 L
.5714 .73325 L
.56188 .74239 L
.56144 .74276 L
.55236 .74963 L
.54824 .75228 L
.54284 .75533 L
.53332 .7597 L
.52756 .76181 L
.5238 .76289 L
.51428 .76496 L
.50476 .76599 L
.49524 .76599 L
Mistroke
.48572 .76496 L
.4762 .76289 L
.47244 .76181 L
.46668 .7597 L
.45716 .75533 L
.45176 .75228 L
.44764 .74963 L
.43856 .74276 L
.43812 .74239 L
.4286 .73325 L
.42859 .73324 L
.42062 .72372 L
.41908 .72162 L
.41412 .7142 L
.40956 .70623 L
.40876 .70468 L
.40435 .69516 L
.40078 .68564 L
.40004 .68337 L
.39795 .67612 L
.39581 .6666 L
.39431 .65708 L
.39343 .64756 L
.39316 .63804 L
.39347 .62852 L
.39438 .619 L
.3959 .60948 L
.39805 .59996 L
.40004 .59288 L
.40085 .59044 L
.40436 .58092 L
.40863 .5714 L
.40956 .56953 L
.41377 .56188 L
.41908 .55347 L
.41986 .55236 L
.42713 .54284 L
.4286 .54108 L
.43586 .53332 L
.43812 .53109 L
.4465 .5238 L
.44764 .52292 L
.45716 .51616 L
.4603 .51428 L
.46668 .51049 L
.4762 .50613 L
.48375 .50476 L
.48375 .49524 L
.4762 .49387 L
.46668 .48951 L
Mistroke
.4603 .48572 L
.45716 .48384 L
.44764 .47708 L
.4465 .4762 L
.43812 .46891 L
.43586 .46668 L
.4286 .45892 L
.42713 .45716 L
.41986 .44764 L
.41908 .44653 L
.41377 .43812 L
.40956 .43047 L
.40863 .4286 L
.40436 .41908 L
.40085 .40956 L
.40004 .40712 L
.39805 .40004 L
.3959 .39052 L
.39438 .381 L
.39347 .37148 L
.39316 .36196 L
.39343 .35244 L
.39431 .34292 L
.39581 .3334 L
.39795 .32388 L
.40004 .31663 L
.40078 .31436 L
.40435 .30484 L
.40876 .29532 L
.40956 .29377 L
.41412 .2858 L
.41908 .27838 L
.42062 .27628 L
.42859 .26676 L
.4286 .26675 L
.43812 .25761 L
.43856 .25724 L
.44764 .25037 L
.45176 .24772 L
.45716 .24467 L
.46668 .2403 L
.47244 .23819 L
.4762 .23711 L
Mfstroke
.428 1 0 r
.4762 .27615 m
.48572 .2737 L
.49524 .2725 L
.50476 .2725 L
.51428 .2737 L
.5238 .27615 L
.5242 .27628 L
.53332 .27993 L
.54284 .28521 L
.54375 .2858 L
.55236 .29224 L
.55583 .29532 L
.56188 .30151 L
.56473 .30484 L
.5714 .31395 L
.57166 .31436 L
.57716 .32388 L
.58092 .33198 L
.5815 .3334 L
.58487 .34292 L
.58738 .35244 L
.58911 .36196 L
.5901 .37148 L
.59039 .381 L
.58997 .39052 L
.58887 .40004 L
.58705 .40956 L
.58449 .41908 L
.58115 .4286 L
.58092 .42919 L
.57693 .43812 L
.57177 .44764 L
.5714 .44826 L
.56543 .45716 L
.56188 .4619 L
.55771 .46668 L
.55236 .47241 L
.54812 .4762 L
.54284 .48065 L
.53562 .48572 L
.53332 .48751 L
.5238 .49271 L
.51574 .49524 L
.51574 .50476 L
.5238 .50729 L
.53332 .51249 L
.53562 .51428 L
.54284 .51935 L
.54812 .5238 L
.55236 .52759 L
.55771 .53332 L
.56188 .5381 L
.56543 .54284 L
.5714 .55174 L
.57177 .55236 L
.57693 .56188 L
.58092 .57081 L
.58115 .5714 L
.58449 .58092 L
.58705 .59044 L
.58887 .59996 L
.58997 .60948 L
.59039 .619 L
.5901 .62852 L
.58911 .63804 L
.58738 .64756 L
.58487 .65708 L
.5815 .6666 L
.58092 .66802 L
.57716 .67612 L
.57166 .68564 L
.5714 .68605 L
.56473 .69516 L
.56188 .69849 L
.55583 .70468 L
.55236 .70776 L
.54375 .7142 L
.54284 .71479 L
.53332 .72007 L
.5242 .72372 L
.5238 .72385 L
.51428 .7263 L
.50476 .7275 L
.49524 .7275 L
.48572 .7263 L
.4762 .72385 L
.4758 .72372 L
.46668 .72007 L
.45716 .71479 L
.45625 .7142 L
.44764 .70776 L
.44417 .70468 L
.43812 .69849 L
.43527 .69516 L
.4286 .68605 L
.42834 .68564 L
.42284 .67612 L
.41908 .66802 L
.4185 .6666 L
.41513 .65708 L
.41262 .64756 L
.41089 .63804 L
.4099 .62852 L
.40961 .619 L
.41003 .60948 L
.41113 .59996 L
.41295 .59044 L
.41551 .58092 L
.41885 .5714 L
.41908 .57081 L
.42307 .56188 L
.42823 .55236 L
.4286 .55174 L
.43457 .54284 L
.43812 .5381 L
.44229 .53332 L
.44764 .52759 L
.45188 .5238 L
.45716 .51935 L
.46438 .51428 L
.46668 .51249 L
.4762 .50729 L
.48426 .50476 L
.48426 .49524 L
.4762 .49271 L
.46668 .48751 L
.46438 .48572 L
.45716 .48065 L
.45188 .4762 L
.44764 .47241 L
.44229 .46668 L
.43812 .4619 L
.43457 .45716 L
.4286 .44826 L
.42823 .44764 L
.42307 .43812 L
.41908 .42919 L
.41885 .4286 L
.41551 .41908 L
.41295 .40956 L
.41113 .40004 L
.41003 .39052 L
.40961 .381 L
.4099 .37148 L
.41089 .36196 L
.41262 .35244 L
.41513 .34292 L
.4185 .3334 L
.41908 .33198 L
.42284 .32388 L
.42834 .31436 L
.4286 .31395 L
.43527 .30484 L
.43812 .30151 L
.44417 .29532 L
.44764 .29224 L
.45625 .2858 L
.45716 .28521 L
.46668 .27993 L
.4758 .27628 L
F
0 g
.4762 .27615 m
.48572 .2737 L
.49524 .2725 L
.50476 .2725 L
.51428 .2737 L
.5238 .27615 L
.5242 .27628 L
.53332 .27993 L
.54284 .28521 L
.54375 .2858 L
.55236 .29224 L
.55583 .29532 L
.56188 .30151 L
.56473 .30484 L
.5714 .31395 L
.57166 .31436 L
.57716 .32388 L
.58092 .33198 L
.5815 .3334 L
.58487 .34292 L
.58738 .35244 L
.58911 .36196 L
.5901 .37148 L
.59039 .381 L
.58997 .39052 L
.58887 .40004 L
.58705 .40956 L
.58449 .41908 L
.58115 .4286 L
.58092 .42919 L
.57693 .43812 L
.57177 .44764 L
.5714 .44826 L
.56543 .45716 L
.56188 .4619 L
.55771 .46668 L
.55236 .47241 L
.54812 .4762 L
.54284 .48065 L
.53562 .48572 L
.53332 .48751 L
.5238 .49271 L
.51574 .49524 L
.51574 .50476 L
.5238 .50729 L
.53332 .51249 L
.53562 .51428 L
.54284 .51935 L
.54812 .5238 L
.55236 .52759 L
Mistroke
.55771 .53332 L
.56188 .5381 L
.56543 .54284 L
.5714 .55174 L
.57177 .55236 L
.57693 .56188 L
.58092 .57081 L
.58115 .5714 L
.58449 .58092 L
.58705 .59044 L
.58887 .59996 L
.58997 .60948 L
.59039 .619 L
.5901 .62852 L
.58911 .63804 L
.58738 .64756 L
.58487 .65708 L
.5815 .6666 L
.58092 .66802 L
.57716 .67612 L
.57166 .68564 L
.5714 .68605 L
.56473 .69516 L
.56188 .69849 L
.55583 .70468 L
.55236 .70776 L
.54375 .7142 L
.54284 .71479 L
.53332 .72007 L
.5242 .72372 L
.5238 .72385 L
.51428 .7263 L
.50476 .7275 L
.49524 .7275 L
.48572 .7263 L
.4762 .72385 L
.4758 .72372 L
.46668 .72007 L
.45716 .71479 L
.45625 .7142 L
.44764 .70776 L
.44417 .70468 L
.43812 .69849 L
.43527 .69516 L
.4286 .68605 L
.42834 .68564 L
.42284 .67612 L
.41908 .66802 L
.4185 .6666 L
.41513 .65708 L
Mistroke
.41262 .64756 L
.41089 .63804 L
.4099 .62852 L
.40961 .619 L
.41003 .60948 L
.41113 .59996 L
.41295 .59044 L
.41551 .58092 L
.41885 .5714 L
.41908 .57081 L
.42307 .56188 L
.42823 .55236 L
.4286 .55174 L
.43457 .54284 L
.43812 .5381 L
.44229 .53332 L
.44764 .52759 L
.45188 .5238 L
.45716 .51935 L
.46438 .51428 L
.46668 .51249 L
.4762 .50729 L
.48426 .50476 L
.48426 .49524 L
.4762 .49271 L
.46668 .48751 L
.46438 .48572 L
.45716 .48065 L
.45188 .4762 L
.44764 .47241 L
.44229 .46668 L
.43812 .4619 L
.43457 .45716 L
.4286 .44826 L
.42823 .44764 L
.42307 .43812 L
.41908 .42919 L
.41885 .4286 L
.41551 .41908 L
.41295 .40956 L
.41113 .40004 L
.41003 .39052 L
.40961 .381 L
.4099 .37148 L
.41089 .36196 L
.41262 .35244 L
.41513 .34292 L
.4185 .3334 L
.41908 .33198 L
.42284 .32388 L
Mistroke
.42834 .31436 L
.4286 .31395 L
.43527 .30484 L
.43812 .30151 L
.44417 .29532 L
.44764 .29224 L
.45625 .2858 L
.45716 .28521 L
.46668 .27993 L
.4758 .27628 L
.4762 .27615 L
Mfstroke
.92 1 0 r
.48572 .30478 m
.49524 .30339 L
.50476 .30339 L
.51428 .30478 L
.51457 .30484 L
.5238 .30764 L
.53332 .31211 L
.53709 .31436 L
.54284 .31848 L
.54905 .32388 L
.55236 .32728 L
.5575 .3334 L
.56188 .33969 L
.56385 .34292 L
.56869 .35244 L
.5714 .35927 L
.57231 .36196 L
.57491 .37148 L
.57659 .381 L
.57742 .39052 L
.57744 .40004 L
.57665 .40956 L
.57506 .41908 L
.57263 .4286 L
.5714 .43266 L
.5693 .43812 L
.56499 .44764 L
.56188 .45351 L
.55955 .45716 L
.55278 .46668 L
.55236 .46723 L
.54415 .4762 L
.54284 .47754 L
.53332 .4856 L
.53311 .48572 L
.5238 .49163 L
.5153 .49524 L
.5153 .50476 L
.5238 .50837 L
.53311 .51428 L
.53332 .5144 L
.54284 .52246 L
.54415 .5238 L
.55236 .53277 L
.55278 .53332 L
.55955 .54284 L
.56188 .54649 L
.56499 .55236 L
.5693 .56188 L
.5714 .56734 L
.57263 .5714 L
.57506 .58092 L
.57665 .59044 L
.57744 .59996 L
.57742 .60948 L
.57659 .619 L
.57491 .62852 L
.57231 .63804 L
.5714 .64073 L
.56869 .64756 L
.56385 .65708 L
.56188 .66031 L
.5575 .6666 L
.55236 .67272 L
.54905 .67612 L
.54284 .68152 L
.53709 .68564 L
.53332 .68789 L
.5238 .69236 L
.51457 .69516 L
.51428 .69522 L
.50476 .69661 L
.49524 .69661 L
.48572 .69522 L
.48543 .69516 L
.4762 .69236 L
.46668 .68789 L
.46291 .68564 L
.45716 .68152 L
.45095 .67612 L
.44764 .67272 L
.4425 .6666 L
.43812 .66031 L
.43615 .65708 L
.43131 .64756 L
.4286 .64073 L
.42769 .63804 L
.42509 .62852 L
.42341 .619 L
.42258 .60948 L
.42256 .59996 L
.42335 .59044 L
.42494 .58092 L
.42737 .5714 L
.4286 .56734 L
.4307 .56188 L
.43501 .55236 L
.43812 .54649 L
.44045 .54284 L
.44722 .53332 L
.44764 .53277 L
.45585 .5238 L
.45716 .52246 L
.46668 .5144 L
.46689 .51428 L
.4762 .50837 L
.4847 .50476 L
.4847 .49524 L
.4762 .49163 L
.46689 .48572 L
.46668 .4856 L
.45716 .47754 L
.45585 .4762 L
.44764 .46723 L
.44722 .46668 L
.44045 .45716 L
.43812 .45351 L
.43501 .44764 L
.4307 .43812 L
.4286 .43266 L
.42737 .4286 L
.42494 .41908 L
.42335 .40956 L
.42256 .40004 L
.42258 .39052 L
.42341 .381 L
.42509 .37148 L
.42769 .36196 L
.4286 .35927 L
.43131 .35244 L
.43615 .34292 L
.43812 .33969 L
.4425 .3334 L
.44764 .32728 L
.45095 .32388 L
.45716 .31848 L
.46291 .31436 L
.46668 .31211 L
.4762 .30764 L
.48543 .30484 L
F
0 g
.48572 .30478 m
.49524 .30339 L
.50476 .30339 L
.51428 .30478 L
.51457 .30484 L
.5238 .30764 L
.53332 .31211 L
.53709 .31436 L
.54284 .31848 L
.54905 .32388 L
.55236 .32728 L
.5575 .3334 L
.56188 .33969 L
.56385 .34292 L
.56869 .35244 L
.5714 .35927 L
.57231 .36196 L
.57491 .37148 L
.57659 .381 L
.57742 .39052 L
.57744 .40004 L
.57665 .40956 L
.57506 .41908 L
.57263 .4286 L
.5714 .43266 L
.5693 .43812 L
.56499 .44764 L
.56188 .45351 L
.55955 .45716 L
.55278 .46668 L
.55236 .46723 L
.54415 .4762 L
.54284 .47754 L
.53332 .4856 L
.53311 .48572 L
.5238 .49163 L
.5153 .49524 L
.5153 .50476 L
.5238 .50837 L
.53311 .51428 L
.53332 .5144 L
.54284 .52246 L
.54415 .5238 L
.55236 .53277 L
.55278 .53332 L
.55955 .54284 L
.56188 .54649 L
.56499 .55236 L
.5693 .56188 L
.5714 .56734 L
Mistroke
.57263 .5714 L
.57506 .58092 L
.57665 .59044 L
.57744 .59996 L
.57742 .60948 L
.57659 .619 L
.57491 .62852 L
.57231 .63804 L
.5714 .64073 L
.56869 .64756 L
.56385 .65708 L
.56188 .66031 L
.5575 .6666 L
.55236 .67272 L
.54905 .67612 L
.54284 .68152 L
.53709 .68564 L
.53332 .68789 L
.5238 .69236 L
.51457 .69516 L
.51428 .69522 L
.50476 .69661 L
.49524 .69661 L
.48572 .69522 L
.48543 .69516 L
.4762 .69236 L
.46668 .68789 L
.46291 .68564 L
.45716 .68152 L
.45095 .67612 L
.44764 .67272 L
.4425 .6666 L
.43812 .66031 L
.43615 .65708 L
.43131 .64756 L
.4286 .64073 L
.42769 .63804 L
.42509 .62852 L
.42341 .619 L
.42258 .60948 L
.42256 .59996 L
.42335 .59044 L
.42494 .58092 L
.42737 .5714 L
.4286 .56734 L
.4307 .56188 L
.43501 .55236 L
.43812 .54649 L
.44045 .54284 L
.44722 .53332 L
Mistroke
.44764 .53277 L
.45585 .5238 L
.45716 .52246 L
.46668 .5144 L
.46689 .51428 L
.4762 .50837 L
.4847 .50476 L
.4847 .49524 L
.4762 .49163 L
.46689 .48572 L
.46668 .4856 L
.45716 .47754 L
.45585 .4762 L
.44764 .46723 L
.44722 .46668 L
.44045 .45716 L
.43812 .45351 L
.43501 .44764 L
.4307 .43812 L
.4286 .43266 L
.42737 .4286 L
.42494 .41908 L
.42335 .40956 L
.42256 .40004 L
.42258 .39052 L
.42341 .381 L
.42509 .37148 L
.42769 .36196 L
.4286 .35927 L
.43131 .35244 L
.43615 .34292 L
.43812 .33969 L
.4425 .3334 L
.44764 .32728 L
.45095 .32388 L
.45716 .31848 L
.46291 .31436 L
.46668 .31211 L
.4762 .30764 L
.48543 .30484 L
.48572 .30478 L
Mfstroke
.032 0 1 r
.64756 .12248 m
.65708 .12301 L
.6666 .12378 L
.66717 .12395 L
.67612 .12609 L
.68564 .1312 L
.6912 .13347 L
.69516 .13495 L
.70468 .13981 L
.70831 .14299 L
.7142 .14742 L
.72372 .14954 L
.72686 .15251 L
.73324 .15716 L
.74007 .16203 L
.74276 .16635 L
.75228 .16821 L
.75578 .17155 L
.76181 .17609 L
.76689 .18107 L
.77133 .18486 L
.77713 .19059 L
.78085 .19395 L
.78706 .20011 L
.79037 .20322 L
.79682 .20963 L
.79989 .21261 L
.80646 .21915 L
.80941 .22212 L
.81598 .22867 L
.81893 .23183 L
.8253 .23819 L
.82845 .24206 L
.83408 .24772 L
.83797 .2572 L
.838 .25724 L
.84515 .26676 L
.84749 .2697 L
.85402 .27628 L
.85564 .2858 L
.85701 .28744 L
.86423 .29532 L
.86653 .29975 L
.87138 .30484 L
.87399 .31436 L
.87605 .31856 L
.88107 .32388 L
.88352 .3334 L
.88452 .34292 L
.88557 .34444 L
.89274 .35244 L
.89338 .36196 L
.89509 .36616 L
.89989 .37148 L
.90243 .381 L
.90292 .39052 L
.90315 .40004 L
.90461 .40282 L
.911 .40956 L
.91203 .41908 L
.9124 .4286 L
.91259 .43812 L
.9127 .44764 L
.91332 .45716 L
.91413 .4595 L
.91923 .46668 L
.92041 .4762 L
.92083 .48572 L
.92098 .49524 L
.92098 .50476 L
.92083 .51428 L
.92041 .5238 L
.91923 .53332 L
.91413 .5405 L
.91332 .54284 L
.9127 .55236 L
.91259 .56188 L
.9124 .5714 L
.91203 .58092 L
.911 .59044 L
.90461 .59718 L
.90315 .59996 L
.90292 .60948 L
.90243 .619 L
.89989 .62852 L
.89509 .63384 L
.89338 .63804 L
.89274 .64756 L
.88557 .65556 L
.88452 .65708 L
.88352 .6666 L
.88107 .67612 L
.87605 .68144 L
.87399 .68564 L
.87138 .69516 L
.86653 .70025 L
.86423 .70468 L
.85701 .71256 L
.85564 .7142 L
.85402 .72372 L
.84749 .7303 L
.84515 .73324 L
.838 .74276 L
.83797 .7428 L
.83408 .75228 L
.82845 .75794 L
.8253 .76181 L
.81893 .76817 L
.81598 .77133 L
.80941 .77788 L
.80646 .78085 L
.79989 .78739 L
.79682 .79037 L
.79037 .79678 L
.78706 .79989 L
.78085 .80605 L
.77713 .80941 L
.77133 .81514 L
.76689 .81893 L
.76181 .82391 L
.75578 .82845 L
.75228 .83179 L
.74276 .83365 L
.74007 .83797 L
.73324 .84284 L
.72686 .84749 L
.72372 .85046 L
.7142 .85258 L
.70831 .85701 L
.70468 .86019 L
.69516 .86505 L
.6912 .86653 L
.68564 .8688 L
.67612 .87391 L
.66717 .87605 L
.6666 .87622 L
.65708 .87699 L
.64756 .87752 L
.64384 .87605 L
.64336 .86653 L
.64637 .85701 L
.64756 .85337 L
.65027 .84749 L
.65437 .83797 L
.65708 .8316 L
.65842 .82845 L
.66229 .81893 L
.6659 .80941 L
.6666 .80748 L
.66924 .79989 L
.67227 .79037 L
.67499 .78085 L
.67612 .77652 L
.67739 .77133 L
.67948 .76181 L
.68123 .75228 L
.68267 .74276 L
.68377 .73324 L
.68455 .72372 L
.68499 .7142 L
.68509 .70468 L
.68485 .69516 L
.68426 .68564 L
.68331 .67612 L
.68199 .6666 L
.68029 .65708 L
.67819 .64756 L
.67612 .63962 L
.67567 .63804 L
.67271 .62852 L
.66929 .619 L
.6666 .61236 L
.66536 .60948 L
.66089 .59996 L
.65708 .59271 L
.65582 .59044 L
.65008 .58092 L
.64756 .57708 L
.6436 .5714 L
.63804 .56409 L
.63625 .56188 L
.62852 .55306 L
.62787 .55236 L
.619 .54356 L
.61822 .54284 L
.60948 .53535 L
.60693 .53332 L
.59996 .52827 L
.59336 .5238 L
.59044 .52226 L
.58092 .51695 L
.57616 .51428 L
.5714 .51207 L
.56188 .50817 L
.55236 .50501 L
.55152 .50476 L
.55152 .49524 L
.55236 .49499 L
.56188 .49183 L
.5714 .48793 L
.57616 .48572 L
.58092 .48305 L
.59044 .47774 L
.59336 .4762 L
.59996 .47173 L
.60693 .46668 L
.60948 .46465 L
.61822 .45716 L
.619 .45644 L
.62787 .44764 L
.62852 .44694 L
.63625 .43812 L
.63804 .43591 L
.6436 .4286 L
.64756 .42292 L
.65008 .41908 L
.65582 .40956 L
.65708 .40729 L
.66089 .40004 L
.66536 .39052 L
.6666 .38764 L
.66929 .381 L
.67271 .37148 L
.67567 .36196 L
.67612 .36038 L
.67819 .35244 L
.68029 .34292 L
.68199 .3334 L
.68331 .32388 L
.68426 .31436 L
.68485 .30484 L
.68509 .29532 L
.68499 .2858 L
.68455 .27628 L
.68377 .26676 L
.68267 .25724 L
.68123 .24772 L
.67948 .23819 L
.67739 .22867 L
.67612 .22348 L
.67499 .21915 L
.67227 .20963 L
.66924 .20011 L
.6666 .19252 L
.6659 .19059 L
.66229 .18107 L
.65842 .17155 L
.65708 .1684 L
.65437 .16203 L
.65027 .15251 L
.64756 .14663 L
.64637 .14299 L
.64336 .13347 L
.64384 .12395 L
F
0 g
.64756 .12248 m
.65708 .12301 L
.6666 .12378 L
.66717 .12395 L
.67612 .12609 L
.68564 .1312 L
.6912 .13347 L
.69516 .13495 L
.70468 .13981 L
.70831 .14299 L
.7142 .14742 L
.72372 .14954 L
.72686 .15251 L
.73324 .15716 L
.74007 .16203 L
.74276 .16635 L
.75228 .16821 L
.75578 .17155 L
.76181 .17609 L
.76689 .18107 L
.77133 .18486 L
.77713 .19059 L
.78085 .19395 L
.78706 .20011 L
.79037 .20322 L
.79682 .20963 L
.79989 .21261 L
.80646 .21915 L
.80941 .22212 L
.81598 .22867 L
.81893 .23183 L
.8253 .23819 L
.82845 .24206 L
.83408 .24772 L
.83797 .2572 L
.838 .25724 L
.84515 .26676 L
.84749 .2697 L
.85402 .27628 L
.85564 .2858 L
.85701 .28744 L
.86423 .29532 L
.86653 .29975 L
.87138 .30484 L
.87399 .31436 L
.87605 .31856 L
.88107 .32388 L
.88352 .3334 L
.88452 .34292 L
.88557 .34444 L
Mistroke
.89274 .35244 L
.89338 .36196 L
.89509 .36616 L
.89989 .37148 L
.90243 .381 L
.90292 .39052 L
.90315 .40004 L
.90461 .40282 L
.911 .40956 L
.91203 .41908 L
.9124 .4286 L
.91259 .43812 L
.9127 .44764 L
.91332 .45716 L
.91413 .4595 L
.91923 .46668 L
.92041 .4762 L
.92083 .48572 L
.92098 .49524 L
.92098 .50476 L
.92083 .51428 L
.92041 .5238 L
.91923 .53332 L
.91413 .5405 L
.91332 .54284 L
.9127 .55236 L
.91259 .56188 L
.9124 .5714 L
.91203 .58092 L
.911 .59044 L
.90461 .59718 L
.90315 .59996 L
.90292 .60948 L
.90243 .619 L
.89989 .62852 L
.89509 .63384 L
.89338 .63804 L
.89274 .64756 L
.88557 .65556 L
.88452 .65708 L
.88352 .6666 L
.88107 .67612 L
.87605 .68144 L
.87399 .68564 L
.87138 .69516 L
.86653 .70025 L
.86423 .70468 L
.85701 .71256 L
.85564 .7142 L
.85402 .72372 L
Mistroke
.84749 .7303 L
.84515 .73324 L
.838 .74276 L
.83797 .7428 L
.83408 .75228 L
.82845 .75794 L
.8253 .76181 L
.81893 .76817 L
.81598 .77133 L
.80941 .77788 L
.80646 .78085 L
.79989 .78739 L
.79682 .79037 L
.79037 .79678 L
.78706 .79989 L
.78085 .80605 L
.77713 .80941 L
.77133 .81514 L
.76689 .81893 L
.76181 .82391 L
.75578 .82845 L
.75228 .83179 L
.74276 .83365 L
.74007 .83797 L
.73324 .84284 L
.72686 .84749 L
.72372 .85046 L
.7142 .85258 L
.70831 .85701 L
.70468 .86019 L
.69516 .86505 L
.6912 .86653 L
.68564 .8688 L
.67612 .87391 L
.66717 .87605 L
.6666 .87622 L
.65708 .87699 L
.64756 .87752 L
.64384 .87605 L
.64336 .86653 L
.64637 .85701 L
.64756 .85337 L
.65027 .84749 L
.65437 .83797 L
.65708 .8316 L
.65842 .82845 L
.66229 .81893 L
.6659 .80941 L
.6666 .80748 L
.66924 .79989 L
Mistroke
.67227 .79037 L
.67499 .78085 L
.67612 .77652 L
.67739 .77133 L
.67948 .76181 L
.68123 .75228 L
.68267 .74276 L
.68377 .73324 L
.68455 .72372 L
.68499 .7142 L
.68509 .70468 L
.68485 .69516 L
.68426 .68564 L
.68331 .67612 L
.68199 .6666 L
.68029 .65708 L
.67819 .64756 L
.67612 .63962 L
.67567 .63804 L
.67271 .62852 L
.66929 .619 L
.6666 .61236 L
.66536 .60948 L
.66089 .59996 L
.65708 .59271 L
.65582 .59044 L
.65008 .58092 L
.64756 .57708 L
.6436 .5714 L
.63804 .56409 L
.63625 .56188 L
.62852 .55306 L
.62787 .55236 L
.619 .54356 L
.61822 .54284 L
.60948 .53535 L
.60693 .53332 L
.59996 .52827 L
.59336 .5238 L
.59044 .52226 L
.58092 .51695 L
.57616 .51428 L
.5714 .51207 L
.56188 .50817 L
.55236 .50501 L
.55152 .50476 L
.55152 .49524 L
.55236 .49499 L
.56188 .49183 L
.5714 .48793 L
Mistroke
.57616 .48572 L
.58092 .48305 L
.59044 .47774 L
.59336 .4762 L
.59996 .47173 L
.60693 .46668 L
.60948 .46465 L
.61822 .45716 L
.619 .45644 L
.62787 .44764 L
.62852 .44694 L
.63625 .43812 L
.63804 .43591 L
.6436 .4286 L
.64756 .42292 L
.65008 .41908 L
.65582 .40956 L
.65708 .40729 L
.66089 .40004 L
.66536 .39052 L
.6666 .38764 L
.66929 .381 L
.67271 .37148 L
.67567 .36196 L
.67612 .36038 L
.67819 .35244 L
.68029 .34292 L
.68199 .3334 L
.68331 .32388 L
.68426 .31436 L
.68485 .30484 L
.68509 .29532 L
.68499 .2858 L
.68455 .27628 L
.68377 .26676 L
.68267 .25724 L
.68123 .24772 L
.67948 .23819 L
.67739 .22867 L
.67612 .22348 L
.67499 .21915 L
.67227 .20963 L
.66924 .20011 L
.6666 .19252 L
.6659 .19059 L
.66229 .18107 L
.65842 .17155 L
.65708 .1684 L
.65437 .16203 L
.65027 .15251 L
Mistroke
.64756 .14663 L
.64637 .14299 L
.64336 .13347 L
.64384 .12395 L
.64756 .12248 L
Mfstroke
.524 0 1 r
.72372 .17946 m
.73324 .17555 L
.74276 .17739 L
.75126 .18107 L
.75228 .18156 L
.76181 .18677 L
.76792 .19059 L
.77133 .1931 L
.78042 .20011 L
.78085 .20048 L
.79037 .20905 L
.79097 .20963 L
.79989 .21814 L
.80092 .21915 L
.80941 .22761 L
.81049 .22867 L
.81893 .2376 L
.81952 .23819 L
.82801 .24772 L
.82845 .24882 L
.83288 .25724 L
.83797 .26381 L
.84086 .26676 L
.84749 .275 L
.84873 .27628 L
.85184 .2858 L
.85701 .29195 L
.86008 .29532 L
.8656 .30484 L
.86653 .30658 L
.87023 .31436 L
.87532 .32388 L
.87605 .32527 L
.8798 .3334 L
.88132 .34292 L
.88557 .34897 L
.8886 .35244 L
.89024 .36196 L
.89427 .37148 L
.89509 .37303 L
.89856 .381 L
.89983 .39052 L
.90043 .40004 L
.90461 .40791 L
.906 .40956 L
.90832 .41908 L
.90924 .4286 L
.90974 .43812 L
.91004 .44764 L
.91059 .45716 L
.91371 .46668 L
.91413 .46871 L
.91537 .4762 L
.91621 .48572 L
.91654 .49524 L
.91654 .50476 L
.91621 .51428 L
.91537 .5238 L
.91413 .53129 L
.91371 .53332 L
.91059 .54284 L
.91004 .55236 L
.90974 .56188 L
.90924 .5714 L
.90832 .58092 L
.906 .59044 L
.90461 .59209 L
.90043 .59996 L
.89983 .60948 L
.89856 .619 L
.89509 .62697 L
.89427 .62852 L
.89024 .63804 L
.8886 .64756 L
.88557 .65103 L
.88132 .65708 L
.8798 .6666 L
.87605 .67473 L
.87532 .67612 L
.87023 .68564 L
.86653 .69342 L
.8656 .69516 L
.86008 .70468 L
.85701 .70805 L
.85184 .7142 L
.84873 .72372 L
.84749 .725 L
.84086 .73324 L
.83797 .73619 L
.83288 .74276 L
.82845 .75118 L
.82801 .75228 L
.81952 .76181 L
.81893 .7624 L
.81049 .77133 L
.80941 .77239 L
.80092 .78085 L
.79989 .78186 L
.79097 .79037 L
.79037 .79095 L
.78085 .79952 L
.78042 .79989 L
.77133 .8069 L
.76792 .80941 L
.76181 .81323 L
.75228 .81844 L
.75126 .81893 L
.74276 .82261 L
.73324 .82445 L
.72372 .82054 L
.72254 .81893 L
.71947 .80941 L
.71885 .79989 L
.71901 .79037 L
.71948 .78085 L
.72003 .77133 L
.72056 .76181 L
.72098 .75228 L
.72124 .74276 L
.72132 .73324 L
.72118 .72372 L
.72081 .7142 L
.72018 .70468 L
.71928 .69516 L
.71811 .68564 L
.71664 .67612 L
.71485 .6666 L
.7142 .66349 L
.71275 .65708 L
.7103 .64756 L
.70749 .63804 L
.70468 .62962 L
.7043 .62852 L
.7007 .619 L
.69667 .60948 L
.69516 .60616 L
.69219 .59996 L
.68719 .59044 L
.68564 .58767 L
.68166 .58092 L
.67612 .57228 L
.67553 .5714 L
.66874 .56188 L
.6666 .55909 L
.66122 .55236 L
.65708 .54753 L
.65289 .54284 L
.64756 .53724 L
.64371 .53332 L
.63804 .52793 L
.63375 .5238 L
.62852 .51945 L
.6236 .51428 L
.619 .50938 L
.61579 .50476 L
.61579 .49524 L
.619 .49062 L
.6236 .48572 L
.62852 .48055 L
.63375 .4762 L
.63804 .47207 L
.64371 .46668 L
.64756 .46276 L
.65289 .45716 L
.65708 .45247 L
.66122 .44764 L
.6666 .44091 L
.66874 .43812 L
.67553 .4286 L
.67612 .42772 L
.68166 .41908 L
.68564 .41233 L
.68719 .40956 L
.69219 .40004 L
.69516 .39384 L
.69667 .39052 L
.7007 .381 L
.7043 .37148 L
.70468 .37038 L
.70749 .36196 L
.7103 .35244 L
.71275 .34292 L
.7142 .33651 L
.71485 .3334 L
.71664 .32388 L
.71811 .31436 L
.71928 .30484 L
.72018 .29532 L
.72081 .2858 L
.72118 .27628 L
.72132 .26676 L
.72124 .25724 L
.72098 .24772 L
.72056 .23819 L
.72003 .22867 L
.71948 .21915 L
.71901 .20963 L
.71885 .20011 L
.71947 .19059 L
.72254 .18107 L
F
0 g
.72372 .17946 m
.73324 .17555 L
.74276 .17739 L
.75126 .18107 L
.75228 .18156 L
.76181 .18677 L
.76792 .19059 L
.77133 .1931 L
.78042 .20011 L
.78085 .20048 L
.79037 .20905 L
.79097 .20963 L
.79989 .21814 L
.80092 .21915 L
.80941 .22761 L
.81049 .22867 L
.81893 .2376 L
.81952 .23819 L
.82801 .24772 L
.82845 .24882 L
.83288 .25724 L
.83797 .26381 L
.84086 .26676 L
.84749 .275 L
.84873 .27628 L
.85184 .2858 L
.85701 .29195 L
.86008 .29532 L
.8656 .30484 L
.86653 .30658 L
.87023 .31436 L
.87532 .32388 L
.87605 .32527 L
.8798 .3334 L
.88132 .34292 L
.88557 .34897 L
.8886 .35244 L
.89024 .36196 L
.89427 .37148 L
.89509 .37303 L
.89856 .381 L
.89983 .39052 L
.90043 .40004 L
.90461 .40791 L
.906 .40956 L
.90832 .41908 L
.90924 .4286 L
.90974 .43812 L
.91004 .44764 L
.91059 .45716 L
Mistroke
.91371 .46668 L
.91413 .46871 L
.91537 .4762 L
.91621 .48572 L
.91654 .49524 L
.91654 .50476 L
.91621 .51428 L
.91537 .5238 L
.91413 .53129 L
.91371 .53332 L
.91059 .54284 L
.91004 .55236 L
.90974 .56188 L
.90924 .5714 L
.90832 .58092 L
.906 .59044 L
.90461 .59209 L
.90043 .59996 L
.89983 .60948 L
.89856 .619 L
.89509 .62697 L
.89427 .62852 L
.89024 .63804 L
.8886 .64756 L
.88557 .65103 L
.88132 .65708 L
.8798 .6666 L
.87605 .67473 L
.87532 .67612 L
.87023 .68564 L
.86653 .69342 L
.8656 .69516 L
.86008 .70468 L
.85701 .70805 L
.85184 .7142 L
.84873 .72372 L
.84749 .725 L
.84086 .73324 L
.83797 .73619 L
.83288 .74276 L
.82845 .75118 L
.82801 .75228 L
.81952 .76181 L
.81893 .7624 L
.81049 .77133 L
.80941 .77239 L
.80092 .78085 L
.79989 .78186 L
.79097 .79037 L
.79037 .79095 L
Mistroke
.78085 .79952 L
.78042 .79989 L
.77133 .8069 L
.76792 .80941 L
.76181 .81323 L
.75228 .81844 L
.75126 .81893 L
.74276 .82261 L
.73324 .82445 L
.72372 .82054 L
.72254 .81893 L
.71947 .80941 L
.71885 .79989 L
.71901 .79037 L
.71948 .78085 L
.72003 .77133 L
.72056 .76181 L
.72098 .75228 L
.72124 .74276 L
.72132 .73324 L
.72118 .72372 L
.72081 .7142 L
.72018 .70468 L
.71928 .69516 L
.71811 .68564 L
.71664 .67612 L
.71485 .6666 L
.7142 .66349 L
.71275 .65708 L
.7103 .64756 L
.70749 .63804 L
.70468 .62962 L
.7043 .62852 L
.7007 .619 L
.69667 .60948 L
.69516 .60616 L
.69219 .59996 L
.68719 .59044 L
.68564 .58767 L
.68166 .58092 L
.67612 .57228 L
.67553 .5714 L
.66874 .56188 L
.6666 .55909 L
.66122 .55236 L
.65708 .54753 L
.65289 .54284 L
.64756 .53724 L
.64371 .53332 L
.63804 .52793 L
Mistroke
.63375 .5238 L
.62852 .51945 L
.6236 .51428 L
.619 .50938 L
.61579 .50476 L
.61579 .49524 L
.619 .49062 L
.6236 .48572 L
.62852 .48055 L
.63375 .4762 L
.63804 .47207 L
.64371 .46668 L
.64756 .46276 L
.65289 .45716 L
.65708 .45247 L
.66122 .44764 L
.6666 .44091 L
.66874 .43812 L
.67553 .4286 L
.67612 .42772 L
.68166 .41908 L
.68564 .41233 L
.68719 .40956 L
.69219 .40004 L
.69516 .39384 L
.69667 .39052 L
.7007 .381 L
.7043 .37148 L
.70468 .37038 L
.70749 .36196 L
.7103 .35244 L
.71275 .34292 L
.7142 .33651 L
.71485 .3334 L
.71664 .32388 L
.71811 .31436 L
.71928 .30484 L
.72018 .29532 L
.72081 .2858 L
.72118 .27628 L
.72132 .26676 L
.72124 .25724 L
.72098 .24772 L
.72056 .23819 L
.72003 .22867 L
.71948 .21915 L
.71901 .20963 L
.71885 .20011 L
.71947 .19059 L
.72254 .18107 L
Mistroke
.72372 .17946 L
Mfstroke
1 0 .984 r
.77133 .23629 m
.78085 .22919 L
.79037 .23021 L
.79989 .23476 L
.80526 .23819 L
.80941 .24153 L
.81674 .24772 L
.81893 .24997 L
.82653 .25724 L
.82845 .25983 L
.83473 .26676 L
.83797 .27108 L
.84277 .27628 L
.84749 .28386 L
.84806 .2858 L
.8551 .29532 L
.85701 .29815 L
.86146 .30484 L
.86647 .31436 L
.86653 .31447 L
.8719 .32388 L
.87605 .33309 L
.87616 .3334 L
.8783 .34292 L
.88501 .35244 L
.88557 .35487 L
.88724 .36196 L
.89166 .37148 L
.89497 .381 L
.89509 .38171 L
.8969 .39052 L
.89788 .40004 L
.903 .40956 L
.90461 .41813 L
.90482 .41908 L
.90627 .4286 L
.90707 .43812 L
.90756 .44764 L
.90808 .45716 L
.91135 .46668 L
.91253 .4762 L
.91308 .48572 L
.91332 .49524 L
.91332 .50476 L
.91308 .51428 L
.91253 .5238 L
.91135 .53332 L
.90808 .54284 L
.90756 .55236 L
.90707 .56188 L
.90627 .5714 L
.90482 .58092 L
.90461 .58187 L
.903 .59044 L
.89788 .59996 L
.8969 .60948 L
.89509 .61829 L
.89497 .619 L
.89166 .62852 L
.88724 .63804 L
.88557 .64513 L
.88501 .64756 L
.8783 .65708 L
.87616 .6666 L
.87605 .66691 L
.8719 .67612 L
.86653 .68553 L
.86647 .68564 L
.86146 .69516 L
.85701 .70185 L
.8551 .70468 L
.84806 .7142 L
.84749 .71614 L
.84277 .72372 L
.83797 .72892 L
.83473 .73324 L
.82845 .74017 L
.82653 .74276 L
.81893 .75003 L
.81674 .75228 L
.80941 .75847 L
.80526 .76181 L
.79989 .76524 L
.79037 .76979 L
.78085 .77081 L
.77133 .76371 L
.77023 .76181 L
.76677 .75228 L
.76469 .74276 L
.76313 .73324 L
.76181 .72394 L
.76177 .72372 L
.76046 .7142 L
.75911 .70468 L
.75765 .69516 L
.75605 .68564 L
.75427 .67612 L
.75229 .6666 L
.75228 .6666 L
.75008 .65708 L
.74763 .64756 L
.74492 .63804 L
.74276 .63104 L
.74195 .62852 L
.73869 .619 L
.73514 .60948 L
.73324 .60469 L
.73129 .59996 L
.72714 .59044 L
.72372 .58308 L
.72269 .58092 L
.71795 .5714 L
.7142 .56422 L
.71296 .56188 L
.70778 .55236 L
.70468 .54676 L
.70254 .54284 L
.69744 .53332 L
.69516 .52894 L
.69282 .5238 L
.68919 .51428 L
.68715 .50476 L
.68715 .49524 L
.68919 .48572 L
.69282 .4762 L
.69516 .47106 L
.69744 .46668 L
.70254 .45716 L
.70468 .45324 L
.70778 .44764 L
.71296 .43812 L
.7142 .43578 L
.71795 .4286 L
.72269 .41908 L
.72372 .41692 L
.72714 .40956 L
.73129 .40004 L
.73324 .39531 L
.73514 .39052 L
.73869 .381 L
.74195 .37148 L
.74276 .36896 L
.74492 .36196 L
.74763 .35244 L
.75008 .34292 L
.75228 .3334 L
.75229 .3334 L
.75427 .32388 L
.75605 .31436 L
.75765 .30484 L
.75911 .29532 L
.76046 .2858 L
.76177 .27628 L
.76181 .27606 L
.76313 .26676 L
.76469 .25724 L
.76677 .24772 L
.77023 .23819 L
F
0 g
.77133 .23629 m
.78085 .22919 L
.79037 .23021 L
.79989 .23476 L
.80526 .23819 L
.80941 .24153 L
.81674 .24772 L
.81893 .24997 L
.82653 .25724 L
.82845 .25983 L
.83473 .26676 L
.83797 .27108 L
.84277 .27628 L
.84749 .28386 L
.84806 .2858 L
.8551 .29532 L
.85701 .29815 L
.86146 .30484 L
.86647 .31436 L
.86653 .31447 L
.8719 .32388 L
.87605 .33309 L
.87616 .3334 L
.8783 .34292 L
.88501 .35244 L
.88557 .35487 L
.88724 .36196 L
.89166 .37148 L
.89497 .381 L
.89509 .38171 L
.8969 .39052 L
.89788 .40004 L
.903 .40956 L
.90461 .41813 L
.90482 .41908 L
.90627 .4286 L
.90707 .43812 L
.90756 .44764 L
.90808 .45716 L
.91135 .46668 L
.91253 .4762 L
.91308 .48572 L
.91332 .49524 L
.91332 .50476 L
.91308 .51428 L
.91253 .5238 L
.91135 .53332 L
.90808 .54284 L
.90756 .55236 L
.90707 .56188 L
Mistroke
.90627 .5714 L
.90482 .58092 L
.90461 .58187 L
.903 .59044 L
.89788 .59996 L
.8969 .60948 L
.89509 .61829 L
.89497 .619 L
.89166 .62852 L
.88724 .63804 L
.88557 .64513 L
.88501 .64756 L
.8783 .65708 L
.87616 .6666 L
.87605 .66691 L
.8719 .67612 L
.86653 .68553 L
.86647 .68564 L
.86146 .69516 L
.85701 .70185 L
.8551 .70468 L
.84806 .7142 L
.84749 .71614 L
.84277 .72372 L
.83797 .72892 L
.83473 .73324 L
.82845 .74017 L
.82653 .74276 L
.81893 .75003 L
.81674 .75228 L
.80941 .75847 L
.80526 .76181 L
.79989 .76524 L
.79037 .76979 L
.78085 .77081 L
.77133 .76371 L
.77023 .76181 L
.76677 .75228 L
.76469 .74276 L
.76313 .73324 L
.76181 .72394 L
.76177 .72372 L
.76046 .7142 L
.75911 .70468 L
.75765 .69516 L
.75605 .68564 L
.75427 .67612 L
.75229 .6666 L
.75228 .6666 L
.75008 .65708 L
Mistroke
.74763 .64756 L
.74492 .63804 L
.74276 .63104 L
.74195 .62852 L
.73869 .619 L
.73514 .60948 L
.73324 .60469 L
.73129 .59996 L
.72714 .59044 L
.72372 .58308 L
.72269 .58092 L
.71795 .5714 L
.7142 .56422 L
.71296 .56188 L
.70778 .55236 L
.70468 .54676 L
.70254 .54284 L
.69744 .53332 L
.69516 .52894 L
.69282 .5238 L
.68919 .51428 L
.68715 .50476 L
.68715 .49524 L
.68919 .48572 L
.69282 .4762 L
.69516 .47106 L
.69744 .46668 L
.70254 .45716 L
.70468 .45324 L
.70778 .44764 L
.71296 .43812 L
.7142 .43578 L
.71795 .4286 L
.72269 .41908 L
.72372 .41692 L
.72714 .40956 L
.73129 .40004 L
.73324 .39531 L
.73514 .39052 L
.73869 .381 L
.74195 .37148 L
.74276 .36896 L
.74492 .36196 L
.74763 .35244 L
.75008 .34292 L
.75228 .3334 L
.75229 .3334 L
.75427 .32388 L
.75605 .31436 L
.75765 .30484 L
Mistroke
.75911 .29532 L
.76046 .2858 L
.76177 .27628 L
.76181 .27606 L
.76313 .26676 L
.76469 .25724 L
.76677 .24772 L
.77023 .23819 L
.77133 .23629 L
Mfstroke
1 0 .492 r
.81893 .28835 m
.82845 .28943 L
.83793 .29532 L
.83797 .29534 L
.84749 .30458 L
.8478 .30484 L
.85548 .31436 L
.85701 .31659 L
.8625 .32388 L
.86653 .33135 L
.86773 .3334 L
.87372 .34292 L
.87605 .34922 L
.87786 .35244 L
.88228 .36196 L
.88557 .37117 L
.8857 .37148 L
.88985 .381 L
.89257 .39052 L
.89509 .39951 L
.89515 .40004 L
.89818 .40956 L
.90087 .41908 L
.90205 .4286 L
.90393 .43812 L
.90461 .44277 L
.90494 .44764 L
.90547 .45716 L
.90771 .46668 L
.90867 .4762 L
.90927 .48572 L
.90956 .49524 L
.90956 .50476 L
.90927 .51428 L
.90867 .5238 L
.90771 .53332 L
.90547 .54284 L
.90494 .55236 L
.90461 .55723 L
.90393 .56188 L
.90205 .5714 L
.90087 .58092 L
.89818 .59044 L
.89515 .59996 L
.89509 .60049 L
.89257 .60948 L
.88985 .619 L
.8857 .62852 L
.88557 .62883 L
.88228 .63804 L
.87786 .64756 L
.87605 .65078 L
.87372 .65708 L
.86773 .6666 L
.86653 .66865 L
.8625 .67612 L
.85701 .68341 L
.85548 .68564 L
.8478 .69516 L
.84749 .69542 L
.83797 .70466 L
.83793 .70468 L
.82845 .71057 L
.81893 .71165 L
.80969 .70468 L
.80941 .70427 L
.80451 .69516 L
.80107 .68564 L
.79989 .68187 L
.79817 .67612 L
.79553 .6666 L
.79299 .65708 L
.79046 .64756 L
.79037 .6472 L
.78789 .63804 L
.78525 .62852 L
.78252 .619 L
.78085 .61334 L
.77968 .60948 L
.77675 .59996 L
.77374 .59044 L
.77133 .58295 L
.77067 .58092 L
.76757 .5714 L
.76451 .56188 L
.76181 .55319 L
.76156 .55236 L
.7588 .54284 L
.75636 .53332 L
.75436 .5238 L
.75293 .51428 L
.75228 .50677 L
.75219 .50476 L
.75219 .49524 L
.75228 .49323 L
.75293 .48572 L
.75436 .4762 L
.75636 .46668 L
.7588 .45716 L
.76156 .44764 L
.76181 .44681 L
.76451 .43812 L
.76757 .4286 L
.77067 .41908 L
.77133 .41705 L
.77374 .40956 L
.77675 .40004 L
.77968 .39052 L
.78085 .38666 L
.78252 .381 L
.78525 .37148 L
.78789 .36196 L
.79037 .3528 L
.79046 .35244 L
.79299 .34292 L
.79553 .3334 L
.79817 .32388 L
.79989 .31813 L
.80107 .31436 L
.80451 .30484 L
.80941 .29573 L
.80969 .29532 L
F
0 g
.81893 .28835 m
.82845 .28943 L
.83793 .29532 L
.83797 .29534 L
.84749 .30458 L
.8478 .30484 L
.85548 .31436 L
.85701 .31659 L
.8625 .32388 L
.86653 .33135 L
.86773 .3334 L
.87372 .34292 L
.87605 .34922 L
.87786 .35244 L
.88228 .36196 L
.88557 .37117 L
.8857 .37148 L
.88985 .381 L
.89257 .39052 L
.89509 .39951 L
.89515 .40004 L
.89818 .40956 L
.90087 .41908 L
.90205 .4286 L
.90393 .43812 L
.90461 .44277 L
.90494 .44764 L
.90547 .45716 L
.90771 .46668 L
.90867 .4762 L
.90927 .48572 L
.90956 .49524 L
.90956 .50476 L
.90927 .51428 L
.90867 .5238 L
.90771 .53332 L
.90547 .54284 L
.90494 .55236 L
.90461 .55723 L
.90393 .56188 L
.90205 .5714 L
.90087 .58092 L
.89818 .59044 L
.89515 .59996 L
.89509 .60049 L
.89257 .60948 L
.88985 .619 L
.8857 .62852 L
.88557 .62883 L
.88228 .63804 L
Mistroke
.87786 .64756 L
.87605 .65078 L
.87372 .65708 L
.86773 .6666 L
.86653 .66865 L
.8625 .67612 L
.85701 .68341 L
.85548 .68564 L
.8478 .69516 L
.84749 .69542 L
.83797 .70466 L
.83793 .70468 L
.82845 .71057 L
.81893 .71165 L
.80969 .70468 L
.80941 .70427 L
.80451 .69516 L
.80107 .68564 L
.79989 .68187 L
.79817 .67612 L
.79553 .6666 L
.79299 .65708 L
.79046 .64756 L
.79037 .6472 L
.78789 .63804 L
.78525 .62852 L
.78252 .619 L
.78085 .61334 L
.77968 .60948 L
.77675 .59996 L
.77374 .59044 L
.77133 .58295 L
.77067 .58092 L
.76757 .5714 L
.76451 .56188 L
.76181 .55319 L
.76156 .55236 L
.7588 .54284 L
.75636 .53332 L
.75436 .5238 L
.75293 .51428 L
.75228 .50677 L
.75219 .50476 L
.75219 .49524 L
.75228 .49323 L
.75293 .48572 L
.75436 .4762 L
.75636 .46668 L
.7588 .45716 L
.76156 .44764 L
Mistroke
.76181 .44681 L
.76451 .43812 L
.76757 .4286 L
.77067 .41908 L
.77133 .41705 L
.77374 .40956 L
.77675 .40004 L
.77968 .39052 L
.78085 .38666 L
.78252 .381 L
.78525 .37148 L
.78789 .36196 L
.79037 .3528 L
.79046 .35244 L
.79299 .34292 L
.79553 .3334 L
.79817 .32388 L
.79989 .31813 L
.80107 .31436 L
.80451 .30484 L
.80941 .29573 L
.80969 .29532 L
.81893 .28835 L
Mfstroke
1 0 0 r
.84749 .36544 m
.85701 .36461 L
.86619 .37148 L
.86653 .37186 L
.87332 .381 L
.87605 .38586 L
.87867 .39052 L
.88287 .40004 L
.88557 .40735 L
.88656 .40956 L
.88976 .41908 L
.89224 .4286 L
.89432 .43812 L
.89509 .44205 L
.89676 .44764 L
.89893 .45716 L
.89954 .46668 L
.90027 .4762 L
.90078 .48572 L
.90103 .49524 L
.90103 .50476 L
.90078 .51428 L
.90027 .5238 L
.89954 .53332 L
.89893 .54284 L
.89676 .55236 L
.89509 .55795 L
.89432 .56188 L
.89224 .5714 L
.88976 .58092 L
.88656 .59044 L
.88557 .59265 L
.88287 .59996 L
.87867 .60948 L
.87605 .61414 L
.87332 .619 L
.86653 .62814 L
.86619 .62852 L
.85701 .63539 L
.84749 .63456 L
.84139 .62852 L
.83797 .62282 L
.83604 .619 L
.83215 .60948 L
.82897 .59996 L
.82845 .59826 L
.82612 .59044 L
.82354 .58092 L
.82119 .5714 L
.81906 .56188 L
.81893 .56127 L
.81714 .55236 L
.81547 .54284 L
.81409 .53332 L
.81301 .5238 L
.81227 .51428 L
.81189 .50476 L
.81189 .49524 L
.81227 .48572 L
.81301 .4762 L
.81409 .46668 L
.81547 .45716 L
.81714 .44764 L
.81893 .43873 L
.81906 .43812 L
.82119 .4286 L
.82354 .41908 L
.82612 .40956 L
.82845 .40174 L
.82897 .40004 L
.83215 .39052 L
.83604 .381 L
.83797 .37718 L
.84139 .37148 L
F
0 g
.84749 .36544 m
.85701 .36461 L
.86619 .37148 L
.86653 .37186 L
.87332 .381 L
.87605 .38586 L
.87867 .39052 L
.88287 .40004 L
.88557 .40735 L
.88656 .40956 L
.88976 .41908 L
.89224 .4286 L
.89432 .43812 L
.89509 .44205 L
.89676 .44764 L
.89893 .45716 L
.89954 .46668 L
.90027 .4762 L
.90078 .48572 L
.90103 .49524 L
.90103 .50476 L
.90078 .51428 L
.90027 .5238 L
.89954 .53332 L
.89893 .54284 L
.89676 .55236 L
.89509 .55795 L
.89432 .56188 L
.89224 .5714 L
.88976 .58092 L
.88656 .59044 L
.88557 .59265 L
.88287 .59996 L
.87867 .60948 L
.87605 .61414 L
.87332 .619 L
.86653 .62814 L
.86619 .62852 L
.85701 .63539 L
.84749 .63456 L
.84139 .62852 L
.83797 .62282 L
.83604 .619 L
.83215 .60948 L
.82897 .59996 L
.82845 .59826 L
.82612 .59044 L
.82354 .58092 L
.82119 .5714 L
.81906 .56188 L
Mistroke
.81893 .56127 L
.81714 .55236 L
.81547 .54284 L
.81409 .53332 L
.81301 .5238 L
.81227 .51428 L
.81189 .50476 L
.81189 .49524 L
.81227 .48572 L
.81301 .4762 L
.81409 .46668 L
.81547 .45716 L
.81714 .44764 L
.81893 .43873 L
.81906 .43812 L
.82119 .4286 L
.82354 .41908 L
.82612 .40956 L
.82845 .40174 L
.82897 .40004 L
.83215 .39052 L
.83604 .381 L
.83797 .37718 L
.84139 .37148 L
.84749 .36544 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
0 g
.66897 .06144 m
.66897 .58372 L
.97619 .58372 L
.97619 .06144 L
F
1 g
.66897 .06144 m
.66897 .58372 L
.97619 .58372 L
.97619 .06144 L
F
0 g
.0001 w
[ ] 0 setdash
.66897 .06144 m
.97619 .06144 L
.97619 .58372 L
.66897 .58372 L
.66897 .06144 L
s
% Start of sub-graphic
p
0.668971 0.0614439 0.97619 0.583717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0121777 0.121777 [
[ 0 0 0 0 ]
[ 1 1.7 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.7 L
0 1.7 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0219198 0.35119 0.143696 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .08281 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
(-) show
85.375 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.41) show
104.625 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.163181 0.35119 0.284957 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .492 r
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .22407 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
(-) show
85.375 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.318) show
110.125 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.304441 0.35119 0.426218 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .984 r
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .36533 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
(-) show
85.375 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.226) show
110.125 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.445702 0.35119 0.567479 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.524 0 1 r
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .50659 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
(-) show
85.375 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.134) show
110.125 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.586963 0.35119 0.708739 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.032 0 1 r
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .64785 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
(-) show
85.375 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.043) show
110.125 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.728223 0.35119 0.85 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .46 1 r
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .78911 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.049) show
103.062 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.869484 0.35119 0.991261 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .952 1 r
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .93037 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.141) show
103.062 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.01074 0.35119 1.13252 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .556 r
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.07163 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.233) show
103.062 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.15201 0.35119 1.27378 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .064 r
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.21289 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.324) show
103.062 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.29327 0.35119 1.41504 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.428 1 0 r
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.35415 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.416) show
103.062 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43453 0.35119 1.5563 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.92 1 0 r
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.49542 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(>) show
78.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.416) show
103.062 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 1.62693 -69.1562 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 12.500 moveto
(\\310) show
65.500 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(C) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
72.812 12.500 moveto
(\\310) show
75.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .64516 L
0 .64516 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 185.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000^B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`006@3oool4000002<0oooo1000000Q0?ooo`8000008`3oool4000002<0
oooo1000001[0?ooo`006@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01l0oooo
00@000000?ooo`3oool00000903oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo06`0
oooo000J0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool07`3oool010000000oooo
0?ooo`00000T0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0J`3oool001<0oooo
100000040?ooo`030000003oool0oooo01`0oooo100000040?ooo`030000003oool0oooo01l0oooo
00@000000?ooo`3oool00000903oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo06X0
oooo000L0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool07`3oool010000000oooo
0?ooo`00000T0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0J@3oool001T0oooo
00@000000?ooo`3oool000008`3oool300000240oooo00@000000?ooo`3oool000008P3oool30000
02@0oooo00@000000?ooo`3oool00000J`3oool001X0oooo0P00000V0?ooo`030000003oool0oooo
0200oooo0P00000U0?ooo`030000003oool0oooo02<0oooo0P00001/0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`005@3ooonR000006T0oooo000>0?ooo`@000000`3oool010000000oooo0?ooo`00
00070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000203ooomI000000P0oooo
000>0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool01P3oool000l0oooo00<00000
0?ooo`3oool00`3oool2000009h0oooo0P0000080?ooo`030000003oool0oooo05D0oooo00<00000
0?ooo`3oool01P3oool000P0oooo100000040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0V`00MOl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3ooolA0000
03d0oooo00<000000?ooo`3oool01P3oool00140oooo00D000000?ooo`3oool0oooo000000020?oo
oi/007Go0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?l0
003o00003@3o00000`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00H0oooo000>0?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool0V`00MOl30?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3oool00`000000o`000?l0000=0?l000030000003oool0oooo
03/0oooo00<000000?ooo`3oool01P3oool000l0oooo0P0000040?ooo`030000003oool0oooo09/0
07Go0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?l0003o
00003@3o00000`000000oooo0?ooo`0A0?ooo`800000303oool2000000<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`03000000`0oooo00<000000?ooo`3oool01P3oool001D0oooo
00<000000?ooo`3oool0V`00MOl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000o`000?l0000=0?l000030000003oool0oooo00l0oooo0P00000=0?ooo`040000
003oool0oooo000000L0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo
00H0oooo000E0?ooo`030000003oool0oooo09/007Go0`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00L0oooo00<000000?l0003o00003@3o00000`000000oooo0?ooo`0>0?ooo`80
0000203oool5000000050?ooo`000000oooo0?ooo`000000103oool500000080oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`2K001eo`<0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003o0000o`0000d0
o`0000<000000?ooo`3oool0403oool2000000`0oooo00@000000?ooo`3oool00000103oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool0
01D0oooo00<000000?ooo`3oool0V`00MOl30?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000o`000?l0000=0?l000030000003oool0oooo0180oooo00<000000?oo
o`3oool02@3oool010000000oooo0?ooo`0000050?ooo`030000003oool0000000<0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`2K001e
o`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003o0000o`00
00d0o`0000<000000?ooo`3oool07P3oool010000000oooo0?ooo`0000060?ooo`8000000P3oool2
000000d0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0V`00MOl30?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000o`000?l0000=0?l0
00030000003oool0oooo01l0oooo0P0000080?ooo`050000003oool0oooo0?ooo`0000003@3oool0
0`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`2K001eo`<0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?oooa400000?@3oool00`000000oooo0?ooo`060?oo
o`005@3oool00`000000oooo0?ooo`2K001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`1E0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo09/007Go
0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo4@00000m0?ooo`030000
003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo09/007Go0`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo00<000000?l0O@3o07d03@3o07d00`000000oooo0?oo
o`0k0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo09/007Go0`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?l0O@3o07d03@3o07d0
0`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo
09/007Go0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?l0
O@3o07d03@3o07d00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00H0oooo000E0?ooo`03
0000003oool0oooo034007Go1P00000^001eo`L00000;`00MOl30?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01`3oool00`000000o`1m0?l0O@0=0?l0O@030000003oool0oooo0140
oooo0P00000<0?ooo`8000000`3oool00`000000oooo00000002000000<0oooo0`0000020?ooo`80
0000203oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0`001eo`030000
00080?l0203o00<0203o00<00000001eo`00MOl04000MOl:0000018007Go00<0000000P0o`080?l0
10080?l00`00000007Go001eo`0/001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`030000003o07d0o`1m00d0o`1m00<000000?ooo`3oool03`3oool2000000d0oooo
00@000000?ooo`3oool000001`3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?oo
o`3oool000001`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0]001e
o`<000001P080?l00`00000007Go001eo`0=001eo`<000002P00lol3000000l007Go00<0000000P0
o`080?l010080?l3000002`007Go0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00L0oooo00<000000?l0O@3o07d03@3o07d00`000000oooo0?ooo`0>0?ooo`800000203oool50000
00050?ooo`000000oooo0?ooo`0000001`3oool01@000000oooo0?ooo`3oool000000080oooo00@0
00000?ooo`3oool000001`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?oo
o`0/001eo`03000000080?l0203o00L0203o00<00000001eo`00MOl02`00MOl2000001000??o0P00
000=001eo`03000000080?l0203o00L0203o00<00000001eo`00MOl0:@00MOl30?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000o`1m0?l0O@0=0?l0O@030000003o
ool0oooo0100oooo0P00000<0?ooo`040000003oool0oooo000000D0oooo0P0000040?ooo`040000
003oool0oooo0?ooo`800000203oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo
0?ooo`0Y001eo`<000002P080?l00`00000007Go001eo`0:001eo`8000004`00lol00`00000007Go
001eo`0:001eo`03000000080?l0203o00P0203o0`00000X001eo`<0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`070?ooo`030000003o07d0o`1m00d0o`1m00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo000000L0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool01P3oool0
01D0oooo00<000000?ooo`3oool0:@00MOl00`000000203o00P0o`0900P0o`0300000000MOl007Go
00T007Go0P00000F003co`8000002`00MOl00`000000203o00P0o`0900P0o`0300000000MOl007Go
02H007Go0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?l0
O@3o07d03@3o07d00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000@0oooo00@00000
0?ooo`3oool000000P3oool200000080oooo00@000000?ooo`3oool000001`3oool00`000000oooo
0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0W001eo`80000030080?l00`00000007Go001e
o`08001eo`0300000000lol00??o01P00??o00<00000001eo`00MOl02@00MOl00`000000203o00P0
o`0900P0o`8000009P00MOl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3o
oolA00000240oooo0P0000060?ooo`800000103oool010000000oooo0?ooo`3oool2000000P0oooo
00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool09@00MOl2000000d0203o00<0
0000001eo`00MOl02000MOl00`0000000??o003co`0J003co`0300000000MOl007Go00P007Go00<0
000000P0o`080?l02`080?l2000002@007Go0`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo05D0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool09000MOl0
0`000000203o00P0o`02000000/0203o00<00000001eo`00MOl01P00MOl2000001h00??o0P000008
001eo`03000000080?l0203o00T0203o0P00000200P0o`0300000000MOl007Go024007Go0`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo4@00000m0?ooo`030000003oool0
oooo00H0oooo000E0?ooo`030000003oool0oooo028007Go1@00000208H0o`80000020080?l00`00
000007Go001eo`07001eo`0300000000lol00??o01l00??o00<00000001eo`00MOl01P00MOl00`00
0000203o00P0o`0700P0o`03000000260?l0QP3o00D000008@00MOl30?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3oool00`000000o`3k0?l0n`0=0?l0n`030000003oool0oooo
03/0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool08P00MOl2000000H0
QP3o00<0000000P0o`080?l01P080?l00`00000007Go001eo`06001eo`0300000000lol00??o00`0
0??o1P00000>003co`0300000000MOl007Go00H007Go00<0000000P0o`080?l01`080?l00`000000
QP3o08H0o`0308H0o`8000008@00MOl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01`3oool00`000000o`3k0?l0n`0=0?l0n`030000003oool0oooo03/0oooo00<000000?ooo`3o
ool01P3oool001D0oooo00<000000?ooo`3oool08000MOl3000000L0QP3o00<0000000P0o`080?l0
1P080?l00`00000007Go001eo`05001eo`0300000000lol00??o00X00??o0`000006003oSP<00000
3000lol00`00000007Go001eo`05001eo`03000000080?l0203o00H0203o00<0000008H0o`260?l0
1@260?l3000001l007Go0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo
00<000000?l0n`3o0?/03@3o0?/00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00H0oooo
000E0?ooo`030000003oool0oooo01l007Go0P00000908H0o`03000000080?l0203o00D0203o00<0
0000001eo`00MOl01@00MOl00`0000000??o003co`08003co`<000003000ohh4000000T00??o00<0
0000001eo`00MOl01@00MOl00`000000203o00P0o`0500P0o`03000000260?l0QP3o00L0QP3o0P00
000N001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003o
0?/0o`3k00d0o`3k00<000000?ooo`3oool04@3oool2000000`0oooo0P0000030?ooo`030000003o
ool0000000<0000000<0oooo0000000000000P0000020?ooo`800000203oool00`000000oooo0?oo
o`060?ooo`005@3oool00`000000oooo0?ooo`0O001eo`8000002@260?l00`000000203o00P0o`05
00P0o`0300000000MOl007Go00D007Go00<00000003co`00lol01`00lol00`0000000?n>003oSP0A
003oSP0300000000lol00??o00L00??o00<00000001eo`00MOl01000MOl00`000000203o00P0o`05
00P0o`03000000260?l0QP3o00L0QP3o0`00000M001eo`<0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`070?ooo`030000003o0?/0o`3k00d0o`3k00<000000?ooo`3oool03`3oool2
000000d0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo
000E0?ooo`030000003oool0oooo01d007Go0`00000:08H0o`03000000080?l0203o00D0203o00<0
0000001eo`00MOl01000MOl00`0000000??o003co`07003co`0300000000ohh00?n>01800?n>00<0
0000003co`00lol01`00lol00`00000007Go001eo`04001eo`03000000080?l0203o00D0203o00<0
000008H0o`260?l02@260?l2000001`007Go0`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<000000?l0n`3o0?/03@3o0?/00`000000oooo0?ooo`0>0?ooo`800000203o
ool5000000050?ooo`000000oooo0?ooo`0000001P3oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`00
5@3oool00`000000oooo0?ooo`0M001eo`03000000260?l0QP3o00X0QP3o00<0000000P0o`080?l0
1@080?l00`00000007Go001eo`04001eo`0300000000lol00??o00H00??o00<00000003oSP00ohh0
5000ohh00`0000000??o003co`06003co`0300000000MOl007Go00D007Go00<0000000P0o`080?l0
10080?l00`000000QP3o08H0o`0:08H0o`8000006`00MOl30?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01`3oool00`000000o`3k0?l0n`0=0?l0n`030000003oool0oooo0100oooo
0P00000<0?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool001D0
oooo00<000000?ooo`3oool06`00MOl3000000`0QP3o00<0000000P0o`080?l010080?l00`000000
07Go001eo`04001eo`0300000000lol00??o00D00??o0P00000H003oSP8000001`00lol00`000000
07Go001eo`04001eo`03000000080?l0203o00@0203o00<0000008H0o`260?l02P260?l3000001X0
07Go0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?l0n`3o
0?/03@3o0?/00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3o
ool000001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000800000203oool00`00
0000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0J001eo`8000000P260?l4000000P0
QP3o00<0000000P0o`080?l010080?l00`00000007Go001eo`04001eo`0300000000lol00??o00@0
0??o00<00000003oSP00ohh06P00ohh00`0000000??o003co`04003co`0300000000MOl007Go00@0
07Go00<0000000P0o`080?l010080?l00`000000QP3o08H0o`0608H0o`@000000P260?l2000001T0
07Go0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?l0n`3o
0?/03@3o0?/00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000@0oooo00H000000?oo
o`3oool000000?ooo`0000020?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0
1P3oool001D0oooo00<000000?ooo`3oool06P00MOl20000000308H0o`000000o`3k00<0o`3k00<0
000008H0o`260?l01@260?l00`000000203o00P0o`0400P0o`0300000000MOl007Go00<007Go00<0
0000003co`00lol01@00lol00`0000000?n>003oSP08003oSPP000002P00ohh00`0000000??o003c
o`05003co`0300000000MOl007Go00@007Go00<0000000P0o`080?l00`080?l00`000000QP3o08H0
o`0508H0o`030000003o0?/0o`3k0080o`3k00@0000008H0o`260?l000006@00MOl30?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000o`3k0?l0n`0=0?l0n`030000
003oool0oooo01l0oooo0P0000060?ooo`8000000`3oool2000000@0oooo0P0000070?ooo`030000
003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo01P007Go1@0000050?l0n`0300000026
0?l0QP3o00D0QP3o00<0000000P0o`080?l010080?l00`00000007Go001eo`03001eo`0300000000
lol00??o00@00??o00<00000003oSP00ohh01`00ohh2000000P00?l@0P000009003oSP0300000000
lol00??o00@00??o00<00000001eo`00MOl01000MOl00`000000203o00P0o`0300P0o`0300000026
0?l0QP3o00D0QP3o00<000000?l0n`3o0?/00`3o0?/5000001L007Go0`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo4@00000m0?ooo`030000003oool0oooo00H0oooo000>
0?ooo`@000000`3oool00`000000oooo0?ooo`0G001eo`80000000<0QP3o0000003o0?/01P3o0?/0
0`000000QP3o08H0o`0508H0o`03000000080?l0203o00<0203o00<00000001eo`00MOl00`00MOl0
0`0000000??o003co`04003co`0300000000ohh00?n>00H00?n>0P00000<003o408000002000ohh0
0`0000000??o003co`04003co`0300000000MOl007Go00<007Go00<0000000P0o`080?l00`080?l0
0`000000QP3o08H0o`0508H0o`030000003o0?/0o`3k00D0o`3k00@0000008H0o`00000000005P00
MOl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?oo
o`060?ooo`00403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01L007Go0P000000
0`260?l000000?l0n`070?l0n`03000000260?l0QP3o00@0QP3o00<0000000P0o`080?l00`080?l0
0`00000007Go001eo`03001eo`0300000000lol00??o00@00??o00<00000003oSP00ohh01@00ohh0
0`0000000?l@003o400>003o400300000000ohh00?n>00H00?n>00<00000003co`00lol00`00lol0
0`00000007Go001eo`03001eo`03000000080?l0203o00<0203o00<0000008H0o`260?l01@260?l0
0`000000o`3k0?l0n`050?l0n`04000000260?l00000000001H007Go0`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo4@00000m0?ooo`030000003oool0oooo00H0oooo000@
0?ooo`030000003oool0oooo0080oooo0P0000000`3oool007Go001eo`0E001eo`<000002@3o0?/0
0`000000QP3o08H0o`0408H0o`03000000080?l0203o00<0203o00<00000001eo`00MOl00`00MOl0
0`0000000??o003co`03003co`0300000000ohh00?n>00@00?n>0P00000B003o408000001P00ohh0
0`0000000??o003co`03003co`0300000000MOl007Go00<007Go00<0000000P0o`080?l00`080?l0
0`000000QP3o08H0o`0408H0o`030000003o0?/0o`3k00L0o`3k0`00000F001eo`80oooo0P000008
0?ooo`030000003oool0oooo00L0oooo00<0000008H0o`260?l03@260?l00`000000oooo0?ooo`0k
0?ooo`030000003oool0oooo00H0oooo00080?ooo`@00000103oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01H007Go0P00000;0?l0n`03000000260?l0QP3o00@0QP3o00<0000000P0
o`080?l00`080?l00`00000007Go001eo`03001eo`0300000000lol00??o00800??o00<00000003o
SP00ohh01000ohh00`0000000?l@003o400D003o400300000000ohh00?n>00@00?n>00<00000003c
o`00lol00P00lol00`00000007Go001eo`03001eo`03000000080?l0203o00<0203o00<0000008H0
o`260?l010260?l00`000000o`3k0?l0n`090?l0n`8000005@00MOl30?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3oool00`000000QP3o08H0o`0=08H0o`030000003oool0oooo
03/0oooo00<000000?ooo`3oool01P3oool00100oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0E001eo`<000002`3o0?/00`000000QP3o08H0o`0408H0o`03000000080?l0203o00<0
203o00<00000001eo`00MOl00`00MOl00`0000000??o003co`02003co`0300000000ohh00?n>00@0
0?n>00<00000003o4000oa001P00oa06000000T00?l@00<00000003oSP00ohh00`00ohh00`000000
0??o003co`03003co`0300000000MOl007Go008007Go00<0000000P0o`080?l00`080?l00`000000
QP3o08H0o`0408H0o`030000003o0?/0o`3k00T0o`3k00<0000008H0o`0000005000MOl30?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000QP3o08H0o`0=08H0o`03
0000003oool0oooo0140oooo0P00000<0?ooo`8000000`3oool00`000000oooo0?ooo`0300000004
0?ooo`0000000000000000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`003P3oool3000000@0oooo00<000000?ooo`3oool05000MOl3000000`0o`3k00<0000008H0o`26
0?l010260?l00`000000203o00P0o`0300P0o`0300000000MOl007Go008007Go00<00000003co`00
lol00`00lol00`0000000?n>003oSP02003oSP8000001P00oa03000000H0KOl00`000006003o4080
00001000ohh00`0000000??o003co`03003co`0300000000MOl007Go008007Go00<0000000P0o`08
0?l00`080?l00`000000QP3o08H0o`0408H0o`030000003o0?/0o`3k00X0o`3k0`00000C001eo`<0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`03000000260?l0QP3o00d0
QP3o00<000000?ooo`3oool03`3oool2000000d0oooo00@000000?ooo`3oool000001P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`00403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01@0
07Go0P00000=0?l0n`03000000260?l0QP3o00@0QP3o00<0000000P0o`080?l00`080?l00`000000
07Go001eo`02001eo`0300000000lol00??o00800??o00<00000003oSP00ohh00`00ohh00`000000
0?l@003o4003003o40800000301]o`02000000D00?l@00<00000003oSP00ohh00`00ohh00`000000
0??o003co`02003co`0300000000MOl007Go008007Go00<0000000P0o`080?l00`080?l00`000000
QP3o08H0o`0408H0o`030000003o0?/0o`3k00/0o`3k0P00000C001eo`<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`070?ooo`03000000260?l0QP3o00d0QP3o00<000000?ooo`3o
ool03P3oool2000000P0oooo1@0000001@3oool000000?ooo`3oool0000000H0oooo00<000000?oo
o`3oool00`3oool00`000000oooo00000004000000H0oooo00<000000?ooo`3oool01P3oool001D0
oooo00<000000?ooo`3oool05000MOl200000080o`3k0`0000090?l0n`03000000260?l0QP3o00<0
QP3o00<0000000P0o`080?l00`080?l00`00000007Go001eo`02001eo`0300000000lol00??o0080
0??o00<00000003oSP00ohh00`00ohh00`0000000?l@003o4002003o40030000001]o`00KOl000h0
KOl000<00000003o4000oa000`00oa000`0000000?n>003oSP02003oSP0300000000lol00??o0080
0??o00<00000001eo`00MOl00P00MOl00`000000203o00P0o`0300P0o`03000000260?l0QP3o00@0
QP3o00<000000?l0n`3o0?/01P3o0?/3000000<0o`3k00<00000001eo`00MOl04@00MOl30?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000QP3o08H0o`0=08H0o`03
0000003oool0oooo0100oooo0P00000<0?ooo`040000003oool0oooo000000H0oooo00@000000?oo
o`3oool0oooo0P0000020?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool01P3o
ool001D0oooo00<000000?ooo`3oool04`00MOl2000000030?l0n`000000000000<0o`1m00<00000
0?l0n`3o0?/01P3o0?/00`000000QP3o08H0o`0308H0o`03000000080?l0203o00<0203o00<00000
001eo`00MOl00P00MOl00`0000000??o003co`02003co`0300000000ohh00?n>00800?n>00<00000
003o4000oa000`00oa000`000000KOl006go000?06go000300000000oa000?l@00800?l@00<00000
003oSP00ohh00P00ohh00`0000000??o003co`02003co`0300000000MOl007Go008007Go00<00000
00P0o`080?l00`080?l00`000000QP3o08H0o`0308H0o`030000003o0?/0o`3k00H0o`3k00@00000
0?l0O@3o07d0o`1m0P0000000`3o0?/000000000000B001eo`<0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`070?ooo`03000000260?l0QP3o00d0QP3o00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`090?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0
0`3oool01P000000oooo0?ooo`000000oooo000000L0oooo00<000000?ooo`3oool01P3oool001D0
oooo00<000000?ooo`3oool04@00MOl3000000030?l0n`000000o`1m00D0o`1m00<000000?l0n`3o
0?/01@3o0?/00`000000QP3o08H0o`0308H0o`03000000080?l0203o00<0203o00<00000001eo`00
MOl00P00MOl01@0000000??o003co`00lol0000000@00?n>00<00000003o4000oa000P00oa020000
00H0KOl01P00000706go000300000000oa000?l@00800?l@00<00000003oSP00ohh00P00ohh01@00
00000??o003co`00lol0000000@007Go00<0000000P0o`080?l00`080?l00`000000QP3o08H0o`03
08H0o`030000003o0?/0o`3k00D0o`3k00<000000?l0O@3o07d0103o07d00`000000o`3k00000002
0000010007Go0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000
08H0o`260?l03@260?l00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000D0oooo0P00
00020?ooo`040000003oool0oooo000000<0oooo0P0000070?ooo`030000003oool0oooo00H0oooo
000E0?ooo`030000003oool0oooo014007Go0`0000000`3o0?/000000?l0O@060?l0O@030000003o
0?/0o`3k00@0o`3k00<0000008H0o`260?l00`260?l00`000000203o00P0o`0300P0o`0300000000
MOl007Go008007Go00D00000003co`00lol00??o00000004003oSP0300000000oa000?l@00800?l@
00<0000006go001]o`000`1]o`02000000H0jol00P00000606go000300000000oa000?l@00800?l@
00D00000003oSP00ohh00?n>00000003003co`0300000000MOl007Go008007Go00<0000000P0o`08
0?l00`080?l00`000000QP3o08H0o`0308H0o`030000003o0?/0o`3k00D0o`3k00<000000?l0O@3o
07d01@3o07d010000000o`3k00000000000@001eo`<0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`070?ooo`03000000260?l0QP3o00d0QP3o00<000000?ooo`3oool07`3oool20000
00L0oooo00@000000?ooo`3oool0oooo0P0000050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool04@00MOl2000000030?l0n`000000o`1m
00L0o`1m00<000000?l0n`3o0?/0103o0?/00`000000QP3o08H0o`0308H0o`03000000080?l0203o
00<0203o00<00000001eo`00MOl00P00MOl01@0000000??o003co`00lol0000000<00?n>00<00000
003o4000oa000P00oa000`000000KOl006go000306go00030000003[o`00jol000P0jol00P000004
06go000300000000oa000?l@00800?l@00D00000003oSP00ohh00?n>00000003003co`0300000000
MOl007Go008007Go00<0000000P0o`080?l00`080?l00`000000QP3o08H0o`0308H0o`030000003o
0?/0o`3k00@0o`3k00<000000?l0O@3o07d01P3o07d010000000o`3k00000000000@001eo`<0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oooa400000?@3oool00`000000oooo
0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0@001eo`80000000<0o`3k0000003o07d0203o
07d00`000000o`3k0?l0n`040?l0n`03000000260?l0QP3o00<0QP3o00<0000000P0o`080?l00`08
0?l00`00000007Go001eo`02001eo`0500000000lol00??o003co`0000000`00ohh01@0000000?l@
003o4000oa00000000@0KOl00P00000<0>_o00800000101]o`001@0000000?l@003o4000oa000000
00<00?n>00D00000003co`00lol00??o00000004001eo`03000000080?l0203o00<0203o00<00000
08H0o`260?l00`260?l00`000000o`3k0?l0n`040?l0n`030000003o07d0o`1m00L0o`1m00@00000
0?l0n`00000000003`00MOl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0E@3o
ool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0@001eo`80000000<0o`3k
0000003o07d02@3o07d00`000000o`3k0?l0n`040?l0n`03000000260?l0QP3o00<0QP3o00<00000
00P0o`080?l00P080?l00`00000007Go001eo`02001eo`0500000000lol00??o003co`0000000`00
ohh01@0000000?l@003o4000oa00000000<0KOl000<000000>_o003[o`003P3[o`000`000000KOl0
06go000206go000400000000oa000?l@000000<00?n>00D00000003co`00lol00??o00000004001e
o`03000000080?l0203o00<0203o00<0000008H0o`260?l00`260?l00`000000o`3k0?l0n`040?l0
n`030000003o07d0o`1m00P0o`1m0P0000000`080?l00000001eo`0=001eo`<0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?oooa400000?@3oool00`000000oooo0?ooo`060?oo
o`005@3oool00`000000oooo0?ooo`0?001eo`@000002`3o07d00`000000o`3k0?l0n`040?l0n`03
000000260?l0QP3o00<0QP3o00<0000000P0o`080?l00P080?l00`00000007Go001eo`02001eo`05
00000000lol00??o003co`0000000`00ohh0100000000?l@003o4000000306go00030000003[o`00
jol00100jol000D0000006go001]o`00KOl000000002003o400500000000ohh00?n>003oSP000000
0`00lol00`00000007Go001eo`02001eo`03000000080?l0203o0080203o00<0000008H0o`260?l0
0`260?l2000000D0o`3k00<000000?l0O@3o07d02@3o07d4000000h007Go0`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0000000P0o`080?l03@080?l00`000000oooo
0?ooo`0k0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo00l007Go1000
000;0?l0O@030000003o0?/0o`3k00@0o`3k00<0000008H0o`260?l00`260?l00`000000203o00P0
o`0200P0o`0300000000MOl007Go008007Go00D00000003co`00lol00??o00000003003oSP040000
0000oa000?l@000000<0KOl000<000000>_o003[o`004@3[o`0010000000KOl006go00000003003o
400400000000ohh00?n>000000<00??o00<00000001eo`00MOl00P00MOl00`000000203o00P0o`02
00P0o`03000000260?l0QP3o00<0QP3o00<000000?l0n`3o0?/0103o0?/00`000000o`1m0?l0O@0:
0?l0O@<000003P00MOl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool0
0`000000203o00P0o`0=00P0o`030000003oool0oooo03/0oooo00<000000?ooo`3oool01P3oool0
01D0oooo00<000000?ooo`3oool03`00MOl3000000`0o`1m00<000000?l0n`3o0?/0103o0?/00`00
0000QP3o08H0o`0308H0o`03000000080?l0203o0080203o00<00000001eo`00MOl00P00MOl01@00
00000??o003co`00lol0000000800?n>00D00000003o4000oa000?l@0000000206go00030000003[
o`00jol00180jol000@0000006go001]o`0000000`00oa00100000000?n>003oSP000003003co`03
00000000MOl007Go008007Go00<0000000P0o`080?l00P080?l00`000000QP3o08H0o`0308H0o`03
0000003o0?/0o`3k00@0o`3k00<000000?l0O@3o07d02P3o07d3000000h007Go0`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0000000P0o`080?l03@080?l00`000000
oooo0?ooo`0k0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo00h007Go
1000000=0?l0O@030000003o0?/0o`3k00<0o`3k00<0000008H0o`260?l010260?l00`000000203o
00P0o`0200P0o`0500000000MOl007Go001eo`0000000`00lol0100000000?n>003oSP000002003o
40040000001]o`00KOl0000001H0jol000@0000006go001]o`0000000P00oa00100000000?n>003o
SP000003003co`0500000000MOl007Go001eo`0000001@080?l00`000000QP3o08H0o`0308H0o`03
0000003o0?/0o`3k00@0o`3k00<000000?l0O@3o07d02P3o07d4000000d007Go0`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0000000P0o`080?l03@080?l00`000000
oooo0?ooo`0A0?ooo`800000303oool2000000<0oooo00<000000?ooo`3oool00P0000050?ooo`03
0000003oool0000000800000203oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo
0?ooo`0>001eo`<000003P3o07d00`000000o`3k0?l0n`040?l0n`03000000260?l0QP3o00<0QP3o
00<0000000P0o`080?l00P080?l01@00000007Go001eo`00MOl0000000<00??o00@00000003oSP00
ohh000000P00oa0010000000KOl006go0000000F0>_o00040000001]o`00KOl0000000800?l@00@0
0000003oSP00ohh000000`00lol01@00000007Go001eo`00MOl0000000D0203o00<0000008H0o`26
0?l00`260?l00`000000o`3k0?l0n`040?l0n`030000003o07d0o`1m00/0o`1m0`00000=001eo`<0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`03000000080?l0203o00d0
203o00<000000?ooo`3oool03`3oool2000000d0oooo00@000000?ooo`3oool00000103oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0>001eo`<000000P3o07d30000
00T0o`1m00<000000?l0n`3o0?/0103o0?/00`000000QP3o08H0o`0308H0o`03000000080?l0203o
0080203o00D00000001eo`00MOl007Go00000003003co`0400000000ohh00?n>000000800?l@00@0
000006go001]o`0000005P3[o`0010000000KOl006go00000002003o400400000000ohh00?n>0000
00<00??o00D00000001eo`00MOl007Go0000000400P0o`03000000260?l0QP3o00<0QP3o00<00000
0?l0n`3o0?/0103o0?/00`000000o`1m0?l0O@070?l0O@<000000P3o07d3000000d007Go0`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0000000P0o`080?l03@080?l0
0`000000oooo0?ooo`0>0?ooo`800000203oool5000000050?ooo`000000oooo0?ooo`000000103o
ool01@000000oooo0?ooo`000000oooo00D000000`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo00d007Go0`0000020?l0O@050000003o
0000o`000?l000000000203o07d00`000000o`3k0?l0n`040?l0n`03000000260?l0QP3o00<0QP3o
00<0000000P0o`080?l00`080?l01@00000007Go001eo`00MOl0000000800??o00@00000003oSP00
ohh000000P00oa000`000000KOl00000000H0>_o00030000001]o`00000000800?l@00@00000003o
SP00ohh000000P00lol01@00000007Go001eo`00MOl0000000D0203o00<0000008H0o`260?l00`26
0?l00`000000o`3k0?l0n`040?l0n`030000003o07d0o`1m00H0o`1m00D000000?l0003o0000o`00
000000020?l0O@<000003000MOl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000203o00P0o`0=00P0o`030000003oool0oooo0100oooo0P00000<0?ooo`040000
003oool0oooo000000@0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0
oooo00800000203oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0=001e
o`<000000P3o07d00`000000o`000?l000020?l000030000003o07d0o`1m00H0o`1m00<000000?l0
n`3o0?/0103o0?/00`000000QP3o08H0o`0308H0o`03000000080?l0203o0080203o00D00000001e
o`00MOl007Go00000003003co`0300000000ohh0000000800?l@00<0000006go00000000603[o`00
0`000000KOl000000002003o400400000000ohh00?n>000000800??o00D00000001eo`00MOl007Go
0000000500P0o`03000000260?l0QP3o00<0QP3o00<000000?l0n`3o0?/0103o0?/00`000000o`1m
0?l0O@050?l0O@030000003o0000o`0000<0o`0000<000000?l0O@3o07d00`00000;001eo`<0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`03000000080?l0203o00d0203o
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo000000@0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool03000MOl300000080
o`1m00<000000?l0003o00000`3o00000`000000o`1m0?l0O@060?l0O@030000003o0?/0o`3k00@0
o`3k00<0000008H0o`260?l00`260?l00`000000203o00P0o`0200P0o`0500000000MOl007Go001e
o`0000000`00lol00`0000000?n>00000002003o40030000001]o`00000001P0jol000<0000006go
000000000P00oa000`0000000?n>00000003003co`0500000000MOl007Go001eo`00000010080?l0
0`000000QP3o08H0o`0308H0o`030000003o0?/0o`3k00@0o`3k00<000000?l0O@3o07d01P3o07d0
0`000000o`000?l000030?l000030000003o07d0o`1m00<000002`00MOl30?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000203o00P0o`0=00P0o`030000003oool0
oooo01h0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`0000030?ooo`800000
00D0oooo0000003oool0oooo000000070?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000
003oool0oooo00`007Go0`0000000`3o07d00000000000060?l000030000003o07d0o`1m00D0o`1m
00<000000?l0n`3o0?/01@3o0?/00`000000QP3o08H0o`0308H0o`03000000080?l0203o0080203o
00D00000001eo`00MOl007Go00000002003co`0800000000ohh00?n>00000000oa00000006go0000
000H0>_o00050000001]o`000000003o400000000P00ohh0100000000??o003co`000003001eo`03
000000080?l0203o0080203o00<0000008H0o`260?l010260?l00`000000o`3k0?l0n`040?l0n`03
0000003o07d0o`1m00D0o`1m00<000000?l0003o0000103o0002000000040?l0O@00000000000000
00/007Go0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo4@00000Q0?oo
o`8000001P3oool2000000D0oooo00<000000?ooo`3oool00P0000080?ooo`030000003oool0oooo
00H0oooo000E0?ooo`030000003oool0oooo00`007Go0`0000000`3o07d000000?l000060?l00003
0000003o07d0o`1m00H0o`1m00<000000?l0n`3o0?/0103o0?/00`000000QP3o08H0o`0308H0o`03
000000080?l0203o00<0203o00@00000001eo`00MOl000000P00lol0200000000?n>003oSP000000
0?l@0000001]o`000000603[o`001@000000KOl000000000oa00000000800?n>00@00000003co`00
lol000000`00MOl00`000000203o00P0o`0200P0o`03000000260?l0QP3o00<0QP3o00<000000?l0
n`3o0?/01@3o0?/00`000000o`1m0?l0O@050?l0O@030000003o0000o`0000D0o`0000<000000?l0
O@0000000P00000;001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1E0?oo
o`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo00`007Go0`0000000`3o07d0
00000?l000060?l000030000003o07d0o`1m00H0o`1m00<000000?l0n`3o0?/0103o0?/00`000000
QP3o08H0o`0308H0o`03000000080?l0203o00<0203o00@00000001eo`00MOl000000`00lol01`00
00000?n>00000000oa00000006go00000000603[o`001@000000KOl000000000oa00000000800?n>
00@00000003co`00lol000000`00MOl00`000000203o00P0o`0200P0o`03000000260?l0QP3o00<0
QP3o00<000000?l0n`3o0?/0103o0?/00`000000o`1m0?l0O@060?l0O@030000003o0000o`0000D0
o`0000<000000?l0O@0000000P00000;001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`1E0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo00/007Go
0`0000000`3o07d000000?l000080?l000030000003o07d0o`1m00D0o`1m00<000000?l0n`3o0?/0
1@3o0?/00`000000QP3o08H0o`0308H0o`03000000080?l0203o0080203o00D00000001eo`00MOl0
07Go00000002003co`0300000000ohh000000080000000<0KOl00000003[o`005`3[o`001`000000
KOl000000000oa000000003oSP0000000P00lol01@00000007Go001eo`00MOl0000000@0203o00<0
000008H0o`260?l00`260?l00`000000o`3k0?l0n`050?l0n`030000003o07d0o`1m00D0o`1m00<0
00000?l0003o00001`3o00000`000000o`1m00000002000000X007Go0`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo4@00000m0?ooo`030000003oool0oooo00H0oooo000E
0?ooo`030000003oool0oooo00/007Go0`0000000`3o07d000000?l000080?l000030000003o07d0
o`1m00H0o`1m00<000000?l0n`3o0?/0103o0?/00`000000QP3o08H0o`0408H0o`03000000080?l0
203o0080203o00D00000001eo`00MOl007Go00000002003co`0400000000ohh00000003o40800000
603[o`002@000000KOl000000000oa000000003oSP0000000??o00000004001eo`03000000080?l0
203o0080203o00<0000008H0o`260?l00`260?l00`000000o`3k0?l0n`050?l0n`030000003o07d0
o`1m00D0o`1m00<000000?l0003o0000203o0004000000X007Go0`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00<00000001eo`00MOl03@00MOl00`000000oooo0?ooo`0k
0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo00/007Go1000000:0?l0
00030000003o07d0o`1m00H0o`1m00<000000?l0n`3o0?/0103o0?/2000000D0QP3o00<0000000P0
o`080?l00P080?l01@00000007Go001eo`00MOl0000000800??o00@00000003oSP0000000?l@0P00
000H0>_o0080000000@00?l@00000000ohh000000P00lol01@00000007Go001eo`00MOl0000000@0
203o00<0000008H0o`260?l010260?l00`000000o`3k0?l0n`040?l0n`030000003o07d0o`1m00H0
o`1m00<000000?l0003o0000203o0004000000X007Go0`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00L0oooo00<00000001eo`00MOl03@00MOl00`000000oooo0?ooo`0k0?ooo`03
0000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo00/007Go0P0000000`3o07d00000
0?l0000:0?l000030000003o07d0o`1m00D0o`1m00<000000?l0n`3o0?/01@3o0?/00`000000QP3o
08H0o`0408H0o`03000000080?l0203o0080203o00D00000001eo`00MOl007Go00000002003co`06
00000000ohh000000000001]o`0000005P3[o`001P000000KOl00000000000000?n>000000800??o
00D00000001eo`00MOl007Go0000000400P0o`03000000260?l0QP3o00@0QP3o00<000000?l0n`3o
0?/01@3o0?/00`000000o`1m0?l0O@060?l0O@030000003o0000o`0000P0o`0000@000000?l0O@00
000000002P00MOl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00
000007Go001eo`0=001eo`030000003oool0oooo0140oooo0P0000050?ooo`8000000`3oool00`00
0000oooo0?ooo`02000000D0oooo00@000000?ooo`0000000000403oool00`000000oooo0?ooo`06
0?ooo`005@3oool00`000000oooo0?ooo`0;001eo`80000000<0o`1m0000003o00002P3o00000`00
0000o`1m0?l0O@060?l0O@030000003o0?/0o`3k00D0o`3k00<0000008H0o`260?l010260?l00`00
0000203o00P0o`0200P0o`0400000000MOl007Go000000800??o00H00000003oSP000000000006go
0000000F0>_o00060000001]o`00000000000000ohh000000P00lol01@00000007Go001eo`00MOl0
000000@0203o00<0000008H0o`260?l010260?l00`000000o`3k0?l0n`050?l0n`030000003o07d0
o`1m00H0o`1m00<000000?l0003o0000203o000010000000o`1m00000000000:001eo`<0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`0300000000MOl007Go00d007Go00<0
00000?ooo`3oool03`3oool2000000H0oooo00@000000?ooo`3oool00000103oool010000000oooo
0?ooo`0000040?ooo`050000003oool0oooo0?ooo`0000003`3oool00`000000oooo0?ooo`060?oo
o`005@3oool00`000000oooo0?ooo`0;001eo`80000000<0o`1m0000003o00002P3o00000`000000
o`1m0?l0O@060?l0O@030000003o0?/0o`3k00D0o`3k00<0000008H0o`260?l010260?l2000000<0
203o0P000002001eo`0500000000lol0000000000000ohh00`00000F0>_o00<0000000D00?n>0000
000000000??o00000002001eo`8000000`080?l2000000H0QP3o00<000000?l0n`3o0?/01@3o0?/0
0`000000o`1m0?l0O@060?l0O@030000003o0000o`0000T0o`0000@000000?l0O@00000000002P00
MOl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00000007Go001e
o`0=001eo`030000003oool0oooo00h0oooo0P0000070?ooo`040000003oool0oooo000000@0oooo
00D000000?ooo`3oool000000?ooo`05000000040?ooo`0000000000000000h0oooo00<000000?oo
o`3oool01P3oool001D0oooo00<000000?ooo`3oool02`00MOl4000000/0o`0000<000000?l0O@3o
07d01P3o07d00`000000o`3k0?l0n`060?l0n`03000000260?l0QP3o00@0QP3o00<0000000P0o`08
0?l00`080?l01000000007Go001eo`000002003co`D00000503[o`0200000003003o400000000000
00800??o00@00000001eo`00MOl000001@080?l00`000000QP3o08H0o`0408H0o`030000003o0?/0
o`3k00H0o`3k00<000000?l0O@3o07d01P3o07d00`000000o`000?l000090?l000@000002P00MOl3
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00000007Go001eo`0=
001eo`030000003oool0oooo0100oooo0P0000050?ooo`040000003oool0oooo000000@0oooo00H0
00000?ooo`3oool000000?ooo`0000020?ooo`030000003oool000000080oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0;001eo`<00000
3@3o00000`000000o`1m0?l0O@060?l0O@030000003o0?/0o`3k00D0o`3k00<0000008H0o`260?l0
1@260?l00`000000203o00P0o`0300P0o`0600000000MOl007Go00000000lol000000P00ohh00`00
0000KOl00000000C0>_o00<0000000D00?n>00000000lol00??o00000002001eo`03000000080?l0
203o0080203o00<0000008H0o`260?l01@260?l00`000000o`3k0?l0n`060?l0n`030000003o07d0
o`1m00H0o`1m00<000000?l0003o00002P3o0003000000X007Go0`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00<00000001eo`00MOl03@00MOl00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103oool010000000oooo0?oo
o`0000020?ooo`050000003oool000000?ooo`0000000P3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo00/007Go0`00000=0?l000030000
003o07d0o`1m00H0o`1m00<000000?l0n`3o0?/01P3o0?/00`000000QP3o08H0o`0508H0o`030000
00080?l0203o0080203o0P0000001P00MOl0000000000000lol00000003oSP<000004P3[o`030000
0003003oSP0000000??o0080000000<007Go00000000000010080?l00`000000QP3o08H0o`0508H0
o`030000003o0?/0o`3k00H0o`3k00<000000?l0O@3o07d01`3o07d00`000000o`000?l0000:0?l0
00@000002@00MOl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00
000007Go001eo`0=001eo`030000003oool0oooo01L0oooo00@000000?ooo`3oool00000103oool0
10000000oooo0?ooo`0000030?ooo`80000000D0oooo0000003oool0oooo0000000>0?ooo`030000
003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo00/007Go0`00000=0?l000030000003o
07d0o`1m00H0o`1m00<000000?l0n`3o0?/01`3o0?/00`000000QP3o08H0o`0508H0o`0300000008
0?l0203o00<0203o00L00000001eo`00MOl00000003co`0000000?n>00<000004@3[o`0400000005
003co`00000007Go001eo`0000001@080?l00`000000QP3o08H0o`0608H0o`030000003o0?/0o`3k
00H0o`3k00<000000?l0O@3o07d01`3o07d00`000000o`000?l0000:0?l000040000003o07d00000
000000T007Go0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000
001eo`00MOl03@00MOl00`000000oooo0?ooo`0H0?ooo`8000001P3oool2000000D0oooo00<00000
0?ooo`3oool00P00000?0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo
00X007Go1000000=0?l000030000003o07d0o`1m00H0o`1m00<000000?l0n`3o0?/01`3o0?/00`00
0000QP3o08H0o`0508H0o`80000010080?l20000008007Go1P00000@0>_o00H000000P00MOl20000
00@0203o0P00000708H0o`030000003o0?/0o`3k00L0o`3k00<000000?l0O@3o07d01P3o07d00`00
0000o`000?l0000;0?l000040000003o07d00000000000T007Go0`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo4@00000m0?ooo`030000003oool0oooo00H0oooo000E0?oo
o`030000003oool0oooo00X007Go0P0000000`3o07d000000?l0000<0?l000030000003o07d0o`1m
00H0o`1m00<000000?l0n`3o0?/01`3o0?/00`000000QP3o08H0o`0708H0o`03000000080?l0203o
00<0203o0P000002001eo`H00000303[o`060000008007Go0P00000500P0o`03000000260?l0QP3o
00L0QP3o00<000000?l0n`3o0?/01`3o0?/00`000000o`1m0?l0O@060?l0O@030000003o0000o`00
00/0o`0000<000000?l0O@0000000P000008001eo`<0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`1E0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo00X0
07Go0P0000000`3o07d000000?l0000<0?l000030000003o07d0o`1m00L0o`1m00<000000?l0n`3o
0?/01`3o0?/00`000000QP3o08H0o`0708H0o`03000000080?l0203o00@0203o00@00000001eo`00
MOl007Go0P0000000`00ohh000000000000:0>_o0080000000@00?n>00000000lol000000P00MOl0
0`000000203o00P0o`0400P0o`03000000260?l0QP3o00P0QP3o00<000000?l0n`3o0?/01`3o0?/0
0`000000o`1m0?l0O@060?l0O@030000003o0000o`0000/0o`0000<000000?l0O@0000000P000008
001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oooa400000?@3oool0
0`000000oooo0?ooo`060?ooo`003`3oool2000000@0oooo00<000000?ooo`3oool02@00MOl30000
00030?l0O@000000o`0000`0o`0000<000000?l0O@3o07d01`3o07d00`000000o`3k0?l0n`070?l0
n`03000000260?l0QP3o00P0QP3o00<0000000P0o`080?l010080?l300000003001eo`0000000000
00<00000203[o`0600000003001eo`000000000000H0203o0P00000908H0o`030000003o0?/0o`3k
00L0o`3k00<000000?l0O@3o07d01`3o07d00`000000o`000?l0000;0?l000030000003o07d00000
008000002000MOl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00
00000??o003co`0=003co`030000003oool0oooo03/0oooo00<000000?ooo`3oool01P3oool000h0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`09001eo`<0000000<0o`1m0000
003o0000303o00000`000000o`1m0?l0O@070?l0O@030000003o0?/0o`3k00L0o`3k00<0000008H0
o`260?l02@260?l00`000000203o00P0o`0600P0o`80000000<007Go0000000000000`0000040>_o
00D0000000@007Go00000000000000001`080?l00`000000QP3o08H0o`0908H0o`030000003o0?/0
o`3k00L0o`3k00<000000?l0O@3o07d01`3o07d00`000000o`000?l0000;0?l000030000003o07d0
0000008000002000MOl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool0
0`0000000??o003co`0=003co`030000003oool0oooo03/0oooo00<000000?ooo`3oool01P3oool0
00h0oooo00@000000?ooo`3oool000000`3oool2000000030?ooo`00MOl007Go00L007Go0`000000
0`3o07d000000?l0000<0?l000030000003o07d0o`1m00L0o`1m00<000000?l0n`3o0?/01`3o0?/0
0`000000QP3o08H0o`0908H0o`03000000080?l0203o00L0203o00L00000001eo`00MOl007Go0000
0000lol0000000@0jol000<00000003co`0000000`00MOl00`000000203o00P0o`0700P0o`030000
00260?l0QP3o00T0QP3o00<000000?l0n`3o0?/01`3o0?/00`000000o`1m0?l0O@070?l0O@030000
003o0000o`0000/0o`0000<000000?l0O@0000000P000008001eo`80oooo0P0000080?ooo`030000
003oool0oooo00L0oooo00<00000003co`00lol03@00lol00`000000oooo0?ooo`0k0?ooo`030000
003oool0oooo00H0oooo000>0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
2@00MOl3000000030?l0O@000000o`0000`0o`0000<000000?l0O@3o07d01`3o07d00`000000o`3k
0?l0n`070?l0n`03000000260?l0QP3o00P0QP3o0P00000700P0o`T00000103[o`09000000L0203o
0P00000:08H0o`030000003o0?/0o`3k00L0o`3k00<000000?l0O@3o07d01`3o07d00`000000o`00
0?l0000;0?l000030000003o07d00000008000002000MOl30?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01`3oool00`0000000??o003co`0=003co`030000003oool0oooo0140oooo
0P0000050?ooo`8000000`3oool00`000000oooo0?ooo`03000000@0oooo00<000000?ooo`3oool0
0`00000>0?ooo`030000003oool0oooo00H0oooo000>0?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool02@00MOl3000000030?l0O@000000o`0000`0o`0000<000000?l0O@3o07d0
1`3o07d00`000000o`3k0?l0n`070?l0n`03000000260?l0QP3o00P0QP3o00<0000000P0o`080?l0
10080?l20000008007Go1000000:0>_o00D0000000<007Go0000000000001`080?l00`000000QP3o
08H0o`0708H0o`030000003o0?/0o`3k00L0o`3k00<000000?l0O@3o07d01`3o07d00`000000o`00
0?l0000;0?l000030000003o07d00000008000002000MOl30?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01`3oool00`0000000??o003co`0=003co`030000003oool0oooo00l0oooo
0P0000060?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool00`3oool01@000000
oooo0?ooo`3oool0000000l0oooo00<000000?ooo`3oool01P3oool000h0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`0:001eo`80000000<0o`1m0000003o0000303o00000`00
0000o`1m0?l0O@070?l0O@030000003o0?/0o`3k00L0o`3k00<0000008H0o`260?l01`260?l00`00
0000203o00P0o`0400P0o`0300000000MOl007Go00H000002`3[o`0300000005003co`00000007Go
001eo`0000001P080?l00`000000QP3o08H0o`0808H0o`030000003o0?/0o`3k00L0o`3k00<00000
0?l0O@3o07d01P3o07d00`000000o`000?l0000;0?l000030000003o07d00000008000002000MOl3
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`0000000??o003co`0=
003co`030000003oool0oooo00h0oooo0P0000070?ooo`040000003oool0oooo000000H0oooo00<0
00000?ooo`3oool01@0000020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3o
ool000l0oooo0P0000040?ooo`030000003oool0oooo00X007Go0P0000000`3o07d000000?l0000<
0?l000030000003o07d0o`1m00H0o`1m00<000000?l0n`3o0?/01`3o0?/00`000000QP3o08H0o`06
08H0o`8000001@080?l200000003001eo`000000000000D00000303[o`0700000003001eo`000000
000000D0203o0P00000808H0o`030000003o0?/0o`3k00L0o`3k00<000000?l0O@3o07d01P3o07d0
0`000000o`000?l0000;0?l000030000003o07d00000008000002000MOl30?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01`3oool00`0000000??o003co`0=003co`030000003oool0
oooo0100oooo0P0000050?ooo`040000003oool0oooo000000H0oooo00@000000?ooo`3oool00000
0P3oool01@000000oooo0?ooo`3oool0000000l0oooo00<000000?ooo`3oool01P3oool001D0oooo
00<000000?ooo`3oool02P00MOl4000000d0o`0000<000000?l0O@3o07d01P3o07d00`000000o`3k
0?l0n`070?l0n`03000000260?l0QP3o00D0QP3o00<0000000P0o`080?l00`080?l20000008007Go
00<00000003co`0000000`00000@0>_o00@0000000@00??o00000000MOl007Go0P00000500P0o`03
000000260?l0QP3o00D0QP3o00<000000?l0n`3o0?/01`3o0?/00`000000o`1m0?l0O@060?l0O@03
0000003o0000o`0000/0o`0000@000000?l0O@00000000002@00MOl30?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3oool00`0000000??o003co`0=003co`030000003oool0oooo
0180oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000060?ooo`070000003oool0
oooo0?ooo`000000oooo000000030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
1P3oool001D0oooo00<000000?ooo`3oool02`00MOl3000000d0o`0000<000000?l0O@3o07d01P3o
07d00`000000o`3k0?l0n`070?l0n`03000000260?l0QP3o00D0QP3o00<0000000P0o`080?l00P08
0?l20000008007Go00@00000003co`0000000?n>0`00000A0>_o00@0000000@00??o00000000MOl0
07Go0P00000400P0o`03000000260?l0QP3o00H0QP3o00<000000?l0n`3o0?/01P3o0?/00`000000
o`1m0?l0O@070?l0O@030000003o0000o`0000X0o`0000@000000?l0O@00000000002@00MOl30?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`0000000??o003co`0=003c
o`030000003oool0oooo01L0oooo00@000000?ooo`3oool000001@3oool2000000@0oooo0P000002
0?ooo`8000003`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0;001e
o`<000003@3o00000`000000o`1m0?l0O@060?l0O@030000003o0?/0o`3k00H0o`3k00<0000008H0
o`260?l01@260?l00`000000203o00P0o`0200P0o`0300000000MOl007Go0080000000<00??o0000
0000ohh00`00000B0>_o00D0000000<00??o0000000000000P00MOl00`000000203o00P0o`0200P0
o`03000000260?l0QP3o00D0QP3o00<000000?l0n`3o0?/01P3o0?/00`000000o`1m0?l0O@070?l0
O@030000003o0000o`0000X0o`0010000009001eo`<0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`070?oooa4000006P3oool2000000L0oooo00<000000?ooo`3oool00`3oool01@00
0000oooo0?ooo`3oool0000000l0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?oo
o`3oool02`00MOl3000000`0o`0000<000000?l0O@3o07d01P3o07d00`000000o`3k0?l0n`060?l0
n`03000000260?l0QP3o00@0QP3o0P00000400P0o`0400000000MOl007Go000000800??o00<00000
003oSP0000000P00000D0>_o0080000000<00?l@0000000000000P00lol01000000007Go001eo`00
000400P0o`8000001P260?l00`000000o`3k0?l0n`060?l0n`030000003o07d0o`1m00H0o`1m00<0
00000?l0003o00002P3o0003000000X007Go0`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo05D0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool02`00MOl2
000000030?l0O@000000o`0000X0o`0000<000000?l0O@3o07d01P3o07d00`000000o`3k0?l0n`06
0?l0n`03000000260?l0QP3o00@0QP3o00<0000000P0o`080?l00`080?l01000000007Go001eo`00
0002003co`80000000<00?l@0000000000005@3[o`0300000004003oSP0000000??o0000008007Go
0P00000400P0o`03000000260?l0QP3o00D0QP3o00<000000?l0n`3o0?/01@3o0?/00`000000o`1m
0?l0O@060?l0O@030000003o0000o`0000T0o`0000@000000?l0O@00000000002P00MOl30?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`060?ooo`00
5@3oool00`000000oooo0?ooo`0;001eo`80000000<0o`1m0000003o00002P3o00000`000000o`1m
0?l0O@060?l0O@030000003o0?/0o`3k00D0o`3k00<0000008H0o`260?l010260?l2000000<0203o
0P000002001eo`0500000000lol0000000000000ohh00`00000F0>_o00<0000000D00?n>00000000
00000??o00000003001eo`04000000080?l0203o00P0o`8000001P260?l00`000000o`3k0?l0n`05
0?l0n`030000003o07d0o`1m00H0o`1m00<000000?l0003o00002@3o000010000000o`1m00000000
000:001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oooa400000?@3o
ool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0;001eo`80000000<0o`1m
0000003o00002P3o00000`000000o`1m0?l0O@060?l0O@030000003o0?/0o`3k00D0o`3k00<00000
08H0o`260?l010260?l00`000000203o00P0o`0200P0o`0400000000MOl007Go000000800??o00H0
0000003oSP000000000006go0000000F0>_o00060000001]o`00000000000000ohh000000P00lol0
1@00000007Go001eo`00MOl0000000@0203o00<0000008H0o`260?l010260?l00`000000o`3k0?l0
n`050?l0n`030000003o07d0o`1m00H0o`1m00<000000?l0003o0000203o000010000000o`1m0000
0000000:001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
0000ohh00?n>00d00?n>00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`060?ooo`005@3o
ool00`000000oooo0?ooo`0;001eo`80000000<0o`1m0000003o00002P3o00000`000000o`1m0?l0
O@050?l0O@030000003o0?/0o`3k00D0o`3k00<0000008H0o`260?l010260?l00`000000203o00P0
o`0200P0o`0500000000MOl007Go001eo`0000000P00lol01P0000000?n>000000000000KOl00000
01H0jol000H0000006go000000000000003oSP000002003co`0500000000MOl007Go001eo`000000
10080?l00`000000QP3o08H0o`0408H0o`030000003o0?/0o`3k00D0o`3k00<000000?l0O@3o07d0
1P3o07d00`000000o`000?l000080?l000040000003o07d00000000000X007Go0`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000003oSP00ohh03@00ohh00`000000
oooo0?ooo`0k0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo00/007Go
1000000:0?l000030000003o07d0o`1m00H0o`1m00<000000?l0n`3o0?/0103o0?/2000000D0QP3o
00<0000000P0o`080?l00P080?l01@00000007Go001eo`00MOl0000000800??o00@00000003oSP00
00000?l@0P00000H0>_o0080000000@00?l@00000000ohh000000P00lol01@00000007Go001eo`00
MOl0000000@0203o00<0000008H0o`260?l010260?l00`000000o`3k0?l0n`040?l0n`030000003o
07d0o`1m00H0o`1m00<000000?l0003o0000203o0004000000X007Go0`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo00<00000003oSP00ohh03@00ohh00`000000oooo0?oo
o`0A0?ooo`8000001@3oool2000000<0oooo00<000000?ooo`0000000`000000103oool000000000
000000020?ooo`<000003`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?oo
o`0;001eo`<0000000<0o`1m0000003o0000203o00000`000000o`1m0?l0O@060?l0O@030000003o
0?/0o`3k00@0o`3k00<0000008H0o`260?l010260?l00`000000203o00P0o`0200P0o`0500000000
MOl007Go001eo`0000000P00lol0100000000?n>00000000oa02000001P0jol000T0000006go0000
00000?l@00000000ohh00000003co`0000001000MOl00`000000203o00P0o`0200P0o`0300000026
0?l0QP3o00<0QP3o00<000000?l0n`3o0?/01@3o0?/00`000000o`1m0?l0O@050?l0O@030000003o
0000o`0000P0o`001000000:001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`070?ooo`0300000000ohh00?n>00d00?n>00<000000?ooo`3oool03`3oool2000000H0oooo00@0
00000?ooo`3oool000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?oo
o`0;001eo`<0000000<0o`1m0000003o0000203o00000`000000o`1m0?l0O@050?l0O@030000003o
0?/0o`3k00D0o`3k00<0000008H0o`260?l00`260?l00`000000203o00P0o`0200P0o`0500000000
MOl007Go001eo`0000000P00lol00`0000000?n>000000020000000306go00000000jol001L0jol0
00L0000006go000000000?l@00000000ohh0000000800??o00D00000001eo`00MOl007Go00000004
00P0o`03000000260?l0QP3o00<0QP3o00<000000?l0n`3o0?/01@3o0?/00`000000o`1m0?l0O@05
0?l0O@030000003o0000o`0000L0o`0000<000000?l0O@0000000P00000:001eo`<0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`0300000000ohh00?n>00d00?n>00<00000
0?ooo`3oool03P3oool2000000L0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`060?ooo`005@3oool00`000000oooo0?ooo`0<001eo`<0000000<0o`1m0000003o00001P3o0000
0`000000o`1m0?l0O@060?l0O@030000003o0?/0o`3k00@0o`3k00<0000008H0o`260?l00`260?l0
0`000000203o00P0o`0300P0o`0400000000MOl007Go000000<00??o00L00000003oSP0000000?l@
0000001]o`00000001P0jol000D0000006go000000000?l@00000002003oSP0400000000lol00??o
000000<007Go00<0000000P0o`080?l00P080?l00`000000QP3o08H0o`0308H0o`030000003o0?/0
o`3k00@0o`3k00<000000?l0O@3o07d01P3o07d00`000000o`000?l000050?l000030000003o07d0
0000008000002`00MOl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool0
0`0000000?n>003oSP0=003oSP030000003oool0oooo0100oooo0P0000050?ooo`040000003oool0
oooo000000H0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`8000003`3oool00`000000oooo
0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0<001eo`<0000000<0o`1m0000003o00001P3o
00000`000000o`1m0?l0O@060?l0O@030000003o0?/0o`3k00@0o`3k00<0000008H0o`260?l00`26
0?l00`000000203o00P0o`0300P0o`0400000000MOl007Go000000800??o00P00000003oSP00ohh0
0000003o40000000KOl0000001P0jol000D0000006go000000000?l@00000002003oSP0400000000
lol00??o000000<007Go00<0000000P0o`080?l00P080?l00`000000QP3o08H0o`0308H0o`030000
003o0?/0o`3k00D0o`3k00<000000?l0O@3o07d01@3o07d00`000000o`000?l000050?l000030000
003o07d00000008000002`00MOl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`0000000?n>003oSP0=003oSP030000003oool0oooo0180oooo00<000000?ooo`3oool0
0P3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000
003oool0oooo00`007Go0`0000000`3o07d00000000000060?l000030000003o07d0o`1m00D0o`1m
00<000000?l0n`3o0?/01@3o0?/00`000000QP3o08H0o`0308H0o`03000000080?l0203o0080203o
00D00000001eo`00MOl007Go00000002003co`0800000000ohh00?n>00000000oa00000006go0000
000H0>_o00050000001]o`000000003o400000000P00ohh0100000000??o003co`000003001eo`03
000000080?l0203o0080203o00<0000008H0o`260?l010260?l00`000000o`3k0?l0n`040?l0n`03
0000003o07d0o`1m00D0o`1m00<000000?l0003o0000103o0002000000040?l0O@00000000000000
00/007Go0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000003o
SP00ohh03@00ohh00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo000000@0oooo00H00000
0?ooo`3oool000000?ooo`0000020?ooo`030000003oool000000080oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0<001eo`<000000P3o
07d00`000000o`000?l000030?l000030000003o07d0o`1m00H0o`1m00<000000?l0n`3o0?/0103o
0?/00`000000QP3o08H0o`0308H0o`03000000080?l0203o0080203o00D00000001eo`00MOl007Go
00000003003co`0300000000ohh0000000800?l@00<0000006go00000000603[o`000`000000KOl0
00000002003o400300000000ohh0000000<00??o00D00000001eo`00MOl007Go0000000400P0o`03
000000260?l0QP3o00<0QP3o00<000000?l0n`3o0?/0103o0?/00`000000o`1m0?l0O@060?l0O@03
0000003o0000o`0000<0o`0000<000000?l0O@3o07d00`00000;001eo`<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`070?ooo`0300000000ohh00?n>00d00?n>00<000000?ooo`3o
ool0603oool2000000H0oooo0P0000030?ooo`8000000`3oool2000000l0oooo00<000000?ooo`3o
ool01P3oool001D0oooo00<000000?ooo`3oool03@00MOl300000080o`1m00<000000?l0003o0000
0P3o00000`000000o`1m0?l0O@060?l0O@030000003o0?/0o`3k00@0o`3k00<0000008H0o`260?l0
0`260?l00`000000203o00P0o`0200P0o`0500000000MOl007Go001eo`0000000`00lol00`000000
0?n>00000002003o40030000001]o`00000001P0jol000<0000006go000000000P00oa0010000000
0?n>003oSP000002003co`0500000000MOl007Go001eo`0000001@080?l00`000000QP3o08H0o`03
08H0o`030000003o0?/0o`3k00@0o`3k00<000000?l0O@3o07d01@3o07d00`000000o`000?l00003
0?l000030000003o07d0o`1m00<000002`00MOl30?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01`3ooolA000003d0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?oo
o`3oool03@00MOl300000080o`1m0P0000020?l000030000003o07d0o`1m00H0o`1m00<000000?l0
n`3o0?/0103o0?/00`000000QP3o08H0o`0308H0o`03000000080?l0203o00<0203o00D00000001e
o`00MOl007Go00000002003co`0400000000ohh00?n>000000800?l@00<0000006go00000000603[
o`000`000000KOl000000002003o400400000000ohh00?n>000000800??o00D00000001eo`00MOl0
07Go0000000500P0o`03000000260?l0QP3o00<0QP3o00<000000?l0n`3o0?/0103o0?/00`000000
o`1m0?l0O@060?l0O@030000003o0000o`00008000000P3o07d3000000`007Go0`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool01P3oool001D0oooo
00<000000?ooo`3oool03P00MOl3000000<0o`1m0P0000090?l0O@030000003o0?/0o`3k00@0o`3k
00<0000008H0o`260?l00`260?l00`000000203o00P0o`0200P0o`0500000000MOl007Go001eo`00
00000`00lol0100000000?n>003oSP000002003o40040000001]o`00KOl0000001H0jol000@00000
06go001]o`0000000P00oa00100000000?n>003oSP000003003co`0500000000MOl007Go001eo`00
000010080?l00`000000QP3o08H0o`0308H0o`030000003o0?/0o`3k00@0o`3k00<000000?l0O@3o
07d01`3o07d2000000<0o`1m0`00000=001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`070?oooa400000?@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo
0?ooo`0>001eo`<000003P3o07d00`000000o`3k0?l0n`040?l0n`03000000260?l0QP3o00<0QP3o
00<0000000P0o`080?l00P080?l01@00000007Go001eo`00MOl0000000<00??o00@00000003oSP00
ohh000000P00oa0010000000KOl006go0000000F0>_o00040000001]o`00KOl0000000800?l@00@0
0000003oSP00ohh000000`00lol01@00000007Go001eo`00MOl0000000D0203o00<0000008H0o`26
0?l00`260?l00`000000o`3k0?l0n`040?l0n`030000003o07d0o`1m00/0o`1m0`00000=001eo`<0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`0300000000oa000?l@00d0
0?l@00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo
0?ooo`0>001eo`@000003@3o07d00`000000o`3k0?l0n`030?l0n`03000000260?l0QP3o00@0QP3o
00<0000000P0o`080?l00P080?l01@00000007Go001eo`00MOl0000000<00??o00@00000003oSP00
ohh000000P00oa0010000000KOl006go0000000F0>_o00040000001]o`00KOl0000000800?l@00@0
0000003oSP00ohh000000`00lol01@00000007Go001eo`00MOl0000000D0203o00<0000008H0o`26
0?l00`260?l00`000000o`3k0?l0n`040?l0n`030000003o07d0o`1m00X0o`1m1000000=001eo`<0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`0300000000oa000?l@00d0
0?l@00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo
0?ooo`0?001eo`<00000303o07d00`000000o`3k0?l0n`040?l0n`03000000260?l0QP3o00<0QP3o
00<0000000P0o`080?l00P080?l00`00000007Go001eo`02001eo`0500000000lol00??o003co`00
00000P00ohh01@0000000?l@003o4000oa0000000080KOl000<000000>_o003[o`004P3[o`001000
0000KOl006go00000003003o400400000000ohh00?n>000000<00??o00<00000001eo`00MOl00P00
MOl00`000000203o00P0o`0200P0o`03000000260?l0QP3o00<0QP3o00<000000?l0n`3o0?/0103o
0?/00`000000o`1m0?l0O@0:0?l0O@<000003P00MOl30?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01`3oool00`0000000?l@003o400=003o40030000003oool0oooo03/0oooo00<0
00000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool03`00MOl4000000/0o`1m00<00000
0?l0n`3o0?/0103o0?/00`000000QP3o08H0o`0308H0o`03000000080?l0203o0080203o00<00000
001eo`00MOl00P00MOl01@0000000??o003co`00lol0000000<00?n>00@00000003o4000oa000000
0`1]o`000`000000jol00>_o000A0>_o00040000001]o`00KOl0000000<00?l@00@00000003oSP00
ohh000000`00lol00`00000007Go001eo`02001eo`03000000080?l0203o0080203o00<0000008H0
o`260?l00`260?l00`000000o`3k0?l0n`040?l0n`030000003o07d0o`1m00X0o`1m0`00000>001e
o`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`0300000000oa000?l@
00d00?l@00<000000?ooo`3oool04@3oool2000000D0oooo0P0000030?ooo`030000003oool00000
008000000P3oool4000000@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`060?oo
o`005@3oool00`000000oooo0?ooo`0?001eo`@000002`3o07d00`000000o`3k0?l0n`040?l0n`03
000000260?l0QP3o00<0QP3o00<0000000P0o`080?l00P080?l00`00000007Go001eo`02001eo`05
00000000lol00??o003co`0000000`00ohh0100000000?l@003o4000000306go00030000003[o`00
jol00100jol000D0000006go001]o`00KOl000000002003o400500000000ohh00?n>003oSP000000
0`00lol00`00000007Go001eo`02001eo`03000000080?l0203o0080203o00<0000008H0o`260?l0
0`260?l2000000D0o`3k00<000000?l0O@3o07d02@3o07d4000000h007Go0`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000003o4000oa003@00oa000`000000oooo
0?ooo`0?0?ooo`8000001P3oool010000000oooo0?ooo`0000070?ooo`040000003oool0oooo0000
00H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000
oooo0?ooo`0@001eo`80000000<0o`3k0000003o07d0203o07d00`000000o`3k0?l0n`040?l0n`03
000000260?l0QP3o00<0QP3o00<0000000P0o`080?l00`080?l00`00000007Go001eo`02001eo`05
00000000lol00??o003co`0000000`00ohh01@0000000?l@003o4000oa00000000<0KOl00P00000>
0>_o008000000`1]o`001@0000000?l@003o4000oa00000000<00?n>00D00000003co`00lol00??o
00000004001eo`03000000080?l0203o00<0203o00<0000008H0o`260?l00`260?l00`000000o`3k
0?l0n`040?l0n`030000003o07d0o`1m00L0o`1m00@000000?l0n`00000000003`00MOl30?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`0000000?l@003o400=003o4003
0000003oool0oooo00h0oooo0P0000070?ooo`040000003oool0oooo000000L0oooo00D000000?oo
o`3oool0oooo000000020?ooo`D000003@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`00
0000oooo0?ooo`0A001eo`80000000<0o`3k0000003o07d01`3o07d00`000000o`3k0?l0n`040?l0
n`03000000260?l0QP3o00<0QP3o00<0000000P0o`080?l00`080?l00`00000007Go001eo`02001e
o`0500000000lol00??o003co`0000000`00ohh00`0000000?l@003o4002003o40030000001]o`00
KOl00080KOl000<000000>_o003[o`002P3[o`000`000000KOl006go000306go000500000000oa00
0?l@003o400000000`00ohh01@0000000??o003co`00lol0000000@007Go00<0000000P0o`080?l0
0`080?l00`000000QP3o08H0o`0308H0o`030000003o0?/0o`3k00@0o`3k00<000000?l0O@3o07d0
1`3o07d00`000000o`3k0000000@001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`0300000000oa000?l@00d00?l@00<000000?ooo`3oool0403oool2000000D0oooo
00@000000?ooo`3oool000001@3oool2000000@0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo0140
07Go0P0000000`3o0?/000000?l0O@070?l0O@030000003o0?/0o`3k00@0o`3k00<0000008H0o`26
0?l00`260?l00`000000203o00P0o`0300P0o`0300000000MOl007Go008007Go00D00000003co`00
lol00??o00000003003oSP0300000000oa000?l@00800?l@00<0000006go001]o`000`1]o`020000
00P0jol00`00000406go000300000000oa000?l@00800?l@00D00000003oSP00ohh00?n>00000003
003co`0300000000MOl007Go008007Go00<0000000P0o`080?l00`080?l00`000000QP3o08H0o`03
08H0o`030000003o0?/0o`3k00@0o`3k00<000000?l0O@3o07d01P3o07d010000000o`3k00000000
000@001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`0300000000
oa000?l@00d00?l@00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`040000003o
ool0oooo000000L0oooo00<000000?ooo`3oool00P3oool01P000000oooo0?ooo`000000oooo0000
00h0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool04@00MOl300000003
0?l0n`000000o`1m00H0o`1m00<000000?l0n`3o0?/0103o0?/00`000000QP3o08H0o`0308H0o`03
000000080?l0203o00<0203o00<00000001eo`00MOl00P00MOl01@0000000??o003co`00lol00000
00@00?n>00<00000003o4000oa000P00oa000`000000KOl006go000406go00030000003[o`00jol0
00@0jol000<0000006go001]o`001@1]o`000`0000000?l@003o4002003o400500000000ohh00?n>
003oSP0000000`00lol00`00000007Go001eo`02001eo`03000000080?l0203o00<0203o00<00000
08H0o`260?l00`260?l00`000000o`3k0?l0n`050?l0n`030000003o07d0o`1m00D0o`1m00@00000
0?l0n`00000000004000MOl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3o
ool00`0000000?l@003o400=003o40030000003oool0oooo01L0oooo00@000000?ooo`3oool00000
103oool01P000000oooo0?ooo`000000oooo00000080oooo00@000000?ooo`3oool0oooo0P00000>
0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo014007Go0`0000000`3o
0?/00000000000050?l0O@030000003o0?/0o`3k00D0o`3k00<0000008H0o`260?l00`260?l00`00
0000203o00P0o`0300P0o`0300000000MOl007Go008007Go00D00000003co`00lol00??o00000004
003oSP0300000000oa000?l@00800?l@0P00000606go00H000001`1]o`000`0000000?l@003o4002
003o400300000000ohh00?n>00800?n>00D00000003co`00lol00??o00000004001eo`0300000008
0?l0203o00<0203o00<0000008H0o`260?l00`260?l00`000000o`3k0?l0n`050?l0n`030000003o
07d0o`1m00<0o`1m0P000000103o0?/0000000000000000@001eo`<0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`070?oooa4000006P3oool2000000H0oooo0P0000030?ooo`800000
1@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003o
ool0oooo01<007Go0P0000020?l0n`050000003o07d0o`1m0?l0O@000000203o0?/00`000000QP3o
08H0o`0308H0o`03000000080?l0203o00<0203o00<00000001eo`00MOl00P00MOl00`0000000??o
003co`02003co`0300000000ohh00?n>00800?n>00<00000003o4000oa000`00oa000`000000KOl0
06go000?06go000300000000oa000?l@00800?l@00<00000003oSP00ohh00P00ohh00`0000000??o
003co`02003co`0300000000MOl007Go008007Go00<0000000P0o`080?l00`080?l00`000000QP3o
08H0o`0308H0o`030000003o0?/0o`3k00H0o`3k00D000000?l0O@3o07d0o`1m000000020?l0n`80
00004P00MOl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0E@3oool00`000000
oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0D001eo`8000000P3o0?/3000000T0o`3k
00<0000008H0o`260?l00`260?l00`000000203o00P0o`0300P0o`0300000000MOl007Go008007Go
00<00000003co`00lol00P00lol00`0000000?n>003oSP03003oSP0300000000oa000?l@00800?l@
00<0000006go001]o`003P1]o`000`0000000?l@003o4003003o400300000000ohh00?n>00800?n>
00<00000003co`00lol00P00lol00`00000007Go001eo`02001eo`03000000080?l0203o00<0203o
00<0000008H0o`260?l010260?l00`000000o`3k0?l0n`060?l0n`<000000`3o0?/00`00000007Go
001eo`0A001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oooa400000
?@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0D001eo`8000003@3o
0?/00`000000QP3o08H0o`0408H0o`03000000080?l0203o00<0203o00<00000001eo`00MOl00P00
MOl00`0000000??o003co`02003co`0300000000ohh00?n>00<00?n>00<00000003o4000oa000`00
oa02000000`0KOl00P000005003o400300000000ohh00?n>00<00?n>00<00000003co`00lol00P00
lol00`00000007Go001eo`02001eo`03000000080?l0203o00<0203o00<0000008H0o`260?l01026
0?l00`000000o`3k0?l0n`0;0?l0n`8000004`00MOl30?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01`3oool00`000000KOl006go000=06go00030000003oool0oooo03/0oooo00<0
00000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool05000MOl3000000`0o`3k00<00000
08H0o`260?l010260?l00`000000203o00P0o`0300P0o`0300000000MOl007Go008007Go00<00000
003co`00lol00`00lol00`0000000?n>003oSP02003oSP8000001P00oa03000000H0KOl00`000006
003o408000001000ohh00`0000000??o003co`03003co`0300000000MOl007Go008007Go00<00000
00P0o`080?l00`080?l00`000000QP3o08H0o`0408H0o`030000003o0?/0o`3k00X0o`3k0`00000C
001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000001]o`00
KOl000d0KOl000<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`060?ooo`003P3oool40000
00<0oooo00<000000?ooo`3oool05@00MOl3000000/0o`3k00<0000008H0o`260?l010260?l00`00
0000203o00P0o`0300P0o`0300000000MOl007Go00<007Go00<00000003co`00lol00P00lol00`00
00000?n>003oSP04003oSP0300000000oa000?l@00H00?l@1P000008003o408000001@00ohh00`00
00000??o003co`03003co`0300000000MOl007Go008007Go00<0000000P0o`080?l00`080?l00`00
0000QP3o08H0o`0408H0o`030000003o0?/0o`3k00T0o`3k00<0000008H0o`0000005000MOl30?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000KOl006go000=06go
00030000003oool0oooo03/0oooo00<000000?ooo`3oool01P3oool00100oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0F001eo`8000002`3o0?/00`000000QP3o08H0o`0408H0o`03
000000080?l0203o00<0203o00<00000001eo`00MOl00`00MOl00`0000000??o003co`02003co`03
00000000ohh00?n>00@00?n>0P00000E003o400300000000ohh00?n>00@00?n>00<00000003co`00
lol00P00lol00`00000007Go001eo`03001eo`03000000080?l0203o00<0203o00<0000008H0o`26
0?l010260?l00`000000o`3k0?l0n`090?l0n`8000005@00MOl30?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01`3oool00`000000KOl006go000=06go00030000003oool0oooo0140
oooo0P0000050?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
00000P3oool2000000l0oooo00<000000?ooo`3oool01P3oool00100oooo00<000000?ooo`3oool0
0P3oool2000000030?ooo`00MOl007Go01D007Go0`0000090?l0n`03000000260?l0QP3o00@0QP3o
00<0000000P0o`080?l00`080?l00`00000007Go001eo`03001eo`0300000000lol00??o00<00??o
00<00000003oSP00ohh01@00ohh00`0000000?l@003o400@003o408000001P00ohh00`0000000??o
003co`03003co`0300000000MOl007Go00<007Go00<0000000P0o`080?l00`080?l00`000000QP3o
08H0o`0408H0o`030000003o0?/0o`3k00L0o`3k0`00000F001eo`80oooo0P0000080?ooo`030000
003oool0oooo00L0oooo00<0000006go001]o`003@1]o`000`000000oooo0?ooo`0?0?ooo`800000
1P3oool010000000oooo0?ooo`0000070?ooo`050000003oool0oooo0?ooo`0000000P3oool01000
0000oooo0?ooo`00000>0?ooo`030000003oool0oooo00H0oooo000@0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool05`00MOl20000000308H0o`000000o`3k00L0o`3k00<0000008H0
o`260?l010260?l00`000000203o00P0o`0300P0o`0300000000MOl007Go00<007Go00<00000003c
o`00lol01000lol00`0000000?n>003oSP05003oSP0300000000oa000?l@00h00?l@00<00000003o
SP00ohh01P00ohh00`0000000??o003co`03003co`0300000000MOl007Go00<007Go00<0000000P0
o`080?l00`080?l00`000000QP3o08H0o`0508H0o`030000003o0?/0o`3k00D0o`3k00@0000008H0
o`00000000005P00MOl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool0
0`000000KOl006go000=06go00030000003oool0oooo00h0oooo0P0000070?ooo`040000003oool0
oooo000000@0oooo1@0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`060?ooo`00403oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo01L007Go100000070?l0n`03000000260?l0QP3o00D0QP3o00<0000000P0o`080?l00`08
0?l00`00000007Go001eo`03001eo`0300000000lol00??o00@00??o00<00000003oSP00ohh01P00
ohh2000000`00?l@0P000008003oSP0300000000lol00??o00@00??o00<00000001eo`00MOl00`00
MOl00`000000203o00P0o`0300P0o`03000000260?l0QP3o00D0QP3o00<000000?l0n`3o0?/01@3o
0?/4000001H007Go0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0
000006go001]o`003@1]o`000`000000oooo0?ooo`0@0?ooo`8000001@3oool010000000oooo0?oo
o`0000040?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00H0oooo000>0?ooo`<00000103oool00`000000
oooo0?ooo`0H001eo`D000001@3o0?/00`000000QP3o08H0o`0508H0o`03000000080?l0203o00@0
203o00<00000001eo`00MOl00`00MOl00`0000000??o003co`04003co`0300000000ohh00?n>00L0
0?n>0P000008003o408000002@00ohh00`0000000??o003co`04003co`0300000000MOl007Go00@0
07Go00<0000000P0o`080?l00`080?l00`000000QP3o08H0o`0508H0o`030000003o0?/0o`3k00<0
o`3k1@00000G001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`03
0000001]o`00KOl000d0KOl000<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`030000
00l0oooo00<000000?ooo`3oool01P3oool00100oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0J001eo`80000000<0QP3o0000000000000P3o0?/2000000L0QP3o00<0000000P0o`08
0?l010080?l00`00000007Go001eo`03001eo`0300000000lol00??o00D00??o00<00000003oSP00
ohh02000ohh8000000X00?n>00<00000003co`00lol01@00lol00`00000007Go001eo`04001eo`03
000000080?l0203o00<0203o00<0000008H0o`260?l01@260?l2000000<0o`3k00@0000008H0o`26
0?l000006@00MOl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00
0000KOl006go000=06go00030000003oool0oooo01L0oooo00@000000?ooo`3oool000001P3oool2
00000080oooo0P0000030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool0
01D0oooo00<000000?ooo`3oool06P00MOl300000080QP3o0P00000908H0o`03000000080?l0203o
00@0203o00<00000001eo`00MOl01000MOl00`0000000??o003co`04003co`0300000000ohh00?n>
01X00?n>00<00000003co`00lol01000lol00`00000007Go001eo`04001eo`03000000080?l0203o
00@0203o00<0000008H0o`260?l01`260?l30000000408H0o`0000000000000001T007Go0`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0000006go001]o`003@1]o`00
0`000000oooo0?ooo`0H0?ooo`800000203oool01@000000oooo0?ooo`3oool0000000@0oooo0P00
000>0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo01/007Go0`00000<
08H0o`03000000080?l0203o00@0203o00<00000001eo`00MOl01000MOl00`0000000??o003co`05
003co`8000006000ohh2000000L00??o00<00000001eo`00MOl01000MOl00`000000203o00P0o`04
00P0o`03000000260?l0QP3o00X0QP3o0`00000J001eo`<0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`070?oooa400000?@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`00
0000oooo0?ooo`0M001eo`03000000260?l0QP3o00X0QP3o00<0000000P0o`080?l01@080?l00`00
000007Go001eo`04001eo`0300000000lol00??o00H00??o00<00000003oSP00ohh05000ohh00`00
00000??o003co`06003co`0300000000MOl007Go00D007Go00<0000000P0o`080?l010080?l00`00
0000QP3o08H0o`0:08H0o`0300000000MOl007Go01X007Go0`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo05D0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3o
ool07P00MOl2000000X0QP3o00<0000000P0o`080?l01@080?l00`00000007Go001eo`04001eo`03
00000000lol00??o00L00??o00<00000003oSP00ohh04P00ohh00`0000000??o003co`07003co`03
00000000MOl007Go00@007Go00<0000000P0o`080?l01@080?l00`000000QP3o08H0o`0808H0o`<0
00007000MOl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3ooolA000003d0
oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool07`00MOl2000000T0QP3o
00<0000000P0o`080?l01@080?l00`00000007Go001eo`05001eo`0300000000lol00??o00L00??o
0`00000>003oSP@000002000lol00`00000007Go001eo`05001eo`03000000080?l0203o00D0203o
00<0000008H0o`260?l01`260?l3000001d007Go0`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000>_o003[o`003@3[o`000`000000oooo0?ooo`0k0?ooo`030000
003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo020007Go0P00000808H0o`0300000008
0?l0203o00H0203o00<00000001eo`00MOl01000MOl00`0000000??o003co`0:003co`0300000000
ohh00?n>00X00?n>00<00000003co`00lol02P00lol00`00000007Go001eo`05001eo`0300000008
0?l0203o00D0203o00<0000008H0o`260?l01P260?l2000001l007Go0`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo00<000000>_o003[o`003@3[o`000`000000oooo0?oo
o`0k0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo024007Go0P000007
08H0o`03000000080?l0203o00H0203o00<00000001eo`00MOl01@00MOl00`0000000??o003co`0:
003co`<000001P00ohh3000000`00??o00<00000001eo`00MOl01@00MOl00`000000203o00P0o`06
00P0o`03000000260?l0QP3o00D0QP3o0P00000P001eo`<0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`070?ooo`030000003[o`00jol000d0jol000<000000?ooo`3oool03P3oool2
000000P0oooo0P0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`000002
0?ooo`8000003`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0R001e
o`@0000010260?l00`000000203o00P0o`0600P0o`0300000000MOl007Go00H007Go00<00000003c
o`00lol03000lol6000000h00??o00<00000001eo`00MOl01P00MOl00`000000203o00P0o`0700P0
o`04000000260?l0QP3o08H0o`@000008@00MOl30?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01`3oool00`000000jol00>_o000=0>_o00030000003oool0oooo0100oooo0P000005
0?ooo`040000003oool0oooo000000L0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000
003oool0oooo000000h0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0
8P00MOl20000000300P0o`000000000000@0000020080?l00`00000007Go001eo`07001eo`030000
0000lol00??o01l00??o00<00000001eo`00MOl01P00MOl00`000000203o00P0o`0700P0o`D00000
00<0203o0000000000008@00MOl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000jol00>_o000=0>_o00030000003oool0oooo0140oooo0P0000040?ooo`040000
003oool0oooo000000@0oooo1@0000020?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0T001eo`03
000000080?l0203o00d0203o00<00000001eo`00MOl01P00MOl2000001h00??o0P000008001eo`03
000000080?l0203o00d0203o00<00000001eo`00MOl08@00MOl30?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01`3oool00`000000jol00>_o000=0>_o00030000003oool0oooo00l0
oooo0P0000060?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool000000`3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01P3o
ool001D0oooo00<000000?ooo`3oool09@00MOl2000000d0203o00<00000001eo`00MOl02000MOl0
0`0000000??o003co`0J003co`0300000000MOl007Go00P007Go00<0000000P0o`080?l02`080?l2
000002@007Go0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000
0>_o003[o`003@3[o`000`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00@00000
0?ooo`3oool000001@3oool00`000000oooo000000030?ooo`030000003oool0oooo00<000003`3o
ool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0W001eo`80000030080?l0
0`00000007Go001eo`08001eo`8000006000lol2000000/007Go00<0000000P0o`080?l02@080?l2
000002H007Go0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000
0>_o003[o`003@3[o`000`000000oooo0?ooo`0G0?ooo`040000003oool0oooo000000H0oooo0P00
00020?ooo`8000000`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo000E
0?ooo`030000003oool0oooo02T007Go00<0000000P0o`080?l02@080?l00`00000007Go001eo`0:
001eo`8000005@00lol00`00000007Go001eo`0:001eo`03000000080?l0203o00T0203o00<00000
001eo`00MOl09P00MOl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool0
0`000000jol00>_o000=0>_o00030000003oool0oooo01P0oooo0P0000080?ooo`050000003oool0
oooo0?ooo`000000103oool2000000h0oooo00<000000?ooo`3oool01P3oool001D0oooo00<00000
0?ooo`3oool0:@00MOl3000000X0203o00<00000001eo`00MOl02`00MOl00`0000000??o003co`0A
003co`0300000000MOl007Go00X007Go00<0000000P0o`080?l020080?l3000002P007Go0`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo4@00000m0?ooo`030000003oool0
oooo00H0oooo000E0?ooo`030000003oool0oooo02`007Go0P00000800P0o`0300000000MOl007Go
00/007Go0`00000>003co`<000003@00MOl00`000000203o00P0o`0600P0o`800000:`00MOl30?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`060?oo
o`005@3oool00`000000oooo0?ooo`0^001eo`8000001P080?l00`00000007Go001eo`0>001eo`<0
00002000lol30000010007Go00<0000000P0o`080?l010080?l2000002d007Go0`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool01P3oool001D0oooo
00<000000?ooo`3oool0<000MOl2000000@0203o00<00000001eo`00MOl04@00MOl8000001<007Go
00<0000000P0o`080?l00P080?l3000002h007Go0`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0T0?ooo`030000
003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo038007Go1@00000^001eo`D00000<@00
MOl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool01P3oool001D0oooo00<00000
0?ooo`3oool0V`00MOl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`04000000<0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`06
0?ooo`005@3oool00`000000oooo0?ooo`2K001eo`<0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0T0?ooo`040000003oool00000000000<0oooo00@000000?ooo`3oool000009P3o
ool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`2K001eo`<0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0000000L0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`2K001e
o`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool00000
00L0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000
oooo0?ooo`2K001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0000000L0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`060?ooo`00
5@3oool00`000000oooo0?ooo`2K001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0T0?ooo`040000003oool00000000000<0oooo00@000000?ooo`3oool000009P3oool00`00
0000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`2K001eo`<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00D000000P3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo09/007Go
0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0
1P3oool001D0oooo00<000000?ooo`3oool0V`00MOl30?ooo`030000003oool0oooo00H0ooooF@00
00080?ooo`005@3oool00`000000oooo0?ooo`2K001eo`<0oooo00<000000?ooo`3oool0I`3oool0
01D0oooo00<000000?ooo`3oool0V`00MOl30?ooo`030000003oool0oooo06L0oooo000E0?ooo`03
0000003oool0oooo09/007Go0`3oool00`000000oooo0?ooo`1W0?ooo`005@3oool00`000000oooo
0?ooo`2K001eo`<0oooo00<000000?ooo`3oool0I`3oool001D0oooo00<000000?ooo`3oool0V`00
MOl30?ooo`030000003oool0oooo06L0oooo000>0?ooo`@000000`3oool00`000000oooo0?ooo`2K
001eo`<0oooo00<000000?ooo`3oool0I`3oool000h0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`2K001eo`<0oooo00<000000?ooo`3oool0I`3oool000l0oooo00<000000?ooo`3o
ool00`3oool2000000030?ooo`00MOl007Go09T007Go0P3oool2000006T0oooo000@0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`1W0?ooo`004@3o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`040000003oool0oooo000006T0oooo000>0?ooo`040000003oool0oooo000000<0
ooooXP00001Y0?ooo`003`3oool200000?l0oooo403oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{91.5625, 320.938}, {532.625, 385.062}} -> {-2.38522, \
4.42995, 0.0113851, 0.0113851}, {{97.3125, 237.812}, {529.062, 388.562}} -> \
{-5.57483, 9.89894, 0.0257617, 0.0257617}, {{244.875, 315.125}, {518.562, \
399.062}} -> {-11.8123, 43.2633, 0.0382637, 0.0935153}, {{248.625, 269.5}, \
{516.938, 508.375}} -> {-19.1337, 45.2703, 0.0606301, 0.0981015}, {{248.625, \
269.5}, {507.062, 498.5}} -> {-19.1337, 44.0594, 0.0606301, 0.0981015}, \
{{248.625, 269.5}, {497.125, 488.562}} -> {-19.1337, 42.8408, 0.0606301, \
0.0981015}, {{248.625, 269.5}, {487.188, 478.625}} -> {-19.1337, 41.6222, \
0.0606301, 0.0981015}, {{248.625, 269.5}, {477.25, 468.688}} -> {-19.1337, \
40.4036, 0.0606301, 0.0981015}, {{248.625, 269.5}, {467.312, 458.812}} -> \
{-19.2781, 39.4733, 0.0610759, 0.0988229}, {{248.625, 269.5}, {457.438, \
448.875}} -> {-19.1337, 37.974, 0.0606301, 0.0981015}, {{248.625, 269.5}, \
{447.5, 438.938}} -> {-19.1337, 36.7554, 0.0606301, 0.0981015}, {{248.625, \
269.5}, {437.562, 429}} -> {-19.1337, 35.5368, 0.0606301, 0.0981015}, \
{{248.625, 269.5}, {427.625, 419.062}} -> {-19.1337, 34.3182, 0.0606301, \
0.0981015}, {{248.625, 269.5}, {417.75, 409.188}} -> {-19.1337, 33.1073, \
0.0606301, 0.0981015}}]
}, Closed]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["sine", "Subsubsection"],

Cell[BoxData[
    \(Needs["\<ExtendGraphics`LabelContour`\>"]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(With[{mmin = \(-2\), mmax = 2, nmin = \(-2\), nmax = 2, points = 101, 
            s = 0, \[Alpha] = \[Pi]/3}, 
          datasine = 
            Table[\[IndentingNewLine]OTFVectorial[m, n, s, \[Alpha], 
                apodisation \[Rule] sine], {n, nmin, 
                nmax, \((nmax - nmin)\)/points}, {m, mmin, 
                mmax, \((mmax - mmin)\)/points}]];\) // nicetiming\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[
          RowBox[{
            InterpretationBox["\<\"61.7\"\>",
              61.741999999999976,
              AutoDelete->True], " ", "Minute"}],
          (NumberForm[ #, 3]&)], 
        ",", \({{{0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}}, {{0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}}, {{0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}}, {{0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}}, {{0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}}, {{0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}}, {{0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}}, {{0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.012470980692187026`, 
              0.00003290209005904111`, \(-0.00009977892312714495`\)}, \
{0.08212852463613247`, 
              0.00010167347530548632`, \(-0.0003092936893059919`\)}, \
{0.10784094934951638`, 
              0.000020927444830778577`, \(-0.00006416642776778428`\)}, \
{0.12189987395120581`, \(-0.0000608232753337535`\), 
              0.00018486740599195305`}, {0.12832293889806995`, \
\(-0.00010838250828309357`\), 
              0.00032999818624745915`}, {0.12832293889806995`, \
\(-0.00010838250828309357`\), 
              0.00032999818624745926`}, {0.12189987395120581`, \
\(-0.0000608232753337535`\), 0.00018486740599195305`}, {0.10784094934951638`, 
              0.000020927444830778577`, \(-0.00006416642776778428`\)}, \
{0.08212852463613247`, 
              0.00010167347530548632`, \(-0.0003092936893059919`\)}, \
{0.012470980692187026`, 
              0.00003290209005904111`, \(-0.00009977892312714495`\)}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}}, {{0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.10998153743073662`, 
              0.001207689390935011`, \(-0.0038590943647029514`\)}, \
{0.1587311843937767`, 
              0.0012360040717598337`, \(-0.003976754755474218`\)}, \
{0.19120461455023563`, 
              0.0009543174425253316`, \(-0.0030927745406230766`\)}, \
{0.2151876488788214`, 
              0.0005543682244623547`, \(-0.0018154983886458902`\)}, \
{0.2335075403600019`, 
              0.00012334584330680914`, \(-0.00042607677456380443`\)}, \
{0.24756415225650655`, \(-0.00028811127460387915`\), 
              0.0009089790922814428`}, {0.2581546492575998`, \
\(-0.0006475178895406766`\), 
              0.002080800528855555`}, {0.26576447549106125`, \
\(-0.0009332262892778003`\), 
              0.003015630012351956`}, {0.27069355391862565`, \
\(-0.0011309365237807676`\), 
              0.003664100626401954`}, {0.2731173990065557`, \
\(-0.001231881279409149`\), 
              0.003995659182883595`}, {0.2731173990065557`, \
\(-0.001231881279409149`\), 
              0.003995659182883595`}, {0.27069355391862565`, \
\(-0.0011309365237807676`\), 
              0.003664100626401954`}, {0.26576447549106125`, \
\(-0.0009332262892778003`\), 
              0.003015630012351956`}, {0.2581546492575998`, \
\(-0.0006475178895406766`\), 
              
              0.002080800528855555`}, {0.24756415225650655`, \
\(-0.00028811127460387915`\), 0.0009089790922814428`}, {0.2335075403600019`, 
              0.00012334584330680914`, \(-0.00042607677456380443`\)}, \
{0.2151876488788214`, 
              0.0005543682244623547`, \(-0.0018154983886458902`\)}, \
{0.19120461455023563`, 
              0.0009543174425253316`, \(-0.0030927745406230766`\)}, \
{0.1587311843937767`, 
              0.0012360040717598337`, \(-0.003976754755474218`\)}, \
{0.10998153743073662`, 
              0.001207689390935011`, \(-0.0038590943647029527`\)}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}}, {{0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.07497424126956341`, 
              0.0017460972610477844`, \(-0.005835021198519029`\)}, \
{0.1517289194602653`, 
              0.0028081984139593265`, \(-0.009474040111218029`\)}, \
{0.1963241323460374`, 
              0.0027890478476704046`, \(-0.009494569480279897`\)}, \
{0.22886216607575352`, 
              0.002368494141460851`, \(-0.008136203719253918`\)}, \
{0.25430433272524183`, 
              0.0017565907969524894`, \(-0.006097059507831664`\)}, \
{0.2748290179309776`, 
              0.0010604803343006984`, \(-0.0037405279736824515`\)}, \
{0.291618638640406`, 
              0.0003453866515679317`, \(-0.0012933671021309841`\)}, \
{0.30539203504706164`, \(-0.0003451293842366551`\), 
              0.0010891165833789313`}, {0.31661689073982735`, \
\(-0.0009803405044304836`\), 
              0.0032948027107746886`}, {0.3256101562755956`, \
\(-0.0015378848011008467`\), 
              0.005240461362074521`}, {0.3325910693844272`, \
\(-0.002001291755551757`\), 
              0.006863805161618372`}, {0.3377112831070801`, \
\(-0.0023585361927397196`\), 
              0.00811880450114812`}, {0.3410727495372036`, \
\(-0.0026011698572776516`\), 
              0.00897284103768621`}, {0.3427384366652451`, \
\(-0.0027238012624364338`\), 
              0.009404980002168243`}, {0.3427384366652451`, \
\(-0.0027238012624364338`\), 
              0.009404980002168243`}, {0.3410727495372036`, \
\(-0.0026011698572776516`\), 
              0.008972841037686207`}, {0.3377112831070801`, \
\(-0.0023585361927397196`\), 
              0.00811880450114812`}, {0.3325910693844272`, \
\(-0.002001291755551757`\), 
              0.006863805161618372`}, {0.3256101562755956`, \
\(-0.0015378848011008467`\), 
              0.005240461362074521`}, {0.31661689073982735`, \
\(-0.0009803405044304836`\), 
              0.0032948027107746886`}, {0.30539203504706164`, \
\(-0.0003451293842366551`\), 0.001089116583378931`}, {0.291618638640406`, 
              0.0003453866515679317`, \(-0.0012933671021309841`\)}, \
{0.2748290179309776`, 
              0.0010604803343006984`, \(-0.00374052797368245`\)}, \
{0.25430433272524183`, 
              0.0017565907969524894`, \(-0.006097059507831664`\)}, \
{0.22886216607575352`, 
              0.002368494141460851`, \(-0.008136203719253918`\)}, \
{0.1963241323460374`, 
              0.0027890478476704046`, \(-0.009494569480279897`\)}, \
{0.1517289194602653`, 
              0.0028081984139593265`, \(-0.009474040111218029`\)}, \
{0.07497424126956341`, 
              0.001746097261047784`, \(-0.005835021198519029`\)}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}}, {{0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.010873889138963448`, 
              0.00038453736118151087`, \(-0.0013453166166433267`\)}, \
{0.14083704248986564`, 
              0.004119693143532029`, \(-0.014585707154380564`\)}, \
{0.19386057399233042`, 
              0.004598704115567935`, \(-0.016462246669305864`\)}, \
{0.2315428304350015`, 
              0.004333794320126865`, \(-0.015677551327499702`\)}, \
{0.26098451532745015`, 
              0.0037037218774872423`, \(-0.01353979106315711`\)}, \
{0.2849974907151186`, 
              0.002880569412221472`, \(-0.010653986077612664`\)}, \
{0.30503673602268255`, 
              0.0019628853756141953`, \(-0.007375913171416445`\)}, \
{0.3219642760836919`, 
              0.001014129766845694`, \(-0.003941629555823822`\)}, \
{0.33633412944306534`, 
              0.00007827172575074688`, \(-0.0005196078514304467`\)}, \
{0.34852170612737354`, \(-0.0008126523101453317`\), 
              0.002764079643895312`}, {0.358790530851251`, \
\(-0.0016344650359873183`\), 
              0.005812156537405534`}, {0.36732983957369747`, \
\(-0.0023685014939655883`\), 
              0.008548239318262964`}, {0.37427716547628526`, \
\(-0.0030002002887385064`\), 
              0.010912021213931937`}, {0.3797325427144901`, \
\(-0.0035182382388308777`\), 
              0.012856246948143886`}, {0.38376770563612916`, \
\(-0.0039139943363027075`\), 
              0.014344782021610533`}, {0.38643211224892654`, \
\(-0.00418121956567801`\), 
              0.015351379495967396`}, {0.38775682287896157`, \
\(-0.004315838590482541`\), 
              0.015858909223687736`}, {0.38775682287896157`, \
\(-0.004315838590482541`\), 
              0.015858909223687736`}, {0.38643211224892654`, \
\(-0.00418121956567801`\), 
              0.015351379495967397`}, {0.38376770563612916`, \
\(-0.0039139943363027075`\), 
              0.014344782021610533`}, {0.3797325427144901`, \
\(-0.0035182382388308777`\), 
              0.012856246948143886`}, {0.37427716547628526`, \
\(-0.0030002002887385064`\), 
              0.010912021213931937`}, {0.36732983957369747`, \
\(-0.0023685014939655883`\), 
              0.008548239318262964`}, {0.35879053085125096`, \
\(-0.0016344650359873183`\), 
              0.005812156537405534`}, {0.34852170612737354`, \
\(-0.0008126523101453317`\), 0.002764079643895312`}, {0.33633412944306534`, 
              0.00007827172575074678`, \(-0.0005196078514304467`\)}, \
{0.3219642760836919`, 
              0.001014129766845694`, \(-0.003941629555823822`\)}, \
{0.30503673602268255`, 
              0.0019628853756141953`, \(-0.007375913171416445`\)}, \
{0.2849974907151186`, 
              0.002880569412221472`, \(-0.010653986077612662`\)}, \
{0.26098451532745015`, 
              0.0037037218774872423`, \(-0.013539791063157112`\)}, \
{0.2315428304350015`, 
              0.004333794320126864`, \(-0.015677551327499702`\)}, \
{0.19386057399233042`, 
              0.004598704115567935`, \(-0.016462246669305864`\)}, \
{0.14083704248986564`, 
              0.004119693143532029`, \(-0.014585707154380564`\)}, \
{0.010873889138963448`, 
              0.00038453736118151087`, \(-0.0013453166166433267`\)}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}}, {{0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.07631261916522022`, 
              0.0033236004095753644`, \(-0.01227118930687772`\)}, \
{0.16057975131699093`, 
              0.005870546246329867`, \(-0.02197118585456887`\)}, \
{0.20950363480679227`, 
              0.0063329809591331125`, \(-0.024000630798626653`\)}, \
{0.24576879772300936`, 
              0.006018309824026164`, \(-0.0230786670162847`\)}, \
{0.27478681931900617`, 
              0.005296633111554749`, \(-0.02054667446069231`\)}, \
{0.29891047771286006`, 
              0.004346940084423292`, \(-0.01706728952738087`\)}, \
{0.31941022493807986`, 
              0.0032737907379121385`, \(-0.013039571277680665`\)}, \
{0.3370571519537047`, 
              0.0021450087130889615`, \(-0.008731490189594215`\)}, \
{0.35235455407893407`, 
              0.0010077969781328879`, \(-0.004336124726633844`\)}, \
{0.36564731351560403`, \(-0.00010321848702378514`\), 
              3.778937761618506`*^-7}, {0.37717988506908223`, \
\(-0.0011615745526592973`\), 
              0.004163422037102157`}, {0.3871296814450753`, \
\(-0.0021464003224911624`\), 
              0.008060927561460993`}, {0.39562751712454586`, \
\(-0.0030408666174832517`\), 
              0.011617785349776961`}, {0.40277072825325855`, \
\(-0.0038312355008751687`\), 
              0.014772361620255295`}, {0.4086318940416062`, \
\(-0.004506277838649217`\), 
              0.01747426170857452`}, {0.41326477826240077`, \
\(-0.0050569221623257546`\), 
              0.019682893853593206`}, {0.4167084291951646`, \
\(-0.0054760498601056865`\), 
              0.02136655205662321`}, {0.4189900007162586`, \
\(-0.0057583817432107845`\), 
              0.02250183998550576`}, {0.42012663824759916`, \
\(-0.005900419697439121`\), 
              0.023073321019889632`}, {0.42012663824759916`, \
\(-0.005900419697439121`\), 
              0.023073321019889632`}, {0.4189900007162586`, \
\(-0.0057583817432107845`\), 
              0.02250183998550576`}, {0.4167084291951646`, \
\(-0.0054760498601056865`\), 
              0.02136655205662321`}, {0.41326477826240077`, \
\(-0.0050569221623257546`\), 
              0.019682893853593206`}, {0.4086318940416062`, \
\(-0.004506277838649217`\), 
              0.017474261708574513`}, {0.40277072825325866`, \
\(-0.0038312355008751687`\), 
              0.014772361620255295`}, {0.39562751712454586`, \
\(-0.0030408666174832517`\), 
              0.011617785349776961`}, {0.3871296814450753`, \
\(-0.0021464003224911624`\), 
              0.008060927561460991`}, {0.37717988506908223`, \
\(-0.0011615745526592973`\), 
              0.004163422037102157`}, {0.36564731351560403`, \
\(-0.00010321848702378514`\), 3.778937761618506`*^-7}, {0.35235455407893407`, 
              0.0010077969781328879`, \(-0.004336124726633844`\)}, \
{0.3370571519537047`, 
              0.0021450087130889615`, \(-0.008731490189594217`\)}, \
{0.31941022493807986`, 
              0.0032737907379121385`, \(-0.013039571277680665`\)}, \
{0.29891047771286006`, 
              0.004346940084423292`, \(-0.01706728952738087`\)}, \
{0.27478681931900617`, 
              0.005296633111554749`, \(-0.02054667446069231`\)}, \
{0.24576879772300936`, 
              0.006018309824026164`, \(-0.0230786670162847`\)}, \
{0.20950363480679227`, 
              0.006332980959133114`, \(-0.024000630798626653`\)}, \
{0.16057975131699093`, 
              0.005870546246329867`, \(-0.02197118585456887`\)}, \
{0.07631261916522021`, 
              0.0033236004095753644`, \(-0.012271189306877716`\)}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}}, {{0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.07293775224681134`, 
              0.003883832331529753`, \(-0.015095932778866011`\)}, \
{0.15991120098304393`, 
              0.007236803346623771`, \(-0.028566337323587362`\)}, \
{0.2098396611813091`, 
              0.007982323067443762`, \(-0.0319585457324514`\)}, \
{0.24694882476452087`, 
              0.007779923317509385`, \(-0.03156082724627375`\)}, \
{0.27681507356284474`, 
              0.0070774056034487364`, \(-0.02907283510338436`\)}, \
{0.3018391456832179`, 
              0.006086396958940426`, \(-0.025315027362094917`\)}, \
{0.32330959508483975`, 
              0.00492812357476364`, \(-0.020772950713118535`\)}, \
{0.3420048471874551`, 
              0.003679825195022597`, \(-0.015768230663282846`\)}, \
{0.3584309560244533`, 
              0.002394426987965894`, \(-0.010530383422215246`\)}, \
{0.3729334788598397`, 
              0.0011103036604792921`, \(-0.005232295298982874`\)}, \
{0.3857566227815944`, \(-0.00014337820083731788`\), \(-9.639931030960032`*^-6\
\)}, {0.39707724213155166`, \(-0.001343551455156178`\), 
              0.0050277539505592375`}, {0.40702565171253696`, \
\(-0.0024713725640552603`\), 
              0.009788946788955128`}, {0.4156990090311215`, \
\(-0.003511072253559583`\), 
              0.014197516594645741`}, {0.42317025841655204`, \
\(-0.004449255293136921`\), 
              0.018188777314732237`}, {0.42949429316098653`, \
\(-0.00527448683369022`\), 
              0.021708010463713283`}, {0.4347122983485158`, \
\(-0.005977064141857962`\), 
              0.02470935672853801`}, {0.4388548561614239`, \
\(-0.006548907273643264`\), 
              0.027155140866011562`}, {0.4419441758372349`, \
\(-0.006983522981714462`\), 
              0.029015478868478342`}, {0.4439956781982525`, \
\(-0.007276009402093415`\), 
              0.030268064148656272`}, {0.4450190816140718`, \
\(-0.007423078249397572`\), 
              0.0308980616021365`}, {0.4450190816140718`, \
\(-0.0074230782493975725`\), 
              0.0308980616021365`}, {0.4439956781982525`, \
\(-0.007276009402093415`\), 
              0.030268064148656272`}, {0.4419441758372349`, \
\(-0.0069835229817144595`\), 
              0.029015478868478342`}, {0.43885485616142406`, \
\(-0.006548907273643261`\), 
              0.027155140866011562`}, {0.4347122983485158`, \
\(-0.005977064141857962`\), 
              0.02470935672853801`}, {0.4294942931609865`, \
\(-0.0052744868336902185`\), 
              0.021708010463713283`}, {0.42317025841655204`, \
\(-0.00444925529313692`\), 
              0.018188777314732237`}, {0.4156990090311215`, \
\(-0.003511072253559583`\), 
              0.014197516594645741`}, {0.40702565171253696`, \
\(-0.0024713725640552603`\), 
              0.009788946788955128`}, {0.39707724213155166`, \
\(-0.001343551455156178`\), 
              0.0050277539505592375`}, {0.3857566227815944`, \
\(-0.00014337820083731788`\), \(-9.639931030960032`*^-6\)}, \
{0.3729334788598397`, 
              0.0011103036604792921`, \(-0.005232295298982874`\)}, \
{0.3584309560244533`, 
              0.002394426987965894`, \(-0.010530383422215246`\)}, \
{0.3420048471874551`, 
              0.003679825195022596`, \(-0.015768230663282846`\)}, \
{0.32330959508483975`, 
              0.00492812357476364`, \(-0.020772950713118535`\)}, \
{0.3018391456832179`, 
              0.006086396958940426`, \(-0.02531502736209491`\)}, \
{0.27681507356284474`, 
              0.0070774056034487364`, \(-0.02907283510338437`\)}, \
{0.2469488247645209`, 
              0.007779923317509385`, \(-0.03156082724627375`\)}, \
{0.2098396611813091`, 
              0.007982323067443762`, \(-0.0319585457324514`\)}, \
{0.15991120098304393`, 
              0.0072368033466237705`, \(-0.028566337323587362`\)}, \
{0.07293775224681134`, 
              0.003883832331529753`, \(-0.015095932778866011`\)}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}}, {{0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.009488831093639953`, 
              0.000613100287411116`, \(-0.00250188733205121`\)}, \
{0.14378065654564828`, 
              0.007971313795574267`, \(-0.03310774889244813`\)}, \
{0.19869384176763819`, 
              0.009379771981544927`, \(-0.03958957444320985`\)}, \
{0.23837740357109238`, 
              0.009482383466759845`, \(-0.040619174599468386`\)}, \
{0.2700553596359139`, 
              0.008925102133325473`, \(-0.03876288395995884`\)}, \
{0.2965750323074594`, 
              0.007987255931771816`, \(-0.035149800400821114`\)}, \
{0.3194013625266887`, 
              0.006821180476246105`, \(-0.030415670063681708`\)}, \
{0.33939680312487935`, 
              0.0055204421744224005`, \(-0.024967488024887432`\)}, \
{0.3571121168282212`, 
              0.004147183793827067`, \(-0.01908839435878246`\)}, \
{0.37291836106192205`, 
              0.002745253753402828`, \(-0.012987698505624192`\)}, \
{0.3870749325692957`, 
              0.0013472460050449394`, \(-0.006827631990434786`\)}, \
{0.39976795826731326`, \(-0.00002144723557717984`\), \
\(-0.0007387779582045131`\)}, {0.41113346934706296`, \(-0.001340196829333705`\
\), 0.005170572939332912`}, {0.4212721469567091`, \
\(-0.0025916363555207682`\), 
              0.010808570470465366`}, {0.43025911016831697`, \
\(-0.0037607391245824155`\), 
              0.016096089774841622`}, {0.43815064102632056`, \
\(-0.00483426616507515`\), 
              0.020964375821537998`}, {0.4449889367952368`, \
\(-0.005800459586690858`\), 
              0.02535357881762751`}, {0.4508055436237419`, \
\(-0.0066489001064307315`\), 
              0.029211883205791035`}, {0.4556238777450766`, \
\(-0.007370472975833736`\), 
              0.032495032395619065`}, {0.45946109303808813`, \
\(-0.007957401829777553`\), 
              0.035166111940131896`}, {0.4623294630324441`, \
\(-0.008403319749952187`\), 
              0.03719549265585535`}, {0.4642373876255653`, \
\(-0.00870335368422673`\), 
              0.03856086159872449`}, {0.4651900966909191`, \
\(-0.008854203755478154`\), 
              0.03924728818571132`}, {0.4651900966909191`, \
\(-0.008854203755478154`\), 
              0.03924728818571132`}, {0.4642373876255653`, \
\(-0.00870335368422673`\), 
              0.03856086159872449`}, {0.4623294630324441`, \
\(-0.008403319749952187`\), 
              0.03719549265585535`}, {0.45946109303808813`, \
\(-0.007957401829777553`\), 
              0.035166111940131896`}, {0.4556238777450766`, \
\(-0.007370472975833736`\), 
              0.03249503239561906`}, {0.4508055436237418`, \
\(-0.00664890010643073`\), 
              0.029211883205791035`}, {0.44498893679523693`, \
\(-0.005800459586690859`\), 
              0.02535357881762751`}, {0.43815064102632056`, \
\(-0.00483426616507515`\), 
              0.020964375821537998`}, {0.43025911016831697`, \
\(-0.0037607391245824155`\), 
              0.016096089774841622`}, {0.4212721469567091`, \
\(-0.0025916363555207682`\), 
              0.010808570470465365`}, {0.41113346934706296`, \
\(-0.001340196829333705`\), 
              0.005170572939332912`}, {0.39976795826731326`, \
\(-0.00002144723557717984`\), \(-0.0007387779582045139`\)}, \
{0.3870749325692957`, 
              0.0013472460050449394`, \(-0.006827631990434786`\)}, \
{0.37291836106192205`, 
              0.002745253753402828`, \(-0.012987698505624192`\)}, \
{0.35711211682822125`, 
              0.004147183793827067`, \(-0.01908839435878246`\)}, \
{0.33939680312487935`, 
              0.005520442174422401`, \(-0.024967488024887432`\)}, \
{0.3194013625266887`, 
              0.0068211804762461055`, \(-0.030415670063681708`\)}, \
{0.2965750323074594`, 
              0.007987255931771816`, \(-0.035149800400821114`\)}, \
{0.2700553596359139`, 
              0.008925102133325473`, \(-0.03876288395995884`\)}, \
{0.23837740357109238`, 
              0.009482383466759845`, \(-0.040619174599468386`\)}, \
{0.19869384176763819`, 
              0.009379771981544927`, \(-0.03958957444320985`\)}, \
{0.14378065654564828`, 
              0.007971313795574265`, \(-0.03310774889244813`\)}, \
{0.009488831093639953`, 
              0.000613100287411116`, \(-0.00250188733205121`\)}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}}, {{0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.11033230336520916`, 
              0.007425750034076934`, \(-0.03236184257182039`\)}, \
{0.17698433871687733`, 
              0.010238053650955401`, \(-0.04544838377764855`\)}, \
{0.22139667473450184`, 
              0.010931119437812109`, \(-0.04934893171632014`\)}, \
{0.25594905945924296`, 
              0.010682911887811257`, \(-0.048980889142786144`\)}, \
{0.2845791153146261`, 
              0.009910914989608105`, \(-0.04610122881387628`\)}, \
{0.30914424576032234`, 
              0.008824263170684053`, \(-0.0416144121945673`\)}, \
{0.3306857964692713`, 
              0.007544531319699398`, \(-0.03606800254510791`\)}, \
{0.3498479476852111`, 
              0.006148967579757006`, \(-0.029827666914417184`\)}, \
{0.3670549637548987`, 
              0.004689947260574606`, \(-0.023155207401429158`\)}, \
{0.38259834175709106`, 
              0.0032049905888609123`, \(-0.01624852819590256`\)}, \
{0.3966843094278646`, 
              0.0017223906543991612`, \(-0.009264042858749596`\)}, \
{0.4094617478053466`, 
              0.0002645616695151243`, \(-0.0023300250493493995`\)}, \
{0.42103959264148094`, \(-0.0011498985506085886`\), 
              0.004445113441653388`}, {0.4314981974878557`, \
\(-0.002504920696496871`\), 
              0.010967573349645014`}, {0.4408970446198912`, \
\(-0.0037861687592758734`\), 
              0.01715482066241354`}, {0.4492801491337077`, \
\(-0.004980572312276176`\), 
              0.022933481981399457`}, {0.45667995077599705`, \
\(-0.006076083551218729`\), 
              0.02823807515662521`}, {0.46312018075979167`, \
\(-0.007061591018062524`\), 
              0.033010310285285824`}, {0.46861801150612836`, \
\(-0.007926941674611032`\), 
              0.037198779901433436`}, {0.47318568853180637`, \
\(-0.008663034552508098`\), 
              0.040758908332554813`}, {0.4768317755629515`, \
\(-0.009261956317193695`\), 
              0.043653062888234354`}, {0.4795620999971845`, \
\(-0.009717133915485454`\), 
              0.04585075175976905`}, {0.4813804567458066`, \
\(-0.01002348332873059`\), 
              0.0473288499034685`}, {0.4822891087568878`, \
\(-0.010177537093563048`\), 
              0.04807180750747143`}, {0.4822891087568877`, \
\(-0.010177537093563048`\), 
              0.04807180750747143`}, {0.4813804567458066`, \
\(-0.01002348332873059`\), 
              0.0473288499034685`}, {0.4795620999971845`, \
\(-0.009717133915485454`\), 
              0.04585075175976905`}, {0.4768317755629515`, \
\(-0.009261956317193695`\), 
              0.043653062888234354`}, {0.47318568853180637`, \
\(-0.008663034552508098`\), 
              0.040758908332554813`}, {0.46861801150612836`, \
\(-0.007926941674611032`\), 
              0.03719877990143343`}, {0.4631201807597916`, \
\(-0.007061591018062524`\), 
              0.03301031028528583`}, {0.45667995077599705`, \
\(-0.006076083551218729`\), 
              0.02823807515662521`}, {0.4492801491337076`, \
\(-0.004980572312276176`\), 
              0.022933481981399457`}, {0.4408970446198912`, \
\(-0.0037861687592758734`\), 
              0.01715482066241354`}, {0.43149819748785556`, \
\(-0.002504920696496871`\), 
              0.010967573349645014`}, {0.42103959264148094`, \
\(-0.0011498985506085886`\), 0.004445113441653388`}, {0.4094617478053466`, 
              
              0.0002645616695151243`, \(-0.0023300250493493986`\)}, \
{0.3966843094278646`, 
              0.0017223906543991612`, \(-0.009264042858749596`\)}, \
{0.38259834175709106`, 
              0.0032049905888609123`, \(-0.01624852819590256`\)}, \
{0.3670549637548987`, 
              0.004689947260574604`, \(-0.023155207401429158`\)}, \
{0.3498479476852111`, 
              0.006148967579757006`, \(-0.029827666914417184`\)}, \
{0.3306857964692713`, 
              0.007544531319699398`, \(-0.03606800254510791`\)}, \
{0.30914424576032234`, 
              0.00882426317068405`, \(-0.0416144121945673`\)}, \
{0.2845791153146261`, 
              0.009910914989608105`, \(-0.04610122881387628`\)}, \
{0.25594905945924296`, 
              0.010682911887811257`, \(-0.048980889142786144`\)}, \
{0.22139667473450184`, 
              0.010931119437812109`, \(-0.04934893171632014`\)}, \
{0.17698433871687733`, 
              0.0102380536509554`, \(-0.04544838377764855`\)}, \
{0.11033230336520916`, 
              0.007425750034076934`, \(-0.03236184257182039`\)}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}}, {{0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.029605647834300072`, 
              0.0024030890837727684`, \(-0.01095203373620329`\)}, \
{0.14281812941515645`, 
              0.010023606001654169`, \(-0.046665469096076204`\)}, \
{0.19598072741413775`, 
              0.011843404870316081`, \(-0.05621685186884159`\)}, \
{0.23498985059069738`, 
              0.012152369622262255`, \(-0.05871352724346756`\)}, \
{0.2665478131374643`, 
              0.011695318701092288`, \(-0.057431034174038324`\)}, \
{0.2933279323091948`, 
              0.010792505424935612`, \(-0.05380250253896109`\)}, \
{0.31670934618310775`, 
              0.009615650667681126`, \(-0.04862374224066173`\)}, \
{0.33750323012269534`, 
              0.008267772313120054`, \(-0.04239588213641523`\)}, \
{0.35622597310074`, 
              0.00681534854640414`, \(-0.03546177683790213`\)}, \
{0.3732237432592294`, 
              0.0053037957710894935`, \(-0.028071135314774467`\)}, \
{0.3887368658077103`, 
              0.0037657937444359195`, \(-0.02041538161657052`\)}, \
{0.40293618959836675`, 
              0.002226110838024728`, \(-0.012647805182804396`\)}, \
{0.4159450536321159`, 
              0.0007045454039122842`, \(-0.004895835590230791`\)}, \
{0.42785327422220715`, \(-0.0007822256113710385`\), 
              0.0027312224834738666`}, {0.43872644331242167`, \
\(-0.002219473038043595`\), 
              0.010137230798609453`}, {0.4486123377955949`, \
\(-0.0035936825006783555`\), 
              0.017236041923203316`}, {0.4575454772308473`, \
\(-0.004892123374691503`\), 
              0.023949514836775574`}, {0.46555045388182714`, \
\(-0.006102632865711954`\), 
              0.03020635103713928`}, {0.4726444235011171`, \
\(-0.007213557182042308`\), 
              0.03594150649970043`}, {0.4788390054173669`, \
\(-0.008213807794869037`\), 
              0.04109600902150408`}, {0.48414175434065554`, \
\(-0.009092999628482276`\), 
              0.045617055343671324`}, {0.48855731155565446`, \
\(-0.009841642894937453`\), 
              0.04945829051546687`}, {0.492088307436662`, \
\(-0.01045136315169311`\), 
              0.052580190526412295`}, {0.49473606337971127`, \
\(-0.010915126279627966`\), 
              0.054950482682245394`}, {0.49650112507908145`, \
\(-0.011227447269844076`\), 
              0.056544549230519305`}, {0.49738364797402773`, \
\(-0.011384564465654206`\), 
              0.05734576997693826`}, {0.49738364797402773`, \
\(-0.011384564465654206`\), 
              0.05734576997693826`}, {0.49650112507908145`, \
\(-0.011227447269844076`\), 
              0.056544549230519305`}, {0.49473606337971127`, \
\(-0.010915126279627966`\), 
              0.05495048268224542`}, {0.492088307436662`, \
\(-0.01045136315169311`\), 
              0.052580190526412295`}, {0.48855731155565446`, \
\(-0.009841642894937452`\), 
              0.04945829051546687`}, {0.48414175434065554`, \
\(-0.009092999628482276`\), 
              0.045617055343671324`}, {0.4788390054173669`, \
\(-0.008213807794869037`\), 
              0.04109600902150408`}, {0.47264442350111696`, \
\(-0.007213557182042308`\), 
              0.03594150649970043`}, {0.4655504538818272`, \
\(-0.006102632865711954`\), 
              0.03020635103713928`}, {0.4575454772308473`, \
\(-0.004892123374691503`\), 
              0.023949514836775574`}, {0.4486123377955949`, \
\(-0.0035936825006783564`\), 
              0.017236041923203316`}, {0.43872644331242167`, \
\(-0.002219473038043595`\), 
              0.010137230798609453`}, {0.42785327422220715`, \
\(-0.0007822256113710385`\), 0.0027312224834738666`}, {0.415945053632116`, 
              0.0007045454039122842`, \(-0.004895835590230791`\)}, \
{0.40293618959836675`, 
              0.002226110838024728`, \(-0.012647805182804396`\)}, \
{0.3887368658077103`, 
              0.0037657937444359195`, \(-0.02041538161657051`\)}, \
{0.3732237432592294`, 
              0.0053037957710894935`, \(-0.02807113531477446`\)}, \
{0.35622597310074`, 
              0.00681534854640414`, \(-0.03546177683790214`\)}, \
{0.33750323012269534`, 
              0.008267772313120054`, \(-0.04239588213641523`\)}, \
{0.31670934618310775`, 
              0.009615650667681126`, \(-0.04862374224066173`\)}, \
{0.2933279323091948`, 
              0.010792505424935612`, \(-0.05380250253896109`\)}, \
{0.2665478131374643`, 
              0.011695318701092288`, \(-0.057431034174038324`\)}, \
{0.23498985059069738`, 
              0.012152369622262255`, \(-0.05871352724346756`\)}, \
{0.19598072741413775`, 
              0.011843404870316081`, \(-0.05621685186884159`\)}, \
{0.14281812941515645`, 
              0.010023606001654169`, \(-0.046665469096076204`\)}, \
{0.029605647834300072`, 
              0.0024030890837727684`, \(-0.01095203373620329`\)}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}}, {{0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.0856427585554084`, 
              0.007245904181981199`, \(-0.03525011343671937`\)}, \
{0.16021030013690998`, 
              0.011731123839999956`, \(-0.05836864335748617`\)}, \
{0.20675535962902175`, 
              0.013057740491816435`, \(-0.06631538358143285`\)}, \
{0.24257286381763746`, 
              0.013144456074903832`, \(-0.06801709094156913`\)}, \
{0.2722727818208634`, 
              0.012565060999721926`, \(-0.06614291602233602`\)}, \
{0.29790470804563535`, 
              0.011588859667361763`, \(-0.06197584135261086`\)}, \
{0.32058061096373625`, 
              0.010365308973344948`, \(-0.05625795505901071`\)}, \
{0.34097322408388175`, 
              0.008985359193796475`, \(-0.049466858937703743`\)}, \
{0.35951806009300413`, 
              0.007507922653802226`, \(-0.041933661691712316`\)}, \
{0.3765099194764441`, 
              0.005973149648638824`, \(-0.03390174382454452`\)}, \
{0.392154390611903`, 
              0.004409775343811523`, \(-0.02555911742234607`\)}, \
{0.4065976316812421`, 
              0.002839473643394891`, \(-0.01705752230213944`\)}, \
{0.4199446872363395`, 
              0.0012795640727850531`, \(-0.008524248768566917`\)}, \
{0.4322713220651643`, \(-0.00025525330412227385`\), \
\(-0.00006968779835897356`\)}, {0.44363198553786365`, \
\(-0.0017517731533343967`\), 
              0.008207775543386937`}, {0.45406536241735734`, \
\(-0.003197566096736398`\), 
              0.016218603276869917`}, {0.4635983621160831`, \
\(-0.004580545275744238`\), 
              0.02388012679106265`}, {0.4722490653302555`, \
\(-0.005888743487433656`\), 
              0.031115401586047333`}, {0.48002895460895056`, \
\(-0.007110251494642515`\), 
              0.03785266334449293`}, {0.48694463974194774`, \
\(-0.008233281863158156`\), 
              0.044025222940774926`}, {0.4929992167907483`, \
\(-0.009246329610789738`\), 
              0.04957167871991467`}, {0.4981933532698307`, \
\(-0.010138403964695602`\), 
              0.05443634878637773`}, {0.5025261613990744`, \
\(-0.010899306452203718`\), 
              0.05856984114214203`}, {0.5059959007111864`, \
\(-0.011519930687302971`\), 
              0.0619296896880913`}, {0.5086005371772185`, \
\(-0.011992559491741888`\), 
              0.06448099218422626`}, {0.5103381763103492`, \
\(-0.012311136065203239`\), 
              0.06619699407681387`}, {0.5112073810876345`, \
\(-0.012471488201894122`\), 
              0.06705957074622801`}, {0.5112073810876345`, \
\(-0.012471488201894122`\), 
              0.06705957074622801`}, {0.5103381763103492`, \
\(-0.012311136065203239`\), 
              0.06619699407681387`}, {0.5086005371772185`, \
\(-0.011992559491741888`\), 
              0.06448099218422626`}, {0.5059959007111864`, \
\(-0.011519930687302971`\), 
              0.0619296896880913`}, {0.5025261613990744`, \
\(-0.010899306452203716`\), 
              0.05856984114214203`}, {0.49819335326983055`, \
\(-0.010138403964695602`\), 
              0.05443634878637773`}, {0.4929992167907483`, \
\(-0.009246329610789738`\), 
              0.04957167871991468`}, {0.4869446397419476`, \
\(-0.008233281863158156`\), 
              0.044025222940774926`}, {0.48002895460895045`, \
\(-0.007110251494642515`\), 
              0.03785266334449293`}, {0.4722490653302555`, \
\(-0.005888743487433656`\), 
              0.031115401586047333`}, {0.4635983621160831`, \
\(-0.004580545275744238`\), 
              0.023880126791062658`}, {0.45406536241735734`, \
\(-0.003197566096736398`\), 
              0.016218603276869917`}, {0.44363198553786365`, \
\(-0.0017517731533343967`\), 
              0.008207775543386937`}, {0.4322713220651643`, \
\(-0.00025525330412227385`\), \(-0.00006968779835897356`\)}, \
{0.4199446872363395`, 
              0.001279564072785053`, \(-0.008524248768566917`\)}, \
{0.4065976316812421`, 
              0.002839473643394891`, \(-0.01705752230213944`\)}, \
{0.392154390611903`, 
              0.004409775343811523`, \(-0.02555911742234607`\)}, \
{0.3765099194764441`, 
              0.0059731496486388255`, \(-0.03390174382454452`\)}, \
{0.35951806009300413`, 
              0.007507922653802226`, \(-0.041933661691712316`\)}, \
{0.3409732240838818`, 
              0.008985359193796475`, \(-0.049466858937703743`\)}, \
{0.32058061096373625`, 
              0.010365308973344948`, \(-0.05625795505901071`\)}, \
{0.29790470804563535`, 
              0.011588859667361763`, \(-0.06197584135261086`\)}, \
{0.27227278182086345`, 
              0.012565060999721926`, \(-0.06614291602233602`\)}, \
{0.24257286381763746`, 
              0.013144456074903832`, \(-0.06801709094156913`\)}, \
{0.20675535962902175`, 
              0.013057740491816435`, \(-0.06631538358143285`\)}, \
{0.16021030013690998`, 
              0.011731123839999956`, \(-0.05836864335748617`\)}, \
{0.0856427585554084`, 
              0.0072459041819811975`, \(-0.03525011343671937`\)}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}}, {{0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.10636807006533293`, 
              0.00938282929952085`, \(-0.048740364080816716`\)}, \
{0.169264121353774`, 
              0.012930065901923905`, \(-0.06879430247496358`\)}, \
{0.21200773224492697`, 
              0.013988640531960576`, \(-0.07607027338017928`\)}, \
{0.24584053201668105`, 
              0.013951371484501552`, \(-0.07739503840848967`\)}, \
{0.27437380578323994`, 
              0.013308715568503795`, \(-0.07518596075997858`\)}, \
{0.29931023118532024`, 
              0.012301278688268066`, \(-0.07066306058023909`\)}, \
{0.3216007819663693`, 
              0.011064808789343213`, \(-0.06454749666934058`\)}, \
{0.3418302678515436`, 
              0.00968222053719713`, \(-0.0573084613168646`\)}, \
{0.3603808052520783`, 
              0.008206977050642649`, \(-0.04927305321004796`\)}, \
{0.37751220449585304`, 
              0.006675120544683436`, \(-0.04068244249143931`\)}, \
{0.3934057423718108`, 
              0.005112054377976257`, \(-0.031723367459496436`\)}, \
{0.4081898567034984`, 
              0.003536626707785643`, \(-0.02254698710019175`\)}, \
{0.4219561340366111`, 
              0.0019637114132683613`, \(-0.013280698423131595`\)}, \
{0.4347697375551915`, 
              0.00040589472076503935`, \(-0.004035773865224356`\)}, \
{0.4466764830457866`, \(-0.0011254039032140052`\), 
              0.005087627404431133`}, {0.457707807917805`, \
\(-0.0026191912343678475`\), 
              0.01399718231484755`}, {0.4678843690801567`, \
\(-0.00406443194757511`\), 
              0.02260632490133557`}, {0.47721872166714674`, \
\(-0.005449787065628956`\), 
              0.03083302901709523`}, {0.48571736520991243`, \
\(-0.006763517676755277`\), 
              0.03859923096228622`}, {0.493382343625907`, \
\(-0.007993525066879758`\), 
              0.045830736989360174`}, {0.500212522500588`, \
\(-0.009127504340617862`\), 
              0.05245749912026285`}, {0.5062046263747159`, \
\(-0.010153190275485563`\), 
              0.058414164432376944`}, {0.5113540915566599`, \
\(-0.011058673376599564`\), 
              0.06364081483112077`}, {0.515655771384592`, \
\(-0.011832762148257186`\), 
              0.06808382085527839`}, {0.5191045179316944`, \
\(-0.012465365538246445`\), 
              0.07169673734641122`}, {0.5216956551120739`, \
\(-0.01294786820950146`\), 
              0.07444117302343964`}, {0.5234253519172736`, \
\(-0.01327347142333348`\), 
              0.07628757161385266`}, {0.5242909003869571`, \
\(-0.013437474310520427`\), 
              0.0772158500901912`}, {0.5242909003869571`, \
\(-0.013437474310520427`\), 
              0.0772158500901912`}, {0.5234253519172736`, \
\(-0.01327347142333348`\), 
              0.07628757161385266`}, {0.5216956551120739`, \
\(-0.01294786820950146`\), 
              0.07444117302343964`}, {0.5191045179316945`, \
\(-0.01246536553824644`\), 
              0.07169673734641122`}, {0.515655771384592`, \
\(-0.011832762148257186`\), 
              
              0.06808382085527839`}, {0.5113540915566599`, \
\(-0.011058673376599564`\), 
              0.06364081483112077`}, {0.5062046263747157`, \
\(-0.010153190275485563`\), 
              0.058414164432376944`}, {0.500212522500588`, \
\(-0.009127504340617862`\), 
              0.05245749912026286`}, {0.493382343625907`, \
\(-0.007993525066879758`\), 
              0.045830736989360174`}, {0.48571736520991243`, \
\(-0.006763517676755277`\), 
              0.03859923096228622`}, {0.47721872166714674`, \
\(-0.005449787065628956`\), 
              0.03083302901709522`}, {0.4678843690801567`, \
\(-0.00406443194757511`\), 
              0.02260632490133557`}, {0.457707807917805`, \
\(-0.0026191912343678475`\), 
              0.01399718231484755`}, {0.4466764830457866`, \
\(-0.0011254039032140052`\), 0.005087627404431133`}, {0.4347697375551915`, 
              0.00040589472076503935`, \(-0.004035773865224356`\)}, \
{0.4219561340366111`, 
              0.0019637114132683613`, \(-0.013280698423131595`\)}, \
{0.4081898567034984`, 
              0.003536626707785643`, \(-0.02254698710019175`\)}, \
{0.39340574237181086`, 
              0.0051120543779762575`, \(-0.031723367459496436`\)}, \
{0.37751220449585304`, 
              0.006675120544683436`, \(-0.04068244249143931`\)}, \
{0.3603808052520783`, 
              0.008206977050642649`, \(-0.04927305321004796`\)}, \
{0.3418302678515436`, 
              0.00968222053719713`, \(-0.0573084613168646`\)}, \
{0.3216007819663693`, 
              0.011064808789343211`, \(-0.06454749666934058`\)}, \
{0.2993102311853202`, 
              0.012301278688268066`, \(-0.07066306058023909`\)}, \
{0.2743738057832399`, 
              0.013308715568503795`, \(-0.07518596075997858`\)}, \
{0.24584053201668105`, 
              0.013951371484501552`, \(-0.07739503840848967`\)}, \
{0.212007732244927`, 
              0.013988640531960576`, \(-0.07607027338017928`\)}, \
{0.169264121353774`, 
              0.012930065901923905`, \(-0.06879430247496358`\)}, \
{0.10636807006533293`, 
              0.009382829299520851`, \(-0.048740364080816716`\)}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}}, {{0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.11562849301206747`, 
              0.010634360708444887`, \(-0.05900922154190079`\)}, \
{0.1727627542606415`, 
              0.013762015659095732`, \(-0.07834766927500182`\)}, \
{0.21322385424092763`, 
              0.014685863169207374`, \(-0.08559022275769128`\)}, \
{0.24582516130301063`, 
              0.014591757665894756`, \(-0.08688081629839413`\)}, \
{0.2736522293224321`, 
              0.013928824160170323`, \(-0.08456628433583753`\)}, \
{0.29820595660275373`, 
              0.01292210110414319`, \(-0.07985983539845173`\)}, \
{0.320337818976291`, 
              0.011699267782806774`, \(-0.0734855228448451`\)}, \
{0.34057586825477415`, 
              0.010338063602190108`, \(-0.06591593005358634`\)}, \
{0.3592665450621379`, 
              0.008888089168067353`, \(-0.057480443943971136`\)}, \
{0.37664558605852744`, 
              0.007382186082985254`, \(-0.048421432183299286`\)}, \
{0.3928770874894049`, 
              0.00584292250381208`, \(-0.0389260896783785`\)}, \
{0.4080766350991691`, 
              0.0042865398307671936`, \(-0.029145677325137738`\)}, \
{0.4223257941436308`, 
              0.0027254795493348214`, \(-0.01920769450241735`\)}, \
{0.43568161402477457`, 
              0.001170064510188989`, \(-0.009223831337928314`\)}, \
{0.4481831102788412`, \(-0.0003703541391837366`\), 
              0.0007047425513340217`}, {0.4598558384737824`, \
\(-0.0018866094659562567`\), 
              0.01048385833625716`}, {0.4707152225086539`, \
\(-0.0033691902666054424`\), 
              0.020024061844771915`}, {0.4807690463087014`, \
\(-0.0048079131596693815`\), 
              0.0292392283592164`}, {0.4900193694781819`, \
\(-0.006191760663572465`\), 
              0.038045862611899996`}, {0.49846403720322763`, \
\(-0.007508863530191296`\), 
              0.046362936263774426`}, {0.5060978978695915`, \
\(-0.008746611538175733`\), 
              0.05411215354884771`}, {0.512913804894579`, \
\(-0.009891878067705313`\), 
              0.061218556140830944`}, {0.5189034544521439`, \
\(-0.010931341946974099`\), 
              0.06761138755089495`}, {0.5240580936007964`, \
\(-0.011851886228439424`\), 
              0.07322514018977`}, {0.5283691211523925`, \
\(-0.012641049015519892`\), 
              0.07800070800174175`}, {0.5318285948765792`, \
\(-0.013287497271641092`\), 
              0.08188656688625828`}, {0.5344296523965921`, \
\(-0.013781491404887748`\), 
              0.08483990595628907`}, {0.5361668488476395`, \
\(-0.014115307814683337`\), 
              0.0868276364856105`}, {0.5370364116866376`, \
\(-0.014283588062691963`\), 
              0.087827213040904`}, {0.5370364116866376`, \
\(-0.014283588062691963`\), 
              0.087827213040904`}, {0.5361668488476395`, \
\(-0.014115307814683337`\), 
              0.0868276364856105`}, {0.5344296523965921`, \
\(-0.013781491404887748`\), 
              0.08483990595628907`}, {0.5318285948765792`, \
\(-0.013287497271641092`\), 
              0.08188656688625828`}, {0.5283691211523925`, \
\(-0.012641049015519892`\), 
              0.07800070800174175`}, {0.5240580936007964`, \
\(-0.011851886228439424`\), 
              0.07322514018977`}, {0.518903454452144`, \
\(-0.010931341946974099`\), 
              0.06761138755089495`}, {0.512913804894579`, \
\(-0.009891878067705313`\), 
              0.061218556140830944`}, {0.5060978978695915`, \
\(-0.008746611538175733`\), 
              0.05411215354884771`}, {0.49846403720322746`, \
\(-0.007508863530191296`\), 
              0.04636293626377445`}, {0.4900193694781818`, \
\(-0.006191760663572465`\), 
              0.03804586261189999`}, {0.4807690463087014`, \
\(-0.0048079131596693815`\), 
              0.0292392283592164`}, {0.47071522250865383`, \
\(-0.0033691902666054424`\), 
              0.020024061844771915`}, {0.45985583847378236`, \
\(-0.0018866094659562567`\), 
              0.01048385833625716`}, {0.4481831102788412`, \
\(-0.0003703541391837366`\), 0.0007047425513340217`}, {0.43568161402477457`, 
              0.001170064510188989`, \(-0.009223831337928312`\)}, \
{0.4223257941436308`, 
              0.0027254795493348214`, \(-0.019207694502417355`\)}, \
{0.408076635099169`, 
              0.0042865398307671936`, \(-0.029145677325137728`\)}, \
{0.3928770874894049`, 
              0.00584292250381208`, \(-0.0389260896783785`\)}, \
{0.37664558605852744`, 
              0.007382186082985254`, \(-0.048421432183299286`\)}, \
{0.3592665450621379`, 
              0.008888089168067353`, \(-0.057480443943971136`\)}, \
{0.3405758682547742`, 
              0.010338063602190108`, \(-0.06591593005358634`\)}, \
{0.320337818976291`, 
              0.011699267782806774`, \(-0.07348552284484512`\)}, \
{0.29820595660275384`, 
              0.01292210110414319`, \(-0.07985983539845175`\)}, \
{0.2736522293224321`, 
              0.013928824160170323`, \(-0.08456628433583753`\)}, \
{0.24582516130301063`, 
              0.014591757665894756`, \(-0.08688081629839413`\)}, \
{0.21322385424092763`, 
              0.014685863169207374`, \(-0.08559022275769128`\)}, \
{0.1727627542606415`, 
              0.013762015659095732`, \(-0.07834766927500182`\)}, \
{0.11562849301206747`, 
              0.010634360708444887`, \(-0.05900922154190079`\)}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}}, {{0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.11800833994502245`, 
              0.011314496005275784`, \(-0.06709116992745308`\)}, \
{0.17216790743171392`, 
              0.014291737080634795`, \(-0.08712022852495674`\)}, \
{0.21130946539370596`, 
              0.015173423895889665`, \(-0.09486846437519517`\)}, \
{0.24319711097767668`, 
              0.015072100021336817`, \(-0.09644265086500843`\)}, \
{0.27064666859380115`, 
              
              0.014421287326168373`, \(-0.09424468977171246`\)}, \
{0.29504583323051964`, 
              0.013439646486105988`, \(-0.08952605276900998`\)}, \
{0.3171866808077695`, 
              0.012251051642755065`, \(-0.08303436934606233`\)}, \
{0.33756172317437916`, 
              0.010930356923369305`, \(-0.07525636494917794`\)}, \
{0.3564941699166947`, 
              0.009524639836728245`, \(-0.06652964229355676`\)}, \
{0.3742035352331305`, 
              0.008064353402937265`, \(-0.0571010449206606`\)}, \
{0.39084196199226845`, 
              0.006569710333950545`, \(-0.04715990380828653`\)}, \
{0.406515807976196`, 
              0.005054588867045185`, \(-0.03685822105302855`\)}, \
{0.42129920775539187`, 
              0.0035290550200151745`, \(-0.026323521418467617`\)}, \
{0.4352429908930443`, 
              0.0020010655579252162`, \(-0.015667325244331`\)}, \
{0.4483807789895702`, 
              0.000477658036327929`, \(-0.004990860123461179`\)}, \
{0.4607332994239416`, \(-0.001034200447711048`\), 
              0.005611061031283657`}, {0.47231153400902837`, \
\(-0.0025270086284825324`\), 
              0.016047444047158146`}, {0.48311908487618316`, \
\(-0.003992316289600575`\), 
              0.026229461893899297`}, {0.49315400157646416`, \
\(-0.005420470090345535`\), 
              0.03606953403989961`}, {0.5024102292434438`, \
\(-0.006800504990774953`\), 
              0.04548099581261706`}, {0.5108787847489101`, \
\(-0.00812017327820161`\), 
              0.054378257985045135`}, {0.5185487334228609`, \
\(-0.009366105053670248`\), 
              0.06267737769603526`}, {0.525408015849703`, \
\(-0.010524092033548614`\), 
              0.07029696984380676`}, {0.5314441582307851`, \
\(-0.011579481694993626`\), 
              0.07715938786106213`}, {0.5366448882816834`, \
\(-0.012517662168351422`\), 
              0.0831920979004848`}, {0.5409986701126818`, \
\(-0.013324610974027491`\), 
              0.08832916387841683`}, {0.5444951651697418`, \
\(-0.01398747393086091`\), 
              0.09251275509038438`}, {0.547125621638186`, \
\(-0.014495135550059981`\), 
              0.09569458538490241`}, {0.5488831915090225`, \
\(-0.014838740055028426`\), 
              0.09783719483207763`}, {0.5497631726564741`, \
\(-0.015012123600319971`\), 
              
              0.09891499248585867`}, {0.5497631726564741`, \
\(-0.015012123600319971`\), 
              0.09891499248585867`}, {0.5488831915090223`, \
\(-0.014838740055028426`\), 
              0.09783719483207763`}, {0.547125621638186`, \
\(-0.014495135550059981`\), 
              0.09569458538490243`}, {0.5444951651697418`, \
\(-0.01398747393086091`\), 
              0.09251275509038438`}, {0.5409986701126818`, \
\(-0.013324610974027491`\), 
              0.08832916387841684`}, {0.5366448882816833`, \
\(-0.012517662168351422`\), 
              0.0831920979004848`}, {0.5314441582307851`, \
\(-0.011579481694993626`\), 
              0.07715938786106213`}, {0.525408015849703`, \
\(-0.010524092033548614`\), 
              0.07029696984380676`}, {0.5185487334228611`, \
\(-0.009366105053670248`\), 
              0.06267737769603526`}, {0.5108787847489101`, \
\(-0.00812017327820161`\), 
              0.054378257985045135`}, {0.5024102292434438`, \
\(-0.006800504990774953`\), 
              0.04548099581261706`}, {0.49315400157646433`, \
\(-0.005420470090345535`\), 
              0.03606953403989961`}, {0.48311908487618305`, \
\(-0.003992316289600575`\), 
              0.026229461893899284`}, {0.47231153400902837`, \
\(-0.0025270086284825324`\), 
              0.016047444047158146`}, {0.4607332994239416`, \
\(-0.001034200447711048`\), 0.005611061031283657`}, {0.4483807789895702`, 
              0.000477658036327929`, \(-0.004990860123461179`\)}, \
{0.4352429908930443`, 
              0.0020010655579252162`, \(-0.015667325244331`\)}, \
{0.42129920775539187`, 
              0.0035290550200151745`, \(-0.026323521418467617`\)}, \
{0.40651580797619613`, 
              0.005054588867045185`, \(-0.03685822105302856`\)}, \
{0.39084196199226845`, 
              0.006569710333950545`, \(-0.04715990380828653`\)}, \
{0.3742035352331305`, 
              0.008064353402937265`, \(-0.0571010449206606`\)}, \
{0.3564941699166947`, 
              0.009524639836728245`, \(-0.06652964229355676`\)}, \
{0.3375617231743792`, 
              0.010930356923369305`, \(-0.07525636494917794`\)}, \
{0.3171866808077695`, 
              0.012251051642755065`, \(-0.08303436934606233`\)}, \
{0.29504583323051964`, 
              0.013439646486105988`, \(-0.08952605276900998`\)}, \
{0.27064666859380115`, 
              0.014421287326168373`, \(-0.09424468977171246`\)}, \
{0.2431971109776768`, 
              0.01507210002133682`, \(-0.09644265086500843`\)}, \
{0.21130946539370596`, 
              0.015173423895889665`, \(-0.09486846437519517`\)}, \
{0.17216790743171392`, 
              0.014291737080634798`, \(-0.08712022852495674`\)}, \
{0.1180083399450225`, 
              0.011314496005275785`, \(-0.06709116992745308`\)}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}}, {{0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.11537993371618216`, 
              0.011531674297041569`, \(-0.07309545762783848`\)}, \
{0.16833271356700236`, 
              0.01455023217421971`, \(-0.09503535102450315`\)}, \
{0.20684804418438113`, 
              0.015462720423746657`, \(-0.10381965409748514`\)}, \
{0.23840877253563234`, 
              0.01539332238031998`, \(-0.10599941711377894`\)}, \
{0.26573013835210035`, 
              0.014779608650047661`, \(-0.10414547695738877`\)}, \
{0.29014907864018197`, 
              0.013841396807746206`, \(-0.09959142641878062`\)}, \
{0.31242759132534054`, 
              0.012702409243937582`, \(-0.09312937113798134`\)}, \
{0.3330385508954178`, 
              0.01143665555541759`, \(-0.08527133207770472`\)}, \
{0.3522914388880894`, 
              0.010089939558135703`, \(-0.07636942572337177`\)}, \
{0.37039563525430647`, 
              0.008691131494066964`, \(-0.06667855442926614`\)}, \
{0.3874954368907772`, 
              0.0072586117248840025`, \(-0.05639210184660899`\)}, \
{0.4036908539287299`, 
              0.005804212828828319`, \(-0.04566362050913869`\)}, \
{0.419050668214912`, 
              0.004335773559496624`, \(-0.03462068302496589`\)}, \
{0.4336210183897774`, 
              0.0028588792591283324`, \(-0.023374074711611015`\)}, \
{0.44743127054963305`, 
              0.0013781011280922775`, \(-0.01202406510827356`\)}, \
{0.4604981754745155`, \(-0.00010209060771806587`\), \(-0.0006647514811250874`\
\)}, {0.4728289080769977`, \(-0.0015766411285502427`\), 
              0.010612939621373`}, {0.4844233569431797`, \
\(-0.003039399457324418`\), 
              0.021719239098164114`}, {0.49527589837964175`, \
\(-0.004482754492761163`\), 
              0.0325642933971206`}, {0.5053768083610382`, \
\(-0.005897408727508255`\), 
              0.04305755810911595`}, {0.5147134150287922`, \
\(-0.007272288997921822`\), 
              0.05310773759805476`}, {0.5232710616639685`, \
\(-0.008594597433490314`\), 
              0.06262320579746701`}, {0.5310339282933595`, \
\(-0.009850005119988283`\), 
              0.07151285216560199`}, {0.5379857450913851`, \
\(-0.011022986540039999`\), 
              0.07968729529654156`}, {0.5441104199629136`, \
\(-0.012097285321291699`\), 
              0.0870603980799967`}, {0.5493925945898385`, \
\(-0.013056492145438822`\), 
              0.09355100575922724`}, {0.5538181369045103`, \
\(-0.013884705093194593`\), 
              0.09908481471013171`}, {0.5573745729624391`, \
\(-0.014567232729060887`\), 
              0.10359626812999442`}, {0.5600514573625588`, \
\(-0.015091292494319404`\), 
              0.10703036773262987`}, {0.5618406787107197`, \
\(-0.015446652995042089`\), 
              0.10934429017366859`}, {0.5627366951996913`, \
\(-0.01562616967794935`\), 
              0.11050870468584917`}, {0.5627366951996913`, \
\(-0.01562616967794935`\), 
              0.11050870468584917`}, {0.5618406787107197`, \
\(-0.015446652995042089`\), 
              0.10934429017366859`}, {0.5600514573625588`, \
\(-0.015091292494319404`\), 
              0.10703036773262986`}, {0.5573745729624391`, \
\(-0.014567232729060887`\), 
              0.10359626812999442`}, {0.5538181369045103`, \
\(-0.013884705093194593`\), 
              0.09908481471013171`}, {0.5493925945898385`, \
\(-0.013056492145438822`\), 
              0.09355100575922724`}, {0.5441104199629136`, \
\(-0.012097285321291699`\), 
              0.08706039807999669`}, {0.5379857450913851`, \
\(-0.011022986540039999`\), 
              0.07968729529654155`}, {0.5310339282933595`, \
\(-0.009850005119988283`\), 
              0.07151285216560199`}, {0.5232710616639685`, \
\(-0.008594597433490314`\), 
              0.06262320579746702`}, {0.5147134150287922`, \
\(-0.007272288997921822`\), 
              0.05310773759805476`}, {0.5053768083610383`, \
\(-0.005897408727508255`\), 
              0.04305755810911595`}, {0.49527589837964175`, \
\(-0.004482754492761163`\), 
              0.0325642933971206`}, {0.4844233569431797`, \
\(-0.003039399457324418`\), 
              0.021719239098164114`}, {0.4728289080769977`, \
\(-0.0015766411285502427`\), 
              0.010612939621373`}, {0.4604981754745155`, \
\(-0.00010209060771806587`\), \(-0.0006647514811250874`\)}, \
{0.44743127054963305`, 
              0.0013781011280922775`, \(-0.01202406510827356`\)}, \
{0.4336210183897774`, 
              0.0028588792591283324`, \(-0.023374074711611015`\)}, \
{0.419050668214912`, 
              0.004335773559496624`, \(-0.03462068302496589`\)}, \
{0.4036908539287299`, 
              0.005804212828828319`, \(-0.04566362050913869`\)}, \
{0.3874954368907772`, 
              0.0072586117248840025`, \(-0.05639210184660899`\)}, \
{0.37039563525430647`, 
              0.008691131494066964`, \(-0.06667855442926614`\)}, \
{0.3522914388880894`, 
              0.010089939558135703`, \(-0.0763694257233718`\)}, \
{0.3330385508954178`, 
              0.01143665555541759`, \(-0.08527133207770472`\)}, \
{0.3124275913253404`, 
              0.012702409243937582`, \(-0.09312937113798134`\)}, \
{0.29014907864018197`, 
              0.013841396807746206`, \(-0.09959142641878062`\)}, \
{0.26573013835210035`, 
              0.014779608650047661`, \(-0.10414547695738877`\)}, \
{0.23840877253563234`, 
              0.01539332238031998`, \(-0.10599941711377894`\)}, \
{0.20684804418438113`, 
              0.015462720423746657`, \(-0.10381965409748513`\)}, \
{0.16833271356700236`, 
              0.01455023217421971`, \(-0.09503535102450315`\)}, \
{0.11537993371618216`, 
              0.011531674297041569`, \(-0.07309545762783848`\)}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}}, {{0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.1085906449607713`, 
              0.011314496005275785`, \(-0.07668306702474212`\)}, \
{0.16177041244263912`, 
              0.014550232174219706`, \(-0.10188836854909539`\)}, \
{0.200223989661885`, 
              0.015558697659675482`, \(-0.11229238143531271`\)}, \
{0.23177130641519195`, 
              0.015554411646645618`, \(-0.11542706822025635`\)}, \
{0.25916523482561715`, 
              0.014997532059470423`, \(-0.11416072123348221`\)}, \
{0.28374327368105884`, 
              0.014116195978774292`, \(-0.10995872836555344`\)}, \
{0.30626153667625466`, 
              0.013037476332108054`, \(-0.10368141714548845`\)}, \
{0.3271864372538202`, 
              0.011836525782182826`, \(-0.09587886004440786`\)}, \
{0.34682164424666717`, 
              0.010559128031912005`, \(-0.08692499144508783`\)}, \
{0.3653715084417458`, 
              0.00923342104996667`, \(-0.07708704402547358`\)}, \
{0.38297595253889816`, 
              0.007876552471499435`, \(-0.06656487151049313`\)}, \
{0.3997310948466793`, 
              0.006498729008490594`, \(-0.0555147604604152`\)}, \
{0.4157021509237156`, 
              0.00510583258111664`, \(-0.044064628252617054`\)}, \
{0.43093189109370117`, 
              0.0037012071405150963`, \(-0.03232414203185924`\)}, \
{0.4454464127201545`, 
              0.002286944854429157`, \(-0.020391683644765554`\)}, \
{0.45925922446080236`, 
              0.0008648565356095715`, \(-0.008359256489509513`\)}, \
{0.4723742337832917`, \(-0.0005627691171777109`\), 
              0.003684022860589371`}, {0.48478800148667683`, \
\(-0.00199256054077188`\), 
              0.015649464927612645`}, {0.4964914939542992`, \
\(-0.0034195855354518935`\), 
              0.02744715056475701`}, {0.507471483321667`, \
\(-0.004836992893348951`\), 
              
              0.03898494117531229`}, {0.5177116955262736`, \
\(-0.006235777955039222`\), 
              0.05016807608997589`}, {0.5271937741032188`, \
\(-0.007604683592673925`\), 
              0.06089930756864577`}, {0.5358981065718149`, \
\(-0.008930250407482694`\), 
              0.0710795377165009`}, {0.5438045461045875`, \
\(-0.01019702775302682`\), 
              0.08060892140481694`}, {0.550893051253286`, \
\(-0.011387950743549216`\), 
              0.08938838952445384`}, {0.5571442591575608`, \
\(-0.012484878124853466`\), 
              0.09732152990229659`}, {0.5625400018423066`, \
\(-0.013469272675490055`\), 
              0.10431674209066703`}, {0.5670637703379657`, \
\(-0.014322991116724589`\), 
              0.11028956028951688`}, {0.5707011272041966`, \
\(-0.01502913628484171`\), 
              0.11516501943565238`}, {0.5734400646320094`, \
\(-0.015572912794621566`\), 
              0.11887992651077749`}, {0.5752713028323186`, \
\(-0.015942420784861137`\), 
              0.12138489542786433`}, {0.5761885221198582`, \
\(-0.016129322303215197`\), 
              0.12264601153706949`}, {0.5761885221198582`, \
\(-0.016129322303215197`\), 
              0.12264601153706946`}, {0.5752713028323186`, \
\(-0.015942420784861137`\), 
              0.12138489542786433`}, {0.5734400646320094`, \
\(-0.015572912794621566`\), 
              0.11887992651077749`}, {0.5707011272041966`, \
\(-0.01502913628484171`\), 
              0.11516501943565242`}, {0.5670637703379657`, \
\(-0.014322991116724589`\), 
              0.11028956028951688`}, {0.5625400018423066`, \
\(-0.013469272675490055`\), 
              0.10431674209066702`}, {0.5571442591575606`, \
\(-0.012484878124853466`\), 
              0.09732152990229659`}, {0.550893051253286`, \
\(-0.011387950743549216`\), 
              0.08938838952445385`}, {0.5438045461045875`, \
\(-0.01019702775302682`\), 
              0.08060892140481694`}, {0.5358981065718149`, \
\(-0.008930250407482694`\), 
              0.0710795377165009`}, {0.5271937741032188`, \
\(-0.007604683592673925`\), 
              0.06089930756864577`}, {0.5177116955262736`, \
\(-0.006235777955039222`\), 
              0.05016807608997588`}, {0.507471483321667`, \
\(-0.004836992893348951`\), 
              0.03898494117531229`}, {0.4964914939542992`, \
\(-0.0034195855354518935`\), 
              0.02744715056475701`}, {0.48478800148667683`, \
\(-0.00199256054077188`\), 
              0.015649464927612645`}, {0.4723742337832918`, \
\(-0.0005627691171777109`\), 0.003684022860589371`}, {0.45925922446080236`, 
              0.0008648565356095715`, \(-0.008359256489509513`\)}, \
{0.4454464127201544`, 
              0.002286944854429157`, \(-0.020391683644765554`\)}, \
{0.43093189109370117`, 
              0.003701207140515096`, \(-0.03232414203185924`\)}, \
{0.4157021509237156`, 
              0.00510583258111664`, \(-0.044064628252617054`\)}, \
{0.3997310948466793`, 
              0.006498729008490594`, \(-0.0555147604604152`\)}, \
{0.3829759525388983`, 
              0.007876552471499435`, \(-0.06656487151049313`\)}, \
{0.3653715084417458`, 
              0.00923342104996667`, \(-0.07708704402547358`\)}, \
{0.34682164424666717`, 
              0.010559128031912005`, \(-0.0869249914450878`\)}, \
{0.3271864372538202`, 
              0.011836525782182826`, \(-0.09587886004440788`\)}, \
{0.30626153667625466`, 
              0.013037476332108054`, \(-0.10368141714548845`\)}, \
{0.28374327368105884`, 
              0.014116195978774292`, \(-0.10995872836555344`\)}, \
{0.25916523482561704`, 
              0.014997532059470423`, \(-0.11416072123348221`\)}, \
{0.23177130641519195`, 
              0.015554411646645618`, \(-0.11542706822025635`\)}, \
{0.200223989661885`, 
              0.015558697659675482`, \(-0.11229238143531271`\)}, \
{0.16177041244263912`, 
              0.014550232174219706`, \(-0.10188836854909537`\)}, \
{0.1085906449607713`, 
              0.011314496005275785`, \(-0.07668306702474212`\)}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}}, {{0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.09785893742505804`, 
              0.010634360708444883`, \(-0.07706624818894782`\)}, \
{0.15277007126698905`, 
              0.014291737080634798`, \(-0.10734307902640995`\)}, \
{0.1916866075553011`, 
              0.015462720423746657`, \(-0.12006850968363167`\)}, \
{0.223498371129869`, 
              0.01555441164664562`, \(-0.12455937346174258`\)}, \
{0.25113737112039475`, 
              0.015070691421654315`, \(-0.12415170464908343`\)}, \
{0.27599128791919914`, 
              0.014255783173052719`, \(-0.12050554568851832`\)}, \
{0.29883302414823526`, 
              0.013243809304359611`, \(-0.11457880671747478`\)}, \
{0.32013465710315137`, 
              0.012113143267883745`, \(-0.10697523059914316`\)}, \
{0.34020125683234265`, 
              0.010910868913975568`, \(-0.09809953951914577`\)}, \
{0.3592367842083117`, 
              0.009665314598041156`, \(-0.08823664787726346`\)}, \
{0.3773799511245661`, 
              0.008393084223322102`, \(-0.07759606203623341`\)}, \
{0.39472523748167443`, 
              0.007103289890628254`, \(-0.06633856486374426`\)}, \
{0.4113359478117562`, 
              0.0058002617998106935`, \(-0.0545931681575227`\)}, \
{0.42725272236578293`, 
              0.004485388645678826`, \(-0.042468389452848955`\)}, \
{0.4424993210827612`, 
              0.003158443713064818`, \(-0.030060048616822963`\)}, \
{0.4570867049066621`, 
              0.0018185976178041834`, \(-0.017456828429709106`\)}, \
{0.47101601847638136`, 
              0.0004652329931138408`, \(-0.00474432612423597`\)}, \
{0.48428084367177826`, \(-0.0009013745000151848`\), 
              0.007991973555253194`}, {0.49686895682635873`, \
\(-0.002279476984563324`\), 
              0.020664550270147377`}, {0.5087637398347334`, \
\(-0.00366536719269218`\), 
              0.03318238115813698`}, {0.5199453440105739`, \
\(-0.0050529890998431614`\), 
              0.045450079033188796`}, {0.530391672888191`, \
\(-0.006433662973676032`\), 
              0.057367600501455895`}, {0.5400792290739506`, \
\(-0.007795947971130767`\), 
              0.06883051076847968`}, {0.548983856471545`, \
\(-0.009125667470057507`\), 
              0.07973079657305226`}, {0.5570814000284093`, \
\(-0.010406119468707094`\), 
              0.0899582128187631`}, {0.5643482987812269`, \
\(-0.011618486307260725`\), 
              0.09940213001592836`}, {0.5707621231838876`, \
\(-0.012742444784605813`\), 
              0.10795382368485337`}, {0.5763020636638304`, \
\(-0.013756960299703533`\), 
              0.11550911536727593`}, {0.5809493736131504`, \
\(-0.014641228646559147`\), 
              0.12197124206350796`}, {0.5846877664513402`, \
\(-0.015375709076085155`\), 
              0.12725380136774114`}, {0.5875037631564126`, \
\(-0.01594317531910499`\), 
              0.1312835981979672`}, {0.5893869841075664`, \
\(-0.01632970063636916`\), 
              0.13400321025574694`}, {0.5903303776335288`, \
\(-0.01652549126095213`\), 
              0.13537309641816514`}, {0.5903303776335288`, \
\(-0.01652549126095213`\), 
              0.13537309641816514`}, {0.5893869841075664`, \
\(-0.01632970063636916`\), 
              0.13400321025574694`}, {0.5875037631564125`, \
\(-0.01594317531910499`\), 
              0.1312835981979672`}, {0.5846877664513402`, \
\(-0.015375709076085155`\), 
              0.12725380136774114`}, {0.5809493736131504`, \
\(-0.014641228646559147`\), 
              0.12197124206350796`}, {0.5763020636638304`, \
\(-0.013756960299703533`\), 
              0.11550911536727594`}, {0.5707621231838876`, \
\(-0.012742444784605813`\), 
              0.10795382368485337`}, {0.564348298781227`, \
\(-0.011618486307260725`\), 
              0.09940213001592835`}, {0.5570814000284093`, \
\(-0.010406119468707094`\), 
              0.08995821281876308`}, {0.548983856471545`, \
\(-0.009125667470057507`\), 
              0.07973079657305226`}, {0.5400792290739506`, \
\(-0.007795947971130767`\), 
              0.06883051076847968`}, {0.530391672888191`, \
\(-0.006433662973676032`\), 
              0.05736760050145591`}, {0.5199453440105738`, \
\(-0.0050529890998431614`\), 
              0.04545007903318879`}, {0.5087637398347334`, \
\(-0.00366536719269218`\), 
              0.03318238115813698`}, {0.49686895682635873`, \
\(-0.002279476984563324`\), 
              0.020664550270147377`}, {0.48428084367177826`, \
\(-0.0009013745000151848`\), 0.007991973555253194`}, {0.47101601847638136`, 
              0.0004652329931138408`, \(-0.00474432612423597`\)}, \
{0.4570867049066621`, 
              0.0018185976178041834`, \(-0.017456828429709106`\)}, \
{0.4424993210827612`, 
              0.0031584437130648168`, \(-0.030060048616822963`\)}, \
{0.42725272236578293`, 
              0.004485388645678826`, \(-0.042468389452848955`\)}, \
{0.4113359478117562`, 
              0.0058002617998106935`, \(-0.0545931681575227`\)}, \
{0.39472523748167454`, 
              0.007103289890628254`, \(-0.06633856486374426`\)}, \
{0.3773799511245661`, 
              0.008393084223322102`, \(-0.07759606203623341`\)}, \
{0.3592367842083117`, 
              0.009665314598041156`, \(-0.08823664787726346`\)}, \
{0.34020125683234265`, 
              0.010910868913975568`, \(-0.09809953951914577`\)}, \
{0.32013465710315137`, 
              0.012113143267883745`, \(-0.10697523059914316`\)}, \
{0.29883302414823526`, 
              0.013243809304359611`, \(-0.11457880671747478`\)}, \
{0.27599128791919914`, 
              0.014255783173052719`, \(-0.12050554568851832`\)}, \
{0.25113737112039475`, 
              0.015070691421654315`, \(-0.12415170464908347`\)}, \
{0.223498371129869`, 
              0.01555441164664562`, \(-0.12455937346174258`\)}, \
{0.1916866075553011`, 
              0.015462720423746657`, \(-0.12006850968363167`\)}, \
{0.15277007126698905`, 
              0.014291737080634795`, \(-0.10734307902640995`\)}, \
{0.09785893742505804`, 
              0.010634360708444889`, \(-0.07706624818894783`\)}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}}, {{0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.08270847677461671`, 
              0.00938282929952085`, \(-0.07269282170227193`\)}, \
{0.141440162547823`, 
              0.013762015659095732`, \(-0.11089298898994333`\)}, \
{0.18138331296569643`, 
              0.015173423895889666`, \(-0.12685135562639263`\)}, \
{0.21373170694375043`, 
              0.01539332238031998`, \(-0.13318375024661666`\)}, \
{0.2417755139820136`, 
              0.01499753205947042`, \(-0.13394788360968501`\)}, \
{0.26700878357477487`, 
              0.014255783173052719`, \(-0.13108477688700843`\)}, \
{0.2902453116609638`, 
              0.013313491803687407`, \(-0.1256885446485887`\)}, \
{0.3119752255126528`, 
              0.012254553946487064`, \(-0.11843667006245444`\)}, \
{0.33251218379094005`, 
              0.011128791647515604`, \(-0.10977609453188081`\)}, \
{0.3520643177752015`, 
              0.009965733108240865`, \(-0.10001629421974956`\)}, \
{0.37077222682063665`, 
              0.008782215010575729`, \(-0.08938066223969407`\)}, \
{0.3887309702180013`, 
              0.007586889787743719`, \(-0.07803702914887076`\)}, \
{0.40600358996403946`, 
              0.0063830690054416965`, \(-0.06611688232964125`\)}, \
{0.42262985032878336`, 
              0.005170628247429798`, \(-0.053728081287631395`\)}, \
{0.4386321354463603`, 
              0.003947366297070093`, \(-0.040963641842471`\)}, \
{0.4540195890155501`, 
              0.002710041777266407`, \(-0.027908039166616803`\)}, \
{0.46879113069424044`, 
              0.0014552175418104019`, \(-0.014641874644374836`\)}, \
{0.4829377348557306`, 
              0.0001799884342043752`, \(-0.0012454067085094665`\)}, \
{0.4964442130061475`, \(-0.0011173668323375427`\), 
              0.012198760482770493`}, {0.5092906540733295`, \
\(-0.002436793275543192`\), 
              0.025603666197102862`}, {0.521453622532871`, \
\(-0.003775928631459217`\), 
              0.038876578754904065`}, {0.5329071797648738`, \
\(-0.005129650139311879`\), 
              0.05191815035653799`}, {0.5436237717520812`, \
\(-0.006489726757286752`\), 
              0.0646221467964257`}, {0.5535750119088294`, \
\(-0.007844612074266916`\), 
              0.07687577338753936`}, {0.5627323787726157`, \
\(-0.00917941628973241`\), 
              0.08856062101056679`}, {0.571067842666134`, \
\(-0.010476093071001103`\), 
              0.09955424105118649`}, {0.5785544318905995`, \
\(-0.011713867891364034`\), 
              0.10973233445385996`}, {0.585166746483359`, \
\(-0.012869918241007201`\), 
              0.11897150203408907`}, {0.5908814252688879`, \
\(-0.013920293544320136`\), 
              0.12715245910201253`}, {0.5956775693577302`, \
\(-0.014841035682596738`\), 
              0.1341635700195702`}, {0.5995371222616315`, \
\(-0.015609433029384343`\), 
              0.13990451430549938`}, {0.602445203618192`, \
\(-0.01620531621220708`\), 
              0.1442898622108933`}, {0.6043903906698934`, \
\(-0.01661228712343192`\), 
              0.14725232095250113`}, {0.6053649397626053`, \
\(-0.0168187680991964`\), 
              0.1487454180813367`}, {0.6053649397626053`, \
\(-0.0168187680991964`\), 
              0.1487454180813367`}, {0.6043903906698934`, \
\(-0.01661228712343192`\), 
              0.14725232095250113`}, {0.602445203618192`, \
\(-0.01620531621220708`\), 
              0.1442898622108933`}, {0.5995371222616314`, \
\(-0.015609433029384343`\), 
              0.13990451430549938`}, {0.5956775693577302`, \
\(-0.014841035682596738`\), 
              0.1341635700195702`}, {0.5908814252688879`, \
\(-0.013920293544320136`\), 
              0.12715245910201253`}, {0.585166746483359`, \
\(-0.012869918241007201`\), 
              0.11897150203408907`}, {0.5785544318905995`, \
\(-0.011713867891364034`\), 
              0.10973233445385996`}, {0.571067842666134`, \
\(-0.010476093071001103`\), 
              0.09955424105118649`}, {0.5627323787726157`, \
\(-0.00917941628973241`\), 
              0.08856062101056679`}, {0.5535750119088294`, \
\(-0.007844612074266916`\), 
              0.07687577338753934`}, {0.5436237717520812`, \
\(-0.006489726757286752`\), 
              0.0646221467964257`}, {0.5329071797648738`, \
\(-0.005129650139311879`\), 
              0.05191815035653799`}, {0.521453622532871`, \
\(-0.003775928631459217`\), 
              0.038876578754904065`}, {0.5092906540733295`, \
\(-0.002436793275543192`\), 
              0.025603666197102862`}, {0.4964442130061475`, \
\(-0.0011173668323375427`\), 0.012198760482770493`}, {0.4829377348557306`, 
              0.0001799884342043752`, \(-0.0012454067085094665`\)}, \
{0.4687911306942405`, 
              0.0014552175418104019`, \(-0.014641874644374836`\)}, \
{0.4540195890155501`, 
              0.002710041777266407`, \(-0.027908039166616803`\)}, \
{0.4386321354463602`, 
              0.003947366297070093`, \(-0.040963641842471`\)}, \
{0.42262985032878336`, 
              0.005170628247429798`, \(-0.05372808128763139`\)}, \
{0.40600358996403946`, 
              0.0063830690054416965`, \(-0.06611688232964125`\)}, \
{0.3887309702180013`, 
              0.007586889787743719`, \(-0.07803702914887076`\)}, \
{0.37077222682063665`, 
              0.008782215010575729`, \(-0.08938066223969407`\)}, \
{0.3520643177752015`, 
              0.009965733108240862`, \(-0.10001629421974959`\)}, \
{0.33251218379093994`, 
              0.011128791647515604`, \(-0.10977609453188081`\)}, \
{0.3119752255126528`, 
              0.012254553946487064`, \(-0.11843667006245444`\)}, \
{0.2902453116609638`, 
              0.013313491803687407`, \(-0.1256885446485887`\)}, \
{0.26700878357477487`, 
              0.014255783173052719`, \(-0.13108477688700843`\)}, \
{0.24177551398201363`, 
              0.01499753205947042`, \(-0.13394788360968496`\)}, \
{0.21373170694375043`, 
              0.01539332238031998`, \(-0.13318375024661666`\)}, \
{0.18138331296569643`, 
              0.015173423895889665`, \(-0.12685135562639263`\)}, \
{0.141440162547823`, 
              0.013762015659095732`, \(-0.11089298898994333`\)}, \
{0.08270847677461671`, 
              0.00938282929952085`, \(-0.07269282170227193`\)}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}}, {{0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.06108572707055105`, 
              0.007245904181981199`, \(-0.059983866245847305`\)}, \
{0.12769835819520975`, 
              0.012930065901923905`, \(-0.11176935200789445`\)}, \
{0.1693729858324545`, 
              0.014685863169207374`, \(-0.1322395854239471`\)}, \
{0.2025553731082801`, 
              0.01507210002133682`, \(-0.14103122782358724`\)}, \
{0.2311651344136009`, 
              0.014779608650047661`, \(-0.1433429832601569`\)}, \
{0.25687584046082595`, 
              0.014116195978774292`, \(-0.14152364507978038`\)}, \
{0.2805709369765746`, 
              0.013243809304359611`, \(-0.13685692984143585`\)}, \
{0.30277254774213924`, 
              0.012254553946487064`, \(-0.13012083972076513`\)}, \
{0.32381070148124735`, 
              0.011202603069231182`, \(-0.12181949952742353`\)}, \
{0.3439025166337171`, 
              0.010119792899759558`, \(-0.11229592426042743`\)}, \
{0.363193714450174`, 
              0.009024046944180188`, \(-0.10179301540801634`\)}, \
{0.3817822499315458`, 
              0.007924276082154956`, \(-0.0904892176903391`\)}, \
{0.3997326442630638`, 
              0.006823410381704397`, \(-0.07852068469759851`\)}, \
{0.4170851391281511`, 
              0.005720388908174342`, \(-0.06599579673655755`\)}, \
{0.43386181136178065`, 
              0.004611550875582902`, \(-0.05300512650082507`\)}, \
{0.45007082865598846`, 
              0.003491679927704146`, \(-0.03962858347854786`\)}, \
{0.46570953146326877`, 
              0.002354850575299292`, \(-0.025940742922519272`\)}, \
{0.48076675471365166`, 
              0.001195166658935522`, \(-0.01201495656318595`\)}, \
{0.4952246466300459`, 7.4446788031900525`*^-6, 
              0.0020734012237119703`}, {0.5090601478961054`, \
\(-0.0012121308092924662`\), 
              0.016244350536510244`}, {0.5222462356807656`, \
\(-0.002465372509874207`\), 
              0.03041128639603944`}, {0.5347529991973646`, \
\(-0.0037514861491454135`\), 
              0.044479490897749475`}, {0.5465485887041833`, \
\(-0.005066521610625937`\), 
              0.05834519294142756`}, {0.5576000636949546`, \
\(-0.0064029176152454025`\), 
              0.07189522158228258`}, {0.56787415585826`, \
\(-0.0077491884312187315`\), 
              0.08500731386093968`}, {0.5773379565066706`, \
\(-0.00908980679542483`\), 
              0.09755113710351997`}, {0.5859595353151456`, \
\(-0.010405336282300063`\), 
              0.10939006841685528`}, {0.593708496245673`, \
\(-0.011672856872873085`\), 
              0.12038374021678758`}, {0.6005564764194179`, \
\(-0.012866708292953387`\), 
              0.1303913113499652`}, {0.6064775934863481`, \
\(-0.013959547029600873`\), 
              0.13927536213711467`}, {0.6114488460348508`, \
\(-0.014923676947760207`\), 
              0.14690624450954196`}, {0.6154504694764688`, \
\(-0.015732574396840896`\), 
              0.15316665378910865`}, {0.6184662468232708`, \
\(-0.01636249271534338`\), 
              0.15795613660048863`}, {0.6204837704974139`, \
\(-0.016794005075556267`\), 
              0.16119521995987895`}, {0.6214946486904626`, \
\(-0.017013335029397728`\), 
              0.16282884786304538`}, {0.6214946486904626`, \
\(-0.017013335029397728`\), 
              0.16282884786304538`}, {0.6204837704974139`, \
\(-0.016794005075556267`\), 
              0.16119521995987895`}, {0.6184662468232708`, \
\(-0.01636249271534338`\), 
              0.15795613660048863`}, {0.6154504694764689`, \
\(-0.015732574396840896`\), 
              0.15316665378910865`}, {0.6114488460348508`, \
\(-0.014923676947760207`\), 
              0.14690624450954196`}, {0.6064775934863481`, \
\(-0.013959547029600873`\), 
              0.13927536213711467`}, {0.6005564764194176`, \
\(-0.012866708292953387`\), 
              0.1303913113499652`}, {0.5937084962456731`, \
\(-0.011672856872873085`\), 
              0.12038374021678758`}, {0.5859595353151457`, \
\(-0.010405336282300063`\), 
              0.10939006841685528`}, {0.5773379565066706`, \
\(-0.00908980679542483`\), 
              0.09755113710351997`}, {0.5678741558582597`, \
\(-0.0077491884312187315`\), 
              0.08500731386093968`}, {0.5576000636949544`, \
\(-0.0064029176152454025`\), 
              0.07189522158228258`}, {0.5465485887041833`, \
\(-0.005066521610625937`\), 
              0.05834519294142756`}, {0.5347529991973646`, \
\(-0.0037514861491454135`\), 
              0.044479490897749475`}, {0.5222462356807656`, \
\(-0.002465372509874207`\), 
              0.03041128639603944`}, {0.5090601478961054`, \
\(-0.0012121308092924662`\), 0.016244350536510244`}, {0.4952246466300459`, 
              7.4446788031900525`*^-6, 
              0.0020734012237119703`}, {0.48076675471365166`, 
              0.001195166658935522`, \(-0.01201495656318595`\)}, \
{0.4657095314632687`, 
              0.0023548505752992925`, \(-0.025940742922519272`\)}, \
{0.45007082865598835`, 
              0.003491679927704146`, \(-0.03962858347854786`\)}, \
{0.43386181136178065`, 
              0.004611550875582902`, \(-0.05300512650082507`\)}, \
{0.4170851391281511`, 
              0.005720388908174342`, \(-0.06599579673655755`\)}, \
{0.3997326442630638`, 
              0.006823410381704397`, \(-0.07852068469759851`\)}, \
{0.38178224993154586`, 
              0.007924276082154956`, \(-0.0904892176903391`\)}, \
{0.36319371445017384`, 
              0.009024046944180188`, \(-0.10179301540801634`\)}, \
{0.3439025166337171`, 
              0.010119792899759558`, \(-0.11229592426042743`\)}, \
{0.32381070148124735`, 
              0.011202603069231182`, \(-0.12181949952742353`\)}, \
{0.3027725477421392`, 
              0.012254553946487064`, \(-0.13012083972076513`\)}, \
{0.28057093697657465`, 
              0.013243809304359611`, \(-0.13685692984143585`\)}, \
{0.25687584046082607`, 
              0.014116195978774292`, \(-0.14152364507978038`\)}, \
{0.2311651344136009`, 
              0.014779608650047661`, \(-0.1433429832601569`\)}, \
{0.2025553731082801`, 
              0.01507210002133682`, \(-0.14103122782358724`\)}, \
{0.1693729858324545`, 
              0.014685863169207374`, \(-0.1322395854239471`\)}, \
{0.12769835819520975`, 
              0.012930065901923905`, \(-0.11176935200789445`\)}, \
{0.06108572707055105`, 
              0.007245904181981199`, \(-0.059983866245847305`\)}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}}, {{0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.019327852374796884`, 
              0.0024030890837727684`, \(-0.02123768466606043`\)}, \
{0.11118304561651995`, 
              0.011731123839999956`, \(-0.10873258246617647`\)}, \
{0.15562132987154165`, 
              0.013988640531960576`, \(-0.13567739231224774`\)}, \
{0.1900013938987414`, 
              0.014591757665894756`, \(-0.14775775285280157`\)}, \
{0.21935567419095947`, 
              0.01442128732616837`, \(-0.15208705966298794`\)}, \
{0.24564457163794698`, 
              0.0138413968077462`, \(-0.15162062114204955`\)}, \
{0.26985910056543416`, 
              0.013037476332108054`, \(-0.1479090560658872`\)}, \
{0.29257050042400323`, 
              0.012113143267883746`, \(-0.14186785053205617`\)}, \
{0.3141342433991238`, 
              0.011128791647515608`, \(-0.13407836925198044`\)}, \
{0.3347818532826335`, 
              0.010119792899759556`, \(-0.12492902155381647`\)}, \
{0.354667733592803`, 
              0.009106078890094708`, \(-0.11468965524708513`\)}, \
{0.37389526617975366`, 
              0.008097593462149322`, \(-0.10355417102698757`\)}, \
{0.3925323677242159`, 
              0.007097590348132036`, \(-0.0916665702735896`\)}, \
{0.41062127668045667`, 
              0.006104743396760843`, \(-0.07913777191677615`\)}, \
{0.4281850015022678`, 
              0.005114579660671486`, \(-0.06605702099665099`\)}, \
{0.4452317530379193`, 
              0.0041205231786385285`, \(-0.05250000279753888`\)}, \
{0.4617581205898737`, 
              0.003114720680469322`, \(-0.03853488476976012`\)}, \
{0.4777514468776861`, 
              0.0020887552998597116`, \(-0.024227013936249417`\)}, \
{0.49319168394616536`, 
              0.0010343151201477193`, \(-0.009642707026511495`\)}, \
{0.5080529085944494`, \(-0.0000561428700091794`\), 
              0.005147610565620675`}, {0.5223046112163001`, \
\(-0.0011887128699754803`\), 
              0.02006678032418252`}, {0.5359128297888558`, \
\(-0.0023673415390366545`\), 
              0.035028749245672584`}, {0.5488411723778904`, \
\(-0.003593124655776703`\), 
              0.04993688166749407`}, {0.561051752186556`, \
\(-0.004863630602002103`\), 
              0.06468280118938477`}, {0.5725060462749149`, \
\(-0.006172298886018114`\), 
              0.0791458518289976`}, {0.5831656811744648`, \
\(-0.007507976709845032`\), 
              0.09319328515622963`}, {0.5929931447820722`, \
\(-0.008854666870668338`\), 
              0.10668128054968902`}, {0.6019524233156933`, \
\(-0.010191562917006338`\), 
              0.11945688608230234`}, {0.6100095637967665`, \
\(-0.011493439217655863`\), 
              0.1313609257848579`}, {0.6171331653392532`, \
\(-0.01273144196679935`\), 
              0.14223185514016634`}, {0.6232948052169033`, \
\(-0.013874291446722585`\), 
              0.15191046389673468`}, {0.6284694071233214`, \
\(-0.014889858163763797`\), 
              0.16024523102547658`}, {0.6326355585400252`, \
\(-0.01574702115025152`\), 
              0.1670980423650239`}, {0.6357757816672478`, \
\(-0.016417664274881096`\), 
              0.1723499017589504`}, {0.6378767586655565`, \
\(-0.016878626171110488`\), 
              0.17590621665587197`}, {0.6389295082447025`, \
\(-0.017113401371318192`\), 
              0.17770123230452206`}, {0.6389295082447025`, \
\(-0.017113401371318192`\), 
              0.17770123230452206`}, {0.6378767586655565`, \
\(-0.016878626171110488`\), 
              0.17590621665587197`}, {0.6357757816672478`, \
\(-0.016417664274881096`\), 
              0.1723499017589504`}, {0.6326355585400252`, \
\(-0.01574702115025152`\), 
              0.1670980423650239`}, {0.6284694071233214`, \
\(-0.014889858163763797`\), 
              0.16024523102547658`}, {0.6232948052169033`, \
\(-0.013874291446722585`\), 
              0.15191046389673468`}, {0.6171331653392532`, \
\(-0.01273144196679935`\), 
              0.14223185514016634`}, {0.6100095637967663`, \
\(-0.011493439217655863`\), 
              0.1313609257848579`}, {0.6019524233156933`, \
\(-0.010191562917006338`\), 
              0.11945688608230234`}, {0.5929931447820722`, \
\(-0.008854666870668338`\), 
              0.10668128054968902`}, {0.5831656811744648`, \
\(-0.007507976709845032`\), 
              0.09319328515622963`}, {0.5725060462749147`, \
\(-0.006172298886018114`\), 
              0.0791458518289976`}, {0.561051752186556`, \
\(-0.004863630602002103`\), 
              0.06468280118938477`}, {0.5488411723778903`, \
\(-0.003593124655776703`\), 
              0.04993688166749407`}, {0.5359128297888558`, \
\(-0.0023673415390366545`\), 
              0.035028749245672584`}, {0.5223046112163001`, \
\(-0.0011887128699754803`\), 
              0.02006678032418252`}, {0.5080529085944494`, \
\(-0.0000561428700091794`\), 0.005147610565620675`}, {0.49319168394616536`, 
              0.0010343151201477193`, \(-0.009642707026511495`\)}, \
{0.4777514468776861`, 
              0.0020887552998597116`, \(-0.02422701393624942`\)}, \
{0.4617581205898737`, 
              0.003114720680469322`, \(-0.03853488476976013`\)}, \
{0.4452317530379193`, 
              0.0041205231786385285`, \(-0.05250000279753888`\)}, \
{0.4281850015022678`, 
              0.005114579660671486`, \(-0.06605702099665099`\)}, \
{0.4106212766804566`, 
              0.006104743396760843`, \(-0.07913777191677615`\)}, \
{0.3925323677242159`, 
              0.007097590348132036`, \(-0.0916665702735896`\)}, \
{0.37389526617975366`, 
              0.008097593462149322`, \(-0.10355417102698757`\)}, \
{0.354667733592803`, 
              0.009106078890094708`, \(-0.11468965524708513`\)}, \
{0.3347818532826335`, 
              0.010119792899759556`, \(-0.12492902155381647`\)}, \
{0.3141342433991238`, 
              0.011128791647515608`, \(-0.13407836925198044`\)}, \
{0.2925705004240033`, 
              0.012113143267883746`, \(-0.14186785053205617`\)}, \
{0.26985910056543416`, 
              0.013037476332108054`, \(-0.1479090560658872`\)}, \
{0.2456445716379469`, 
              0.0138413968077462`, \(-0.15162062114204955`\)}, \
{0.21935567419095947`, 
              0.01442128732616837`, \(-0.15208705966298788`\)}, \
{0.1900013938987414`, 
              0.014591757665894756`, \(-0.14775775285280157`\)}, \
{0.15562132987154165`, 
              0.013988640531960576`, \(-0.13567739231224774`\)}, \
{0.11118304561651995`, 
              0.011731123839999956`, \(-0.10873258246617647`\)}, \
{0.019327852374796884`, 
              0.0024030890837727684`, \(-0.02123768466606043`\)}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}}, {{0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.0909578746079827`, 
              0.010023606001654169`, \(-0.09952544615960074`\)}, \
{0.1399709540336968`, 
              0.013057740491816435`, \(-0.13635830831420997`\)}, \
{0.17604675526226626`, 
              0.013951371484501552`, \(-0.15291105442576208`\)}, \
{0.2063633625916299`, 
              0.013928824160170323`, \(-0.1598723291281404`\)}, \
{0.23334362133921857`, 
              0.013439646486105983`, \(-0.1611391830394005`\)}, \
{0.2581407133206365`, 
              0.012702409243937582`, \(-0.15864658882019902`\)}, \
{0.2813976652073975`, 
              0.011836525782182826`, \(-0.15350035956397945`\)}, \
{0.30350669165108196`, 
              0.010910868913975568`, \(-0.14638665537958384`\)}, \
{0.3247201623341283`, 
              0.009965733108240865`, \(-0.13775515998419713`\)}, \
{0.3452052583654595`, 
              0.009024046944180188`, \(-0.1279125144972835`\)}, \
{0.365073647119997`, 
              0.008097593462149322`, \(-0.11707452165752635`\)}, \
{0.3843987994023622`, 
              0.007190682984528145`, \(-0.10539740305062233`\)}, \
{0.4032266845352601`, 
              0.006302439448543639`, \(-0.0929976144224283`\)}, \
{0.4215826967023538`, 
              0.005428300975452004`, \(-0.07996506773468688`\)}, \
{0.43947633731220126`, 
              0.004561068293617966`, \(-0.06637240053824213`\)}, \
{0.45690451702460705`, 
              0.0036916983080888034`, \(-0.05228180588968976`\)}, \
{0.4738539906159829`, 
              0.0028099663636936265`, \(-0.03775032335735526`\)}, \
{0.4903032415590282`, 
              0.0019050783342787272`, \(-0.02283413888539502`\)}, \
{0.5062240174351395`, 
              0.0009662870977352407`, \(-0.007592225396988187`\)}, \
{0.521582645420439`, \(-0.000016451066857802933`\), 
              0.007910484641645767`}, {0.536341210005208`, \
\(-0.001051760885846179`\), 
              0.023600303989713217`}, {0.5504586426183737`, \
\(-0.002146070346670422`\), 
              0.039392357434295935`}, {0.5638917494759775`, \
\(-0.003302785932290478`\), 
              0.055188557352509306`}, {0.5765961869597137`, \
\(-0.004521456190062218`\), 
              0.0708760853309234`}, {0.5885273818824228`, \
\(-0.0057969808210434175`\), 
              0.08632651672836202`}, {0.5996413866408512`, \
\(-0.007118943844747094`\), 
              0.10139575047628076`}, {0.6098956563072392`, \
\(-0.008471166943210517`\), 
              0.11592491271363185`}, {0.6192497358614986`, \
\(-0.009831588219085695`\), 
              0.12974238432953758`}, {0.6276658502849513`, \
\(-0.01117256714582946`\), 
              0.14266705416378217`}, {0.6351093968438601`, \
\(-0.012461693834612785`\), 
              0.15451281916500456`}, {0.6415493458525975`, \
\(-0.013663137423247313`\), 
              0.16509424256170557`}, {0.6469585616769821`, \
\(-0.01473950577995971`\), 
              0.17423314967468023`}, {0.6513140582699207`, \
\(-0.015654113282540235`\), 
              0.18176580384177105`}, {0.6545972025715213`, \
\(-0.016373476883225237`\), 
              0.1875501831756472`}, {0.6567938752547625`, \
\(-0.01686979838360887`\), 
              0.19147279618824614`}, {0.657894593143212`, \
\(-0.017123158591615815`\), 
              0.19345445197230166`}, {0.657894593143212`, \
\(-0.017123158591615815`\), 
              0.19345445197230166`}, {0.6567938752547625`, \
\(-0.01686979838360887`\), 
              0.19147279618824614`}, {0.6545972025715211`, \
\(-0.016373476883225237`\), 
              0.1875501831756472`}, {0.6513140582699207`, \
\(-0.015654113282540235`\), 
              0.18176580384177105`}, {0.6469585616769821`, \
\(-0.01473950577995971`\), 
              0.17423314967468023`}, {0.6415493458525975`, \
\(-0.013663137423247313`\), 
              0.16509424256170557`}, {0.6351093968438601`, \
\(-0.012461693834612785`\), 
              0.15451281916500456`}, {0.627665850284951`, \
\(-0.01117256714582946`\), 
              0.14266705416378217`}, {0.6192497358614986`, \
\(-0.009831588219085695`\), 
              0.12974238432953758`}, {0.6098956563072392`, \
\(-0.008471166943210517`\), 
              0.11592491271363185`}, {0.5996413866408512`, \
\(-0.007118943844747094`\), 
              0.10139575047628076`}, {0.5885273818824228`, \
\(-0.0057969808210434175`\), 
              0.08632651672836202`}, {0.5765961869597137`, \
\(-0.004521456190062218`\), 
              0.0708760853309234`}, {0.5638917494759775`, \
\(-0.003302785932290478`\), 
              0.055188557352509306`}, {0.5504586426183737`, \
\(-0.002146070346670422`\), 
              0.039392357434295935`}, {0.5363412100052082`, \
\(-0.001051760885846179`\), 
              0.023600303989713217`}, {0.521582645420439`, \
\(-0.000016451066857802933`\), 0.007910484641645767`}, {0.5062240174351395`, 
              0.0009662870977352407`, \(-0.007592225396988187`\)}, \
{0.4903032415590282`, 
              0.0019050783342787272`, \(-0.02283413888539502`\)}, \
{0.4738539906159829`, 
              0.0028099663636936265`, \(-0.03775032335735526`\)}, \
{0.45690451702460705`, 
              0.0036916983080888034`, \(-0.05228180588968976`\)}, \
{0.43947633731220126`, 
              0.004561068293617966`, \(-0.06637240053824213`\)}, \
{0.4215826967023538`, 
              0.005428300975452004`, \(-0.07996506773468688`\)}, \
{0.40322668453526006`, 
              0.006302439448543639`, \(-0.0929976144224283`\)}, \
{0.3843987994023622`, 
              0.007190682984528145`, \(-0.10539740305062233`\)}, \
{0.365073647119997`, 
              0.008097593462149322`, \(-0.11707452165752635`\)}, \
{0.3452052583654595`, 
              0.009024046944180188`, \(-0.1279125144972835`\)}, \
{0.3247201623341283`, 
              0.009965733108240865`, \(-0.13775515998419713`\)}, \
{0.30350669165108196`, 
              0.010910868913975568`, \(-0.14638665537958384`\)}, \
{0.2813976652073975`, 
              0.011836525782182826`, \(-0.15350035956397948`\)}, \
{0.2581407133206365`, 
              0.012702409243937582`, \(-0.15864658882019902`\)}, \
{0.23334362133921863`, 
              0.013439646486105983`, \(-0.1611391830394005`\)}, \
{0.2063633625916299`, 
              0.013928824160170323`, \(-0.1598723291281404`\)}, \
{0.17604675526226626`, 
              0.013951371484501552`, \(-0.15291105442576208`\)}, \
{0.1399709540336968`, 
              0.013057740491816435`, \(-0.13635830831420997`\)}, \
{0.0909578746079827`, 
              0.010023606001654169`, \(-0.09952544615960074`\)}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}}, {{0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.0642947094302139`, 
              0.007425750034076934`, \(-0.07886616482625472`\)}, \
{0.12205941097188608`, 
              0.011843404870316081`, \(-0.13302380639610353`\)}, \
{0.16059831661973062`, 
              0.013144456074903835`, \(-0.1558710728395478`\)}, \
{0.1921689823538125`, 
              0.013308715568503795`, \(-0.16630873543752347`\)}, \
{0.2199797495464547`, 
              0.01292210110414319`, \(-0.16979662105007426`\)}, \
{0.24543143778809665`, 
              0.012251051642755065`, \(-0.1688428416627667`\)}, \
{0.2692710486609413`, 
              0.011436655555417593`, \(-0.16482211253237855`\)}, \
{0.2919424820408501`, 
              0.010559128031912005`, \(-0.15856434263596528`\)}, \
{0.3137270070561197`, 
              0.009665314598041156`, \(-0.15060216336952875`\)}, \
{0.334809482021622`, 
              0.008782215010575729`, \(-0.14129213957163309`\)}, \
{0.3553131745319455`, 
              0.007924276082154952`, \(-0.13088048290165147`\)}, \
{0.37531957296264096`, 
              0.007097590348132039`, \(-0.11954144708145018`\)}, \
{0.39488035863215615`, 
              0.006302439448543639`, \(-0.10740114814689261`\)}, \
{0.41402500270098624`, 
              0.0055349065824130675`, \(-0.09455313815292422`\)}, \
{0.4327657972522279`, 
              0.004787951429815815`, \(-0.08106910997558676`\)}, \
{0.4511013277260834`, 
              0.004052176313895033`, \(-0.06700664217794897`\)}, \
{0.46901897807704784`, 
              0.0033164259088535046`, \(-0.05241511317648979`\)}, \
{0.48649683191643694`, 
              0.0025683152373867134`, \(-0.03734047556677801`\)}, \
{0.5035052010252364`, 
              0.0017947530722525124`, \(-0.021829320448884824`\)}, \
{0.5200079321456385`, 
              0.0009825101823398418`, \(-0.005932495229019846`\)}, \
{0.5359635907514677`, 0.0001188683530265398`, 
              0.010291575731918912`}, {0.5513265841709015`, \
\(-0.0008076269662207111`\), 
              0.026773806737788997`}, {0.5660482592846104`, \
\(-0.0018063027982530358`\), 
              0.04343161399422849`}, {0.5800779885767012`, \
\(-0.002883395140209705`\), 
              0.06016640407825049`}, {0.5933642410808752`, \
\(-0.004041021337318322`\), 
              0.07686152516880287`}, {0.6058556215003239`, \
\(-0.005276152109949458`\), 
              0.09338087119831455`}, {0.6175018519760597`, \
\(-0.006579677383816117`\), 
              0.10956836894973529`}, {0.6282546673635053`, \
\(-0.00793568843417964`\), 
              0.1252485972071382`}, {0.6380685969189427`, \
\(-0.009321118782431517`\), 
              0.14022877565714897`}, {0.6469016127353451`, \
\(-0.010705889934430526`\), 
              0.15430230984756757`}, {0.6547156368026831`, \
\(-0.012053687458853725`\), 
              0.16725398063584404`}, {0.6614769118659009`, \
\(-0.013323442379649223`\), 
              0.1788667219903059`}, {0.6671562533589249`, \
\(-0.01447151184868359`\), 
              0.1889297489224877`}, {0.6717292078218688`, \
\(-0.015454448711006978`\), 
              0.1972475980579094`}, {0.6751761456756479`, \
\(-0.01623213770917023`\), 
              0.20364945750591562`}, {0.6774823131101637`, \
\(-0.01677097953488465`\), 
              0.2079980268251384`}, {0.6786378609934696`, \
\(-0.0170467477425543`\), 
              0.2101970968635367`}, {0.6786378609934695`, \
\(-0.0170467477425543`\), 
              0.2101970968635367`}, {0.6774823131101637`, \
\(-0.01677097953488465`\), 
              0.2079980268251384`}, {0.6751761456756479`, \
\(-0.01623213770917023`\), 
              0.20364945750591562`}, {0.6717292078218688`, \
\(-0.015454448711006978`\), 
              0.1972475980579094`}, {0.6671562533589249`, \
\(-0.01447151184868359`\), 
              0.1889297489224877`}, {0.6614769118659009`, \
\(-0.013323442379649223`\), 
              0.1788667219903059`}, {0.6547156368026831`, \
\(-0.012053687458853725`\), 
              0.16725398063584404`}, {0.646901612735345`, \
\(-0.010705889934430526`\), 
              0.15430230984756757`}, {0.6380685969189427`, \
\(-0.009321118782431517`\), 
              0.14022877565714897`}, {0.6282546673635053`, \
\(-0.00793568843417964`\), 
              0.1252485972071382`}, {0.6175018519760597`, \
\(-0.006579677383816117`\), 
              0.10956836894973529`}, {0.6058556215003239`, \
\(-0.005276152109949458`\), 
              0.09338087119831455`}, {0.5933642410808752`, \
\(-0.004041021337318322`\), 
              0.07686152516880287`}, {0.5800779885767012`, \
\(-0.002883395140209705`\), 
              0.06016640407825049`}, {0.5660482592846104`, \
\(-0.0018063027982530358`\), 
              0.04343161399422849`}, {0.5513265841709016`, \
\(-0.0008076269662207105`\), 0.026773806737788997`}, {0.5359635907514677`, 
              0.0001188683530265398`, 
              0.010291575731918912`}, {0.5200079321456385`, 
              0.0009825101823398418`, \(-0.005932495229019846`\)}, \
{0.5035052010252364`, 
              0.0017947530722525124`, \(-0.021829320448884824`\)}, \
{0.48649683191643694`, 
              0.0025683152373867134`, \(-0.03734047556677801`\)}, \
{0.46901897807704784`, 
              0.0033164259088535046`, \(-0.05241511317648979`\)}, \
{0.4511013277260834`, 
              0.004052176313895033`, \(-0.06700664217794897`\)}, \
{0.43276579725222786`, 
              0.004787951429815815`, \(-0.08106910997558676`\)}, \
{0.41402500270098636`, 
              0.0055349065824130675`, \(-0.09455313815292422`\)}, \
{0.39488035863215615`, 
              0.006302439448543639`, \(-0.10740114814689261`\)}, \
{0.37531957296264096`, 
              0.007097590348132039`, \(-0.11954144708145018`\)}, \
{0.3553131745319455`, 
              0.007924276082154952`, \(-0.13088048290165147`\)}, \
{0.334809482021622`, 
              0.008782215010575729`, \(-0.14129213957163309`\)}, \
{0.3137270070561197`, 
              0.009665314598041156`, \(-0.15060216336952875`\)}, \
{0.2919424820408501`, 
              0.010559128031912005`, \(-0.15856434263596528`\)}, \
{0.2692710486609413`, 
              0.011436655555417593`, \(-0.16482211253237855`\)}, \
{0.24543143778809665`, 
              0.012251051642755065`, \(-0.1688428416627667`\)}, \
{0.2199797495464547`, 
              0.01292210110414319`, \(-0.16979662105007423`\)}, \
{0.1921689823538125`, 
              0.013308715568503795`, \(-0.16630873543752347`\)}, \
{0.16059831661973062`, 
              0.013144456074903835`, \(-0.1558710728395478`\)}, \
{0.12205941097188608`, 
              0.011843404870316081`, \(-0.13302380639610353`\)}, \
{0.0642947094302139`, 
              0.007425750034076934`, \(-0.07886616482625472`\)}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}}, {{0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.005040772943278845`, 
              0.000613100287411116`, \(-0.0069502362374661425`\)}, \
{0.10109189348069528`, 
              0.0102380536509554`, \(-0.12347202853073005`\)}, \
{0.14345538085488702`, 
              0.012152369622262255`, \(-0.15573692473041711`\)}, \
{0.17670854110596623`, 
              0.012565060999721926`, \(-0.1708815494350077`\)}, \
{0.20553604672431433`, 
              0.012301278688268066`, \(-0.17724482804759867`\)}, \
{0.23173267469519476`, 
              0.011699267782806774`, \(-0.17823363704463277`\)}, \
{0.2561983512419576`, 
              0.010930356923369305`, \(-0.17561403184245494`\)}, \
{0.2794496061356935`, 
              0.010089939558135703`, \(-0.17041664208044122`\)}, \
{0.3018071906781667`, 
              0.009233421049966668`, \(-0.16328736092388546`\)}, \
{0.3234797378696235`, 
              0.008393084223322102`, \(-0.15465044507697537`\)}, \
{0.344606060593253`, 
              0.007586889787743719`, \(-0.1447937644561079`\)}, \
{0.36527850551431246`, 
              0.006823410381704397`, \(-0.13391720651600345`\)}, \
{0.3855567168130838`, 
              0.006104743396760845`, \(-0.1221619745180631`\)}, \
{0.4054761709182501`, 
              0.005428300975452004`, \(-0.10962930226649238`\)}, \
{0.42505369715764235`, 
              0.004787951429815815`, \(-0.09639301937482303`\)}, \
{0.44429119005254686`, 
              0.004174780895907044`, \(-0.08250842518421513`\)}, \
{0.4631782094786471`, 
              0.003577638828196536`, \(-0.0680189072564971`\)}, \
{0.48169389215228325`, 
              0.002983574980891668`, \(-0.0529611803515192`\)}, \
{0.49980844411814274`, 
              0.0023782449959691924`, \(-0.03736969808245494`\)}, \
{0.5174843926114224`, 
              0.0017463445149795624`, \(-0.021280590975545202`\)}, \
{0.5346777180655937`, 
              0.0010721210796927959`, \(-0.004735352957837935`\)}, \
{0.5513389477182723`, 0.00034000448481046736`, 
              0.012215597103701818`}, {0.5674142626838601`, \
\(-0.0004646133207399717`\), 
              0.029509433362944846`}, {0.5828466457969178`, \
\(-0.0013544313679418854`\), 
              0.047067547566775815`}, {0.5975770756568255`, \
\(-0.0023391281728466044`\), 
              0.06479238172549737`}, {0.6115457524767627`, \
\(-0.003424115522521615`\), 
              0.08256464469357937`}, {0.6246933241887389`, \
\(-0.004609223300382194`\), 
              0.10024116107114206`}, {0.6369620683229358`, \
\(-0.0058874231519571996`\), 
              0.11765366402880138`}, {0.6482969784369047`, \
\(-0.007243742244564536`\), 
              0.13460888575266827`}, {0.6586467050675987`, \
\(-0.008654555594054305`\), 
              0.15089030500944758`}, {0.6679643110723621`, \
\(-0.010087463766996901`\), 
              0.16626186441596627`}, {0.6762078188887622`, \
\(-0.01150195032287527`\), 
              0.1804738565786586`}, {0.6833405497680393`, \
\(-0.012850958140774488`\), 
              0.19327099250624719`}, {0.6893312778962228`, \
\(-0.014083421237312927`\), 
              0.20440241540357307`}, {0.6941542404936789`, \
\(-0.015147645246129077`\), 
              0.2136331338157325`}, {0.697789054583932`, \
\(-0.015995266148746363`\), 
              0.2207560640340411`}, {0.7002205908277646`, \
\(-0.016585366867071866`\), 
              0.22560364932904486`}, {0.7014388464051647`, \
\(-0.01688823481611086`\), 
              0.228057920454854`}, {0.7014388464051647`, \
\(-0.01688823481611086`\), 
              0.228057920454854`}, {0.7002205908277646`, \
\(-0.016585366867071866`\), 
              0.22560364932904486`}, {0.697789054583932`, \
\(-0.015995266148746363`\), 
              0.2207560640340411`}, {0.6941542404936789`, \
\(-0.015147645246129077`\), 
              0.2136331338157325`}, {0.6893312778962228`, \
\(-0.014083421237312927`\), 
              0.20440241540357307`}, {0.6833405497680393`, \
\(-0.012850958140774488`\), 
              0.19327099250624719`}, {0.6762078188887622`, \
\(-0.01150195032287527`\), 
              0.1804738565786586`}, {0.6679643110723621`, \
\(-0.010087463766996901`\), 
              0.16626186441596627`}, {0.6586467050675987`, \
\(-0.008654555594054305`\), 
              0.15089030500944758`}, {0.6482969784369049`, \
\(-0.007243742244564536`\), 
              0.13460888575266827`}, {0.6369620683229358`, \
\(-0.0058874231519571996`\), 
              0.11765366402880138`}, {0.6246933241887389`, \
\(-0.004609223300382194`\), 
              0.10024116107114206`}, {0.6115457524767627`, \
\(-0.003424115522521615`\), 
              0.08256464469357937`}, {0.5975770756568255`, \
\(-0.0023391281728466044`\), 
              0.06479238172549737`}, {0.5828466457969178`, \
\(-0.0013544313679418854`\), 
              0.047067547566775815`}, {0.5674142626838601`, \
\(-0.0004646133207399717`\), 0.029509433362944846`}, {0.5513389477182723`, 
              0.00034000448481046736`, 
              0.012215597103701818`}, {0.5346777180655937`, 
              0.0010721210796927959`, \(-0.004735352957837935`\)}, \
{0.5174843926114224`, 
              0.0017463445149795624`, \(-0.021280590975545202`\)}, \
{0.49980844411814274`, 
              0.0023782449959691924`, \(-0.037369698082454945`\)}, \
{0.48169389215228325`, 
              0.002983574980891668`, \(-0.0529611803515192`\)}, \
{0.4631782094786471`, 
              0.003577638828196536`, \(-0.06801890725649712`\)}, \
{0.44429119005254686`, 
              0.004174780895907044`, \(-0.08250842518421513`\)}, \
{0.42505369715764235`, 
              0.004787951429815815`, \(-0.09639301937482303`\)}, \
{0.4054761709182501`, 
              0.005428300975452004`, \(-0.10962930226649238`\)}, \
{0.3855567168130838`, 
              0.006104743396760845`, \(-0.1221619745180631`\)}, \
{0.36527850551431246`, 
              0.006823410381704397`, \(-0.13391720651600345`\)}, \
{0.344606060593253`, 
              0.007586889787743719`, \(-0.1447937644561079`\)}, \
{0.3234797378696235`, 
              0.008393084223322102`, \(-0.15465044507697537`\)}, \
{0.3018071906781667`, 
              0.009233421049966668`, \(-0.16328736092388543`\)}, \
{0.2794496061356935`, 
              0.010089939558135703`, \(-0.17041664208044122`\)}, \
{0.2561983512419576`, 
              0.010930356923369305`, \(-0.17561403184245497`\)}, \
{0.23173267469519476`, 
              0.011699267782806774`, \(-0.17823363704463277`\)}, \
{0.20553604672431433`, 
              0.012301278688268066`, \(-0.17724482804759867`\)}, \
{0.17670854110596623`, 
              0.012565060999721926`, \(-0.1708815494350077`\)}, \
{0.14345538085488702`, 
              0.012152369622262255`, \(-0.15573692473041711`\)}, \
{0.10109189348069528`, 
              0.0102380536509554`, \(-0.12347202853073005`\)}, \
{0.005040772943278845`, 
              0.000613100287411116`, \(-0.006950236237466143`\)}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}}, {{0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.07503286771721845`, 
              0.007971313795574265`, \(-0.1029677208384005`\)}, \
{0.12422056560404295`, 
              0.010931119437812109`, \(-0.1510907554498965`\)}, \
{0.15985157970830158`, 
              0.011695318701092288`, \(-0.1728750586602133`\)}, \
{0.1899653827940396`, 
              0.011588859667361765`, \(-0.18303753087027638`\)}, \
{0.21703004831303566`, 
              0.011064808789343211`, \(-0.18650148435142774`\)}, \
{0.24217862145892433`, 
              0.010338063602190108`, \(-0.18562652661223492`\)}, \
{0.26603143034467125`, 
              0.009524639836728245`, \(-0.18173083828664727`\)}, \
{0.2889633466174272`, 
              0.008691131494066964`, \(-0.17561730438879883`\)}, \
{0.3112146988713783`, 
              0.007876552471499435`, \(-0.16780245817570857`\)}, \
{0.3329446895724859`, 
              0.007103289890628254`, \(-0.1586308874512866`\)}, \
{0.3542598496091834`, 
              0.0063830690054416965`, \(-0.14833804155604646`\)}, \
{0.3752303345207767`, 
              0.005720388908174341`, \(-0.13708720311880582`\)}, \
{0.3958997774017265`, 
              0.005114579660671486`, \(-0.12499250991745543`\)}, \
{0.41629150344837695`, 
              0.004561068293617966`, \(-0.11213401960895554`\)}, \
{0.4364125913749403`, 
              0.004052176313895032`, \(-0.09856805813577081`\)}, \
{0.4562566202949832`, 
              0.003577638828196536`, \(-0.08433470920664804`\)}, \
{0.4758056036992332`, 
              0.0031249664341840666`, \(-0.06946356435648705`\)}, \
{0.4950314273768269`, 
              0.002679734697961189`, \(-0.0539784389367377`\)}, \
{0.5138970019931297`, 
              0.0022258672961133407`, \(-0.037901514978443324`\)}, \
{0.5323572768753407`, 
              0.0017459696306668872`, \(-0.021257218592424198`\)}, \
{0.5503602199055222`, 
              0.0012217653277462744`, \(-0.004076034014863775`\)}, \
{0.5678478383360186`, 0.0006346846150385417`, 
              0.013601624329455369`}, {0.5847572903985941`, \
\(-0.000033351684007336604`\), 
              
              0.031721436392799014`}, {0.6010221140270309`, \
\(-0.000798919304073712`\), 
              0.05021112693256245`}, {0.6165735749954819`, \
\(-0.0016758345280920412`\), 
              0.06897645627715408`}, {0.6313421120516526`, \
\(-0.0026736710189207823`\), 
              0.08789745951434064`}, {0.645258832491`, \
\(-0.0037961090756367883`\), 
              0.1068252427651235`}, {0.6582569907675057`, \
\(-0.005039232943431045`\), 
              0.12557974337931935`}, {0.6702733688470083`, \
\(-0.006389956361975904`\), 
              0.14394894091227428`}, {0.6812494739273524`, \
\(-0.007824818292198749`\), 
              0.16169004520898583`}, {0.691132479672071`, \
\(-0.009309435588583497`\), 
              0.1785331600495638`}, {0.699875861609321`, \
\(-0.010798904957417527`\), 
              0.1941877995740982`}, {0.7074397127857165`, \
\(-0.012239393667984239`\), 
              0.20835240303047073`}, {0.7137907656352452`, \
\(-0.013571033087733497`\), 
              0.22072665324143217`}, {0.7189021817676053`, \
\(-0.014732034090107128`\), 
              0.2310259856605821`}, {0.7227531950186424`, \
\(-0.015663704357868524`\), 
              0.23899723991238597`}, {0.7253287001537713`, \
\(-0.016315813907376492`\), 
              0.2444340419759393`}, {0.7266188708003363`, \
\(-0.01665159053088576`\), 
              0.2471903081813534`}, {0.7266188708003363`, \
\(-0.01665159053088576`\), 
              0.2471903081813534`}, {0.7253287001537714`, \
\(-0.016315813907376492`\), 
              0.2444340419759393`}, {0.7227531950186424`, \
\(-0.015663704357868524`\), 
              0.23899723991238597`}, {0.7189021817676053`, \
\(-0.014732034090107128`\), 
              0.2310259856605821`}, {0.7137907656352452`, \
\(-0.013571033087733497`\), 
              0.22072665324143217`}, {0.7074397127857165`, \
\(-0.012239393667984239`\), 
              0.20835240303047073`}, {0.699875861609321`, \
\(-0.010798904957417527`\), 
              0.1941877995740982`}, {0.6911324796720709`, \
\(-0.009309435588583497`\), 
              0.1785331600495638`}, {0.6812494739273524`, \
\(-0.007824818292198749`\), 
              0.16169004520898583`}, {0.6702733688470083`, \
\(-0.006389956361975904`\), 
              0.14394894091227428`}, {0.6582569907675057`, \
\(-0.005039232943431045`\), 
              0.12557974337931935`}, {0.645258832491`, \
\(-0.0037961090756367883`\), 
              0.1068252427651235`}, {0.6313421120516526`, \
\(-0.0026736710189207823`\), 
              0.08789745951434064`}, {0.6165735749954819`, \
\(-0.0016758345280920412`\), 
              0.06897645627715408`}, {0.601022114027031`, \
\(-0.000798919304073712`\), 
              0.05021112693256245`}, {0.5847572903985941`, \
\(-0.000033351684007336604`\), 0.031721436392799014`}, {0.5678478383360186`, 
              0.0006346846150385417`, 
              0.013601624329455369`}, {0.5503602199055222`, 
              0.0012217653277462744`, \(-0.004076034014863775`\)}, \
{0.5323572768753407`, 
              0.0017459696306668872`, \(-0.021257218592424198`\)}, \
{0.5138970019931297`, 
              0.0022258672961133407`, \(-0.037901514978443324`\)}, \
{0.49503142737682687`, 
              0.002679734697961189`, \(-0.0539784389367377`\)}, \
{0.47580560369923325`, 
              0.0031249664341840666`, \(-0.06946356435648705`\)}, \
{0.4562566202949832`, 
              0.003577638828196536`, \(-0.08433470920664804`\)}, \
{0.4364125913749403`, 
              0.004052176313895032`, \(-0.09856805813577081`\)}, \
{0.41629150344837695`, 
              0.004561068293617966`, \(-0.11213401960895554`\)}, \
{0.3958997774017265`, 
              0.005114579660671486`, \(-0.12499250991745543`\)}, \
{0.3752303345207767`, 
              0.005720388908174341`, \(-0.13708720311880582`\)}, \
{0.3542598496091834`, 
              0.0063830690054416965`, \(-0.14833804155604646`\)}, \
{0.3329446895724859`, 
              0.007103289890628254`, \(-0.1586308874512866`\)}, \
{0.3112146988713783`, 
              0.007876552471499435`, \(-0.16780245817570857`\)}, \
{0.2889633466174271`, 
              0.008691131494066964`, \(-0.17561730438879883`\)}, \
{0.26603143034467125`, 
              0.009524639836728245`, \(-0.18173083828664727`\)}, \
{0.24217862145892433`, 
              0.010338063602190108`, \(-0.18562652661223492`\)}, \
{0.21703004831303566`, 
              0.01106480878934321`, \(-0.18650148435142774`\)}, \
{0.1899653827940396`, 
              0.011588859667361765`, \(-0.18303753087027638`\)}, \
{0.15985157970830158`, 
              0.011695318701092288`, \(-0.1728750586602133`\)}, \
{0.12422056560404295`, 
              0.010931119437812109`, \(-0.1510907554498965`\)}, \
{0.07503286771721845`, 
              0.007971313795574267`, \(-0.1029677208384005`\)}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}}, {{0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.03461541421816179`, 
              0.003883832331529753`, \(-0.05355590158978347`\)}, \
{0.10205985863898445`, 
              0.009379771981544927`, \(-0.13941850890819588`\)}, \
{0.1413537365203492`, 
              0.010682911887811257`, \(-0.17122558393880527`\)}, \
{0.1731758761635692`, 
              0.010792505424935612`, \(-0.18657312883332927`\)}, \
{0.2012883492294392`, 
              0.010365308973344948`, \(-0.19324878198395723`\)}, \
{0.22720087519457993`, 
              0.00968222053719713`, \(-0.1945659520355091`\)}, \
{0.25168711186890586`, 
              0.008888089168067353`, \(-0.19226960811547408`\)}, \
{0.2751974442723706`, 
              0.008064353402937265`, \(-0.1873851499780691`\)}, \
{0.2980146924281946`, 
              0.007258611724884003`, \(-0.18055641853911233`\)}, \
{0.3203246361655217`, 
              0.006498729008490594`, \(-0.1722053171574381`\)}, \
{0.3422519858889799`, 
              0.0058002617998106935`, \(-0.1626159723267169`\)}, \
{0.36388031222832296`, 
              0.005170628247429799`, \(-0.15198272697186743`\)}, \
{0.385263768498403`, 
              0.004611550875582902`, \(-0.14043921078336452`\)}, \
{0.40643429570817385`, 
              0.0041205231786385285`, \(-0.12807685838286337`\)}, \
{0.4274061994489712`, 
              0.0036916983080888034`, \(-0.11495726680995705`\)}, \
{0.44817913563137585`, 
              0.003316425908853504`, \(-0.10112084726605647`\)}, \
{0.4687401106448656`, 
              0.002983574980891668`, \(-0.08659322158595238`\)}, \
{0.4890648714700093`, 
              0.002679734697961189`, \(-0.0713902655338955`\)}, \
{0.5091189333930659`, 
              0.0023893619325209853`, \(-0.05552238821136827`\)}, \
{0.5288584191982371`, 
              0.0020949339375379247`, \(-0.038998450262056554`\)}, \
{0.5482308391308326`, 
              0.001777162078522857`, \(-0.021829605299437477`\)}, \
{0.5671759116540546`, 
              0.0014153238694662395`, \(-0.004033265313526531`\)}, \
{0.5856265026895553`, 0.000987773220657719`, 
              0.014362676320164768`}, {0.6035097402079614`, 
              0.00047268943845659534`, 
              0.03331530114791182`}, {0.6207483381258996`, \
\(-0.0001508795589053545`\), 
              0.05276181432095652`}, {0.6372621363920127`, \
\(-0.0009016396612944303`\), 
              0.07261449578705204`}, {0.6529698324722101`, \
\(-0.0017943289668605495`\), 
              0.0927556809362435`}, {0.6677908447136597`, \
\(-0.002837692568449774`\), 
              0.11303313480168517`}, {0.6816472140488035`, \
\(-0.004032265825236453`\), 
              0.1332563316979265`}, {0.6944654230588222`, \
\(-0.00536816868041771`\), 
              0.15319429114481134`}, {0.7061779976476281`, \
\(-0.006823212092315474`\), 
              0.1725757198723947`}, {0.7167247630565355`, \
\(-0.0083617033681849`\), 
              0.1910922270913909`}, {0.7260536562678819`, \
\(-0.00993437958982976`\), 
              0.2084052702353257`}, {0.73412104918397`, \
\(-0.011479862002047727`\), 
              0.22415721294866586`}, {0.740891602899945`, \
\(-0.012927879857927815`\), 
              0.2379864229910619`}, {0.7463377391051468`, \
\(-0.014204251780312495`\), 
              0.24954573481508838`}, {0.75043886492733`, \
\(-0.015237264526257432`\), 
              0.2585229344468722`}, {0.7531805112455843`, \
\(-0.01596472380730162`\), 
              0.264661328127636`}, {0.7545535389412436`, \
\(-0.016340671540319176`\), 
              0.26777809047656953`}, {0.7545535389412438`, \
\(-0.016340671540319176`\), 
              0.26777809047656953`}, {0.7531805112455843`, \
\(-0.01596472380730162`\), 
              0.264661328127636`}, {0.75043886492733`, \
\(-0.015237264526257432`\), 
              0.2585229344468722`}, {0.7463377391051468`, \
\(-0.014204251780312495`\), 
              0.24954573481508838`}, {0.740891602899945`, \
\(-0.012927879857927815`\), 
              0.2379864229910619`}, {0.73412104918397`, \
\(-0.011479862002047727`\), 
              0.22415721294866586`}, {0.7260536562678819`, \
\(-0.00993437958982976`\), 
              0.2084052702353257`}, {0.7167247630565355`, \
\(-0.0083617033681849`\), 
              0.1910922270913909`}, {0.7061779976476281`, \
\(-0.006823212092315474`\), 
              0.1725757198723947`}, {0.6944654230588222`, \
\(-0.00536816868041771`\), 
              0.15319429114481134`}, {0.6816472140488035`, \
\(-0.004032265825236451`\), 
              0.1332563316979265`}, {0.6677908447136597`, \
\(-0.002837692568449774`\), 
              0.11303313480168517`}, {0.6529698324722101`, \
\(-0.0017943289668605495`\), 
              0.0927556809362435`}, {0.6372621363920127`, \
\(-0.0009016396612944303`\), 
              0.07261449578705204`}, {0.6207483381258996`, \
\(-0.0001508795589053545`\), 0.05276181432095652`}, {0.6035097402079614`, 
              0.00047268943845659534`, 
              0.03331530114791182`}, {0.5856265026895552`, 
              0.000987773220657719`, 
              0.014362676320164768`}, {0.5671759116540546`, 
              0.0014153238694662395`, \(-0.004033265313526531`\)}, \
{0.5482308391308326`, 
              0.001777162078522857`, \(-0.021829605299437477`\)}, \
{0.5288584191982371`, 
              0.0020949339375379247`, \(-0.038998450262056554`\)}, \
{0.509118933393066`, 
              0.0023893619325209853`, \(-0.05552238821136827`\)}, \
{0.4890648714700093`, 
              0.002679734697961189`, \(-0.0713902655338955`\)}, \
{0.4687401106448656`, 
              0.002983574980891668`, \(-0.08659322158595238`\)}, \
{0.44817913563137585`, 
              0.003316425908853504`, \(-0.10112084726605648`\)}, \
{0.4274061994489712`, 
              0.0036916983080888034`, \(-0.11495726680995705`\)}, \
{0.40643429570817385`, 
              0.0041205231786385285`, \(-0.12807685838286337`\)}, \
{0.385263768498403`, 
              0.004611550875582902`, \(-0.14043921078336452`\)}, \
{0.36388031222832296`, 
              0.005170628247429799`, \(-0.15198272697186743`\)}, \
{0.3422519858889799`, 
              0.0058002617998106935`, \(-0.1626159723267169`\)}, \
{0.3203246361655217`, 
              0.006498729008490594`, \(-0.17220531715743811`\)}, \
{0.2980146924281946`, 
              0.007258611724884003`, \(-0.18055641853911233`\)}, \
{0.2751974442723706`, 
              0.008064353402937265`, \(-0.1873851499780691`\)}, \
{0.25168711186890586`, 
              0.008888089168067353`, \(-0.19226960811547408`\)}, \
{0.22720087519457993`, 
              0.00968222053719713`, \(-0.1945659520355091`\)}, \
{0.2012883492294392`, 
              0.010365308973344948`, \(-0.19324878198395723`\)}, \
{0.1731758761635692`, 
              0.010792505424935612`, \(-0.18657312883332927`\)}, \
{0.1413537365203492`, 
              0.010682911887811257`, \(-0.17122558393880527`\)}, \
{0.10205985863898445`, 
              0.009379771981544927`, \(-0.13941850890819588`\)}, \
{0.03461541421816179`, 
              0.003883832331529753`, \(-0.05355590158978347`\)}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}}, {{0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.07484316924005385`, 
              0.0072368033466237705`, \(-0.11520789962860785`\)}, \
{0.12074523129629071`, 
              0.009482383466759845`, \(-0.1642052657211292`\)}, \
{0.15500087809682805`, 
              0.009910914989608105`, \(-0.1869898754250725`\)}, \
{0.1844407436958257`, 
              0.009615650667681126`, \(-0.19795198773704994`\)}, \
{0.21123985860862157`, 
              0.008985359193796475`, \(-0.2020717219004395`\)}, \
{0.23641022382785262`, 
              0.008206977050642649`, \(-0.20175902036124463`\)}, \
{0.26051096591555656`, 
              0.007382186082985251`, \(-0.1983646356205137`\)}, \
{0.28388291846713565`, 
              0.006569710333950545`, \(-0.19271148056793047`\)}, \
{0.30674673122317675`, 
              0.005804212828828316`, \(-0.1853277845920023`\)}, \
{0.3292502841381004`, 
              0.00510583258111664`, \(-0.1765640644318969`\)}, \
{0.3514939460987155`, 
              0.004485388645678828`, \(-0.166657399201035`\)}, \
{0.3735449841731397`, 
              0.003947366297070093`, \(-0.15576919704586714`\)}, \
{0.39544619028451505`, 
              0.0034916799277041467`, \(-0.1440085936553649`\)}, \
{0.417221218530015`, 
              0.003114720680469322`, \(-0.1314476247587006`\)}, \
{0.438877955895707`, 
              0.0028099663636936265`, \(-0.11813150411187456`\)}, \
{0.46041067554506043`, 
              0.0025683152373867134`, \(-0.10408592452803944`\)}, \
{0.4818014243709504`, 
              0.0023782449959691932`, \(-0.0893225479960062`\)}, \
{0.5030209357338427`, 
              0.0022258672961133416`, \(-0.07384343408801185`\)}, \
{0.524029269074241`, 
              0.0020949339375379247`, \(-0.05764491659441745`\)}, \
{0.5447763277365301`, 
              0.001966846784578647`, \(-0.04072129628076961`\)}, \
{0.5652023772673113`, 
              0.0018207265456765523`, \(-0.02306862882836462`\)}, \
{0.5852386682306016`, 
              0.001633602740386827`, \(-0.004688824057875253`\)}, \
{0.6048082532690655`, 0.0013807967181862296`, 
              0.014405779439943443`}, {0.6238270725217246`, 
              0.0010365782036766877`, 
              0.034187262164674166`}, {0.6422053604179052`, 
              0.0005751793975988064`, 
              0.05460636625208443`}, {0.6598493971879027`, \
\(-0.000027756758609300696`\), 
              0.0755862117523845`}, {0.6766635886158244`, \
\(-0.000793243439600274`\), 
              0.0970157071640427`}, {0.6925528085070011`, \
\(-0.0017365337922745916`\), 
              0.1187430562366493`}, {0.707424884346713`, \
\(-0.002864309765930074`\), 
              0.1405699773877919`}, {0.7211930559359988`, \
\(-0.004171685097340963`\), 
              0.16224747812067844`}, {0.7337782011125745`, \
\(-0.005639379205264157`\), 
              0.18347422411300035`}, {0.7451106150203061`, \
\(-0.007231567802198044`\), 
              0.20389864999615911`}, {0.7551311601437256`, \
\(-0.008895024215758414`\), 
              0.22312589990580486`}, {0.7637916762046044`, \
\(-0.01056017361395244`\), 
              0.2407303852549271`}, {0.7710546431424511`, \
\(-0.0121445344617101`\), 
              0.2562741581500432`}, {0.7768922059803448`, \
\(-0.013558683924867573`\), 
              0.26933043807157697`}, {0.7812847699272609`, \
\(-0.014714380407467361`\), 
              0.2795106058216793`}, {0.7842194331582755`, \
\(-0.01553390428039704`\), 
              0.28649199840747136`}, {0.7856885317822839`, \
\(-0.015959200046761896`\), 
              0.29004316906341804`}, {0.7856885317822839`, \
\(-0.015959200046761896`\), 
              
              0.29004316906341804`}, {0.7842194331582755`, \
\(-0.01553390428039704`\), 
              0.28649199840747136`}, {0.7812847699272609`, \
\(-0.014714380407467361`\), 
              0.2795106058216793`}, {0.7768922059803448`, \
\(-0.013558683924867573`\), 
              0.26933043807157697`}, {0.7710546431424511`, \
\(-0.0121445344617101`\), 
              0.2562741581500432`}, {0.7637916762046044`, \
\(-0.01056017361395244`\), 
              0.2407303852549271`}, {0.7551311601437256`, \
\(-0.008895024215758414`\), 
              0.22312589990580486`}, {0.7451106150203061`, \
\(-0.007231567802198044`\), 
              0.20389864999615911`}, {0.7337782011125745`, \
\(-0.005639379205264157`\), 
              0.18347422411300035`}, {0.7211930559359988`, \
\(-0.004171685097340963`\), 
              0.16224747812067844`}, {0.707424884346713`, \
\(-0.002864309765930074`\), 
              0.1405699773877919`}, {0.6925528085070011`, \
\(-0.0017365337922745916`\), 
              0.1187430562366493`}, {0.6766635886158244`, \
\(-0.000793243439600274`\), 
              0.0970157071640427`}, {0.6598493971879027`, \
\(-0.000027756758609300696`\), 0.0755862117523845`}, {0.642205360417905`, 
              0.0005751793975988064`, 
              0.05460636625208443`}, {0.6238270725217246`, 
              0.0010365782036766877`, 
              0.034187262164674166`}, {0.6048082532690653`, 
              0.0013807967181862296`, 
              0.014405779439943443`}, {0.5852386682306016`, 
              0.001633602740386827`, \(-0.004688824057875253`\)}, \
{0.5652023772673113`, 
              0.0018207265456765523`, \(-0.02306862882836462`\)}, \
{0.5447763277365301`, 
              0.001966846784578647`, \(-0.04072129628076961`\)}, \
{0.524029269074241`, 
              0.0020949339375379247`, \(-0.05764491659441745`\)}, \
{0.5030209357338427`, 
              0.0022258672961133416`, \(-0.07384343408801183`\)}, \
{0.4818014243709504`, 
              0.0023782449959691932`, \(-0.0893225479960062`\)}, \
{0.46041067554506043`, 
              0.0025683152373867134`, \(-0.10408592452803944`\)}, \
{0.438877955895707`, 
              0.0028099663636936274`, \(-0.11813150411187456`\)}, \
{0.417221218530015`, 
              0.003114720680469322`, \(-0.1314476247587006`\)}, \
{0.39544619028451505`, 
              
              0.0034916799277041467`, \(-0.1440085936553649`\)}, \
{0.3735449841731397`, 
              0.003947366297070093`, \(-0.15576919704586714`\)}, \
{0.3514939460987155`, 
              0.004485388645678828`, \(-0.166657399201035`\)}, \
{0.3292502841381004`, 
              0.00510583258111664`, \(-0.1765640644318969`\)}, \
{0.30674673122317675`, 
              0.005804212828828319`, \(-0.1853277845920023`\)}, \
{0.28388291846713565`, 
              0.006569710333950545`, \(-0.19271148056793053`\)}, \
{0.2605109659155565`, 
              0.00738218608298525`, \(-0.1983646356205137`\)}, \
{0.23641022382785262`, 
              0.008206977050642649`, \(-0.20175902036124463`\)}, \
{0.21123985860862157`, 
              0.008985359193796475`, \(-0.2020717219004395`\)}, \
{0.1844407436958257`, 
              0.009615650667681126`, \(-0.19795198773704994`\)}, \
{0.15500087809682805`, 
              0.009910914989608105`, \(-0.1869898754250725`\)}, \
{0.12074523129629071`, 
              0.009482383466759845`, \(-0.1642052657211292`\)}, \
{0.07484316924005385`, 
              0.0072368033466237705`, \(-0.11520789962860785`\)}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}}, {{0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.032361011143661696`, 
              0.0033236004095753653`, \(-0.05638064506177177`\)}, \
{0.09701830403663492`, 
              0.007982323067443762`, \(-0.14860510875040656`\)}, \
{0.1351340622486167`, 
              0.008925102133325473`, \(-0.18295693604162896`\)}, \
{0.16636744717236954`, 
              0.00882426317068405`, \(-0.19988028400293464`\)}, \
{0.19424734702467905`, 
              0.008267772313120049`, \(-0.20767770464416332`\)}, \
{0.22018492111559448`, 
              0.007507922653802228`, \(-0.20986826694375957`\)}, \
{0.24490340516603426`, 
              0.006675120544683437`, \(-0.2082990788143551`\)}, \
{0.268825324852568`, 
              0.005842922503812081`, \(-0.20405204764321302`\)}, \
{0.29221794099680604`, 
              0.005054588867045185`, \(-0.19780409199927293`\)}, \
{0.31525886374155015`, 
              0.004335773559496624`, \(-0.18999678498923972`\)}, \
{0.3380693687530629`, 
              0.0037012071405150967`, \(-0.18092549497197344`\)}, \
{0.36073274227655366`, 
              0.0031584437130648168`, \(-0.17078998379119098`\)}, \
{0.3833049642525028`, 
              0.0027100417772664078`, \(-0.15972484803678305`\)}, \
{0.40582116039148536`, 
              0.002354850575299293`, \(-0.1478187114788076`\)}, \
{0.4282995730956532`, 
              0.0020887552998597124`, \(-0.13512683258539937`\)}, \
{0.45074400749230303`, 
              0.0019050783342787272`, \(-0.12167972977674515`\)}, \
{0.4731453091101192`, 
              0.0017947530722525124`, \(-0.10748936205523159`\)}, \
{0.49548221888107136`, 
              0.0017463445149795624`, \(-0.09255382620917631`\)}, \
{0.5177218370209732`, 
              0.0017459696306668872`, \(-0.07686120949468664`\)}, \
{0.5398198655668975`, 
              0.001777162078522857`, \(-0.06039305301685873`\)}, \
{0.5617207670900104`, 
              0.0018207265456765527`, \(-0.04312777529632424`\)}, \
{0.5833579615643831`, 
              0.0018546353125956543`, \(-0.025044343455675834`\)}, \
{0.6046541764291913`, 
              0.0018540326870111127`, \(-0.0061264383205316825`\)}, \
{0.6255220603954266`, 0.0017914300265377736`, 
              0.013632673120241263`}, {0.6458651640253873`, 
              0.0016371928169612573`, 
              0.034224391813442376`}, {0.665579374174454`, 
              0.001360437369353838`, 
              0.05561806631059104`}, {0.6845548599077861`, 
              0.0009304611145212998`, 
              0.07775330677161416`}, {0.7026785404593893`, 
              0.00031881688022234584`, 
              0.10053150466350373`}, {0.7198370197821987`, \
\(-0.000497905390695516`\), 
              0.12380695934684065`}, {0.735919850508032`, \
\(-0.001534620565071395`\), 
              0.14737831047865743`}, {0.7508229025998945`, \
\(-0.002793797555774276`\), 
              0.17098132316404707`}, {0.7644515359991352`, \
\(-0.0042614086113884125`\), 
              0.19428442393637757`}, {0.7767232351898347`, \
\(-0.005903412810851436`\), 
              0.2168886554766899`}, {0.7875693800161845`, \
\(-0.007663625552903242`\), 
              
              0.23833378579897918`}, {0.7969359156135407`, \
\(-0.009463930604816298`\), 
              0.25811203494600565`}, {0.8047828406550247`, \
\(-0.011207677579573583`\), 
              0.27569015476740144`}, {0.8110826291941651`, \
\(-0.012786693027525019`\), 
              0.2905393876923359`}, {0.8158178901570039`, \
\(-0.014091614758615907`\), 
              0.30217126280736417`}, {0.8189786999825457`, \
\(-0.01502436220890293`\), 
              0.31017556939887186`}, {0.8205600856539924`, \
\(-0.015510738270503963`\), 
              0.31425562903911886`}, {0.8205600856539924`, \
\(-0.015510738270503963`\), 
              0.31425562903911886`}, {0.8189786999825457`, \
\(-0.01502436220890293`\), 
              0.31017556939887186`}, {0.8158178901570039`, \
\(-0.014091614758615907`\), 
              0.30217126280736417`}, {0.8110826291941651`, \
\(-0.012786693027525019`\), 
              0.2905393876923359`}, {0.8047828406550247`, \
\(-0.011207677579573583`\), 
              0.27569015476740144`}, {0.7969359156135407`, \
\(-0.009463930604816298`\), 
              0.25811203494600565`}, {0.7875693800161845`, \
\(-0.007663625552903242`\), 
              0.23833378579897918`}, {0.7767232351898347`, \
\(-0.005903412810851436`\), 
              0.2168886554766899`}, {0.7644515359991352`, \
\(-0.0042614086113884125`\), 
              0.19428442393637757`}, {0.7508229025998944`, \
\(-0.002793797555774276`\), 
              0.17098132316404707`}, {0.735919850508032`, \
\(-0.001534620565071395`\), 
              0.14737831047865743`}, {0.7198370197821987`, \
\(-0.000497905390695516`\), 0.12380695934684065`}, {0.7026785404593893`, 
              0.00031881688022234584`, 
              0.10053150466350373`}, {0.6845548599077861`, 
              0.0009304611145212998`, 
              0.07775330677161416`}, {0.665579374174454`, 
              0.001360437369353838`, 
              0.05561806631059104`}, {0.6458651640253873`, 
              0.0016371928169612573`, 
              0.034224391813442376`}, {0.6255220603954266`, 
              0.0017914300265377736`, 
              0.013632673120241263`}, {0.6046541764291915`, 
              0.0018540326870111127`, \(-0.0061264383205316825`\)}, \
{0.5833579615643831`, 
              0.0018546353125956543`, \(-0.025044343455675834`\)}, \
{0.5617207670900104`, 
              
              0.0018207265456765527`, \(-0.04312777529632424`\)}, \
{0.5398198655668975`, 
              0.001777162078522857`, \(-0.06039305301685873`\)}, \
{0.5177218370209732`, 
              0.0017459696306668872`, \(-0.07686120949468664`\)}, \
{0.49548221888107136`, 
              0.0017463445149795624`, \(-0.09255382620917631`\)}, \
{0.4731453091101192`, 
              0.0017947530722525124`, \(-0.10748936205523159`\)}, \
{0.45074400749230303`, 
              0.0019050783342787272`, \(-0.12167972977674515`\)}, \
{0.4282995730956532`, 
              0.0020887552998597124`, \(-0.13512683258539937`\)}, \
{0.40582116039148536`, 
              0.002354850575299293`, \(-0.1478187114788076`\)}, \
{0.3833049642525028`, 
              0.0027100417772664078`, \(-0.15972484803678305`\)}, \
{0.36073274227655366`, 
              0.0031584437130648168`, \(-0.17078998379119098`\)}, \
{0.3380693687530629`, 
              0.0037012071405150967`, \(-0.18092549497197344`\)}, \
{0.31525886374155015`, 
              0.004335773559496624`, \(-0.18999678498923972`\)}, \
{0.29221794099680604`, 
              0.005054588867045185`, \(-0.19780409199927293`\)}, \
{0.268825324852568`, 
              0.005842922503812081`, \(-0.20405204764321302`\)}, \
{0.24490340516603426`, 
              0.006675120544683437`, \(-0.2082990788143551`\)}, \
{0.22018492111559448`, 
              0.007507922653802228`, \(-0.20986826694375957`\)}, \
{0.19424734702467905`, 
              0.008267772313120049`, \(-0.20767770464416332`\)}, \
{0.16636744717236954`, 
              0.00882426317068405`, \(-0.19988028400293464`\)}, \
{0.1351340622486167`, 
              0.008925102133325473`, \(-0.18295693604162896`\)}, \
{0.09701830403663492`, 
              0.007982323067443762`, \(-0.14860510875040656`\)}, \
{0.032361011143661696`, 
              0.0033236004095753653`, \(-0.05638064506177177`\)}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}}, {{0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.06738068985958008`, 
              
              0.005870546246329867`, \(-0.11674974573255824`\)}, \
{0.11297014992500927`, 
              0.007779923317509385`, \(-0.17219840740548353`\)}, \
{0.14685227921966743`, 
              0.007987255931771816`, \(-0.19794130383812772`\)}, \
{0.17613561874088401`, 
              0.007544531319699398`, \(-0.21074531734569382`\)}, \
{0.20297840965317107`, 
              0.00681534854640414`, \(-0.21617586272249276`\)}, \
{0.22836853862053041`, 
              0.005973149648638824`, \(-0.2168828449207888`\)}, \
{0.2528488375975223`, 
              0.0051120543779762575`, \(-0.21433734144990443`\)}, \
{0.2767508337361766`, 
              0.0042865398307671936`, \(-0.20942952848429855`\)}, \
{0.30029102359057647`, 
              0.003529055020015175`, \(-0.2027276843220759`\)}, \
{0.3236168788721953`, 
              0.0028588792591283324`, \(-0.1946068844446233`\)}, \
{0.34683111662295324`, 
              0.002286944854429157`, \(-0.1853191246147331`\)}, \
{0.3700053984438247`, 
              0.0018185976178041834`, \(-0.17503416223962637`\)}, \
{0.3931884115730743`, 
              0.0014552175418104016`, \(-0.1638645455149794`\)}, \
{0.41641074560062924`, 
              0.0011951666589355221`, \(-0.15188159696697265`\)}, \
{0.4396878322548596`, 
              0.0010343151201477193`, \(-0.13912599690461322`\)}, \
{0.4630216574686437`, 
              0.0009662870977352407`, \(-0.12561505120580127`\)}, \
{0.4864016675515149`, 
              0.0009825101823398416`, \(-0.11134790382502673`\)}, \
{0.5098051382142472`, 
              0.0010721210796927959`, \(-0.09630950275930675`\)}, \
{0.5331971933298347`, 
              0.0012217653277462744`, \(-0.0804738758415683`\)}, \
{0.5565306186964286`, 
              0.0014153238694662393`, \(-0.06380713246375555`\)}, \
{0.5797455984869467`, 
              0.0016336027403868263`, \(-0.046270532552245704`\)}, \
{0.6027694992128717`, 
              0.0018540326870111134`, \(-0.027823927935581368`\)}, \
{0.625516831567762`, 
              0.0020504434149764997`, \(-0.00842986460230102`\)}, \
{0.6478895289622246`, 0.0021930019690096633`, 
              0.01194137331684943`}, {0.6697776870054358`, 
              0.00224843524687889`, 
              0.03330552021603204`}, {0.691060903624684`, 
              0.0021806893148905836`, 
              0.055656672180265196`}, {0.711610336828987`, 
              0.001952205730202742`, 
              0.07895810113011945`}, {0.7312915479786719`, 
              0.001526004791237221`, 
              0.10313159581039334`}, {0.7499681163769716`, 
              0.0008687383983728953`, 
              0.12804565878460908`}, {0.767505894984345`, \
\(-0.00004521366344573892`\), 
              0.15350328097396768`}, {0.7837776357911342`, \
\(-0.0012287060543754186`\), 
              0.17923052316092497`}, {0.7986675692587621`, \
\(-0.002676228632097723`\), 
              0.20486771273359156`}, {0.8120754119776722`, \
\(-0.0043584916494985955`\), 
              0.22996560777153527`}, {0.8239192455042468`, \
\(-0.0062183325591252565`\), 
              0.25398921005615166`}, {0.8341367966403994`, \
\(-0.008169369650260007`\), 
              0.276331784586432`}, {0.8426848685217058`, \
\(-0.010098831397424188`\), 
              0.2963408235420621`}, {0.8495369925747283`, \
\(-0.011875530180428218`\), 
              0.3133560392619693`}, {0.8546797184403956`, \
\(-0.013362948577110767`\), 
              0.32675708452077146`}, {0.8581082349780458`, \
\(-0.014436004030992359`\), 
              0.336016018453107`}, {0.8598221417468551`, \
\(-0.014998652955542851`\), 
              0.34074731608561043`}, {0.8598221417468551`, \
\(-0.014998652955542851`\), 
              0.34074731608561043`}, {0.8581082349780458`, \
\(-0.014436004030992359`\), 
              0.336016018453107`}, {0.8546797184403956`, \
\(-0.013362948577110767`\), 
              0.32675708452077146`}, {0.8495369925747283`, \
\(-0.011875530180428218`\), 
              0.3133560392619693`}, {0.8426848685217058`, \
\(-0.010098831397424188`\), 
              0.2963408235420621`}, {0.8341367966403994`, \
\(-0.008169369650260007`\), 
              0.276331784586432`}, {0.8239192455042467`, \
\(-0.0062183325591252565`\), 
              0.25398921005615166`}, {0.8120754119776722`, \
\(-0.0043584916494985955`\), 
              0.22996560777153527`}, {0.7986675692587621`, \
\(-0.002676228632097723`\), 
              0.20486771273359156`}, {0.7837776357911342`, \
\(-0.0012287060543754186`\), 
              0.17923052316092497`}, {0.767505894984345`, \
\(-0.00004521366344573893`\), 0.15350328097396768`}, {0.7499681163769716`, 
              0.0008687383983728953`, 
              0.12804565878460908`}, {0.7312915479786719`, 
              0.001526004791237221`, 
              0.10313159581039334`}, {0.711610336828987`, 
              0.001952205730202742`, 
              0.07895810113011945`}, {0.691060903624684`, 
              0.0021806893148905836`, 
              0.055656672180265196`}, {0.6697776870054358`, 
              0.00224843524687889`, 
              0.03330552021603204`}, {0.6478895289622246`, 
              0.0021930019690096633`, 
              0.01194137331684943`}, {0.6255168315677618`, 
              0.0020504434149764997`, \(-0.00842986460230102`\)}, \
{0.6027694992128717`, 
              0.0018540326870111134`, \(-0.027823927935581368`\)}, \
{0.5797455984869468`, 
              0.0016336027403868263`, \(-0.046270532552245704`\)}, \
{0.5565306186964286`, 
              0.0014153238694662393`, \(-0.06380713246375556`\)}, \
{0.5331971933298347`, 
              0.0012217653277462744`, \(-0.0804738758415683`\)}, \
{0.5098051382142472`, 
              0.0010721210796927959`, \(-0.09630950275930675`\)}, \
{0.486401667551515`, 
              0.0009825101823398416`, \(-0.11134790382502673`\)}, \
{0.4630216574686436`, 
              0.0009662870977352407`, \(-0.12561505120580127`\)}, \
{0.4396878322548596`, 
              0.0010343151201477193`, \(-0.13912599690461322`\)}, \
{0.41641074560062924`, 
              0.0011951666589355221`, \(-0.15188159696697265`\)}, \
{0.3931884115730743`, 
              0.0014552175418104016`, \(-0.1638645455149794`\)}, \
{0.3700053984438247`, 
              0.0018185976178041834`, \(-0.17503416223962637`\)}, \
{0.34683111662295324`, 
              0.002286944854429157`, \(-0.1853191246147331`\)}, \
{0.3236168788721953`, 
              0.002858879259128333`, \(-0.1946068844446233`\)}, \
{0.30029102359057647`, 
              0.003529055020015175`, \(-0.2027276843220759`\)}, \
{0.2767508337361766`, 
              0.0042865398307671936`, \(-0.20942952848429855`\)}, \
{0.2528488375975223`, 
              0.0051120543779762575`, \(-0.21433734144990443`\)}, \
{0.22836853862053041`, 
              0.005973149648638823`, \(-0.2168828449207888`\)}, \
{0.20297840965317107`, 
              0.00681534854640414`, \(-0.21617586272249276`\)}, \
{0.17613561874088401`, 
              0.007544531319699398`, \(-0.21074531734569382`\)}, \
{0.14685227921966743`, 
              0.007987255931771816`, \(-0.19794130383812772`\)}, \
{0.11297014992500927`, 
              0.007779923317509384`, \(-0.17219840740548353`\)}, \
{0.06738068985958008`, 
              0.005870546246329867`, \(-0.11674974573255824`\)}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}}, {{0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.004112840750414562`, 
              0.00038453736118151087`, \(-0.008106806952874029`\)}, \
{0.08711147892246976`, 
              0.0063329809591331125`, \(-0.15013261893586163`\)}, \
{0.12548491490918504`, 
              0.0070774056034487364`, \(-0.19035589494442232`\)}, \
{0.15674538371114752`, 
              0.006821180476246103`, \(-0.2103409969926551`\)}, \
{0.18472721446476223`, 
              0.006148967579757006`, \(-0.22011215992729052`\)}, \
{0.21088749171479476`, 
              0.005303795771089495`, \(-0.2237307933206973`\)}, \
{0.2359575027633962`, 
              0.004409775343811523`, \(-0.2232839637088534`\)}, \
{0.2603613905270649`, 
              0.003536626707785643`, \(-0.21997865535043942`\)}, \
{0.2843681581703086`, 
              0.0027254795493348214`, \(-0.21456363125084613`\)}, \
{0.308158762701353`, 
              0.0020010655579252162`, \(-0.20752435051732687`\)}, \
{0.33185964857905825`, 
              0.0013781011280922773`, \(-0.19918395224676616`\)}, \
{0.355560974110426`, 
              0.0008648565356095709`, \(-0.18975989238878602`\)}, \
{0.3793270866653427`, 
              0.0004652329931138412`, \(-0.1793976119407445`\)}, \
{0.4032027378911787`, 
              0.0001799884342043753`, \(-0.16819146185902364`\)}, \
{0.4272167925600643`, 
              7.444678803190276`*^-6, \(-0.15619817750950665`\)}, \
{0.45138437273925824`, \(-0.00005614287000917958`\), \
\(-0.14344582310898185`\)}, {0.4757079730040569`, \(-0.000016451066857803065`\
\), \(-0.1299399105608659`\)}, {0.5001778695850453`, 
              0.00011886835302653962`, \(-0.11566774402748713`\)}, \
{0.5247720324075872`, 
              0.0003400044848104674`, \(-0.1006016808320853`\)}, \
{0.5494556895697519`, 
              0.000634684615038542`, \(-0.0847017995542292`\)}, \
{0.5741806669855244`, 
              0.000987773220657719`, \(-0.06791836042916957`\)}, \
{0.5988846203215638`, 
              0.0013807967181862296`, \(-0.05019439535322532`\)}, \
{0.6234902855412184`, 
              0.0017914300265377736`, \(-0.031468754170129704`\)}, \
{0.6479048938302155`, 
              0.0021930019690096633`, \(-0.011679945070892222`\)}, \
{0.6720199219223438`, 0.0025541079118416477`, 
              0.009228868099129404`}, {0.695711373949972`, 
              0.0028384605467003067`, 
              0.03130333526745628`}, {0.7188408074217285`, 
              0.003005161969702997`, 
              0.05456948360247481`}, {0.7412573120577346`, 
              0.003009636394643171`, 
              0.07902306623394696`}, {0.7628006113868598`, 
              0.0028055096907770158`, 
              0.10461654154362682`}, {0.7833053678960995`, 
              0.002347735335459495`, 
              0.13124382333561105`}, {0.8026066218884731`, 
              0.001597209314646717`, 
              0.15872342429318353`}, {0.8205460827733868`, 
              0.0005269416711969558`, 
              0.18678131338655052`}, {0.8369787415844887`, \
\(-0.0008704857438763715`\), 
              0.21503570195280902`}, {0.851779036433275`, \
\(-0.00257496445986308`\), 
              0.2429869510880533`}, {0.8648456570809252`, \
\(-0.0045318437666596574`\), 
              0.2700166105057924`}, {0.876104108656432`, \
\(-0.0066479013697133185`\), 
              0.2953998686611084`}, {0.8855064278045245`, \
\(-0.008792631101220144`\), 
              0.3183349458879926`}, {0.8930279454907436`, \
\(-0.010806780056518634`\), 
              0.3379908125195957`}, {0.8986616114260445`, \
\(-0.01251873573368472`\), 
              0.35357102852037303`}, {0.9024109551915567`, \
\(-0.013767187656271817`\), 
              0.36438705511816294`}, {0.9042830804601654`, \
\(-0.014426062661498805`\), 
              0.3699303297540397`}, {0.9042830804601655`, \
\(-0.014426062661498805`\), 
              0.3699303297540397`}, {0.9024109551915567`, \
\(-0.013767187656271817`\), 
              0.36438705511816294`}, {0.8986616114260445`, \
\(-0.01251873573368472`\), 
              0.35357102852037303`}, {0.8930279454907436`, \
\(-0.010806780056518634`\), 
              0.3379908125195957`}, {0.8855064278045245`, \
\(-0.008792631101220144`\), 
              0.3183349458879926`}, {0.876104108656432`, \
\(-0.0066479013697133185`\), 
              0.2953998686611084`}, {0.8648456570809253`, \
\(-0.0045318437666596574`\), 
              0.2700166105057924`}, {0.851779036433275`, \
\(-0.00257496445986308`\), 
              0.2429869510880533`}, {0.8369787415844887`, \
\(-0.0008704857438763715`\), 0.21503570195280902`}, {0.8205460827733868`, 
              0.0005269416711969558`, 
              0.18678131338655052`}, {0.8026066218884731`, 
              0.001597209314646717`, 
              0.15872342429318353`}, {0.7833053678960995`, 
              0.002347735335459495`, 
              0.13124382333561105`}, {0.7628006113868598`, 
              0.0028055096907770158`, 
              0.10461654154362682`}, {0.7412573120577346`, 
              0.003009636394643171`, 
              0.07902306623394696`}, {0.7188408074217285`, 
              0.003005161969702997`, 
              0.05456948360247481`}, {0.6957113739499718`, 
              0.0028384605467003067`, 
              0.03130333526745628`}, {0.6720199219223438`, 
              0.0025541079118416477`, 
              0.009228868099129404`}, {0.6479048938302154`, 
              0.0021930019690096633`, \(-0.011679945070892222`\)}, \
{0.6234902855412184`, 
              0.0017914300265377736`, \(-0.031468754170129704`\)}, \
{0.5988846203215638`, 
              0.0013807967181862296`, \(-0.05019439535322532`\)}, \
{0.5741806669855244`, 
              0.000987773220657719`, \(-0.06791836042916957`\)}, \
{0.5494556895697519`, 
              0.000634684615038542`, \(-0.0847017995542292`\)}, \
{0.5247720324075872`, 
              0.0003400044848104674`, \(-0.1006016808320853`\)}, \
{0.5001778695850453`, 
              0.00011886835302653962`, \(-0.11566774402748714`\)}, \
{0.4757079730040569`, \(-0.000016451066857803065`\), \
\(-0.1299399105608659`\)}, {0.45138437273925824`, \
\(-0.00005614287000917958`\), \(-0.14344582310898182`\)}, \
{0.4272167925600643`, 
              7.444678803190276`*^-6, \(-0.15619817750950665`\)}, \
{0.4032027378911787`, 
              0.0001799884342043753`, \(-0.16819146185902364`\)}, \
{0.3793270866653427`, 
              0.0004652329931138412`, \(-0.1793976119407445`\)}, \
{0.355560974110426`, 
              0.0008648565356095709`, \(-0.18975989238878602`\)}, \
{0.33185964857905825`, 
              0.0013781011280922773`, \(-0.19918395224676613`\)}, \
{0.308158762701353`, 
              0.0020010655579252162`, \(-0.20752435051732696`\)}, \
{0.2843681581703086`, 
              0.0027254795493348214`, \(-0.21456363125084613`\)}, \
{0.2603613905270649`, 
              0.003536626707785643`, \(-0.21997865535043942`\)}, \
{0.2359575027633962`, 
              0.004409775343811523`, \(-0.2232839637088534`\)}, \
{0.21088749171479476`, 
              0.005303795771089495`, \(-0.2237307933206973`\)}, \
{0.18472721446476223`, 
              0.006148967579757006`, \(-0.22011215992729052`\)}, \
{0.15674538371114752`, 
              0.006821180476246103`, \(-0.2103409969926551`\)}, \
{0.12548491490918504`, 
              0.0070774056034487364`, \(-0.19035589494442232`\)}, \
{0.08711147892246976`, 
              0.0063329809591331125`, \(-0.15013261893586163`\)}, \
{0.004112840750414561`, 
              0.00038453736118151087`, \(-0.008106806952874029`\)}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}}, {{0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.052861647380446`, 
              0.004119693143532029`, \(-0.10358410034795061`\)}, \
{0.10139817298701925`, 
              0.006018309824026164`, \(-0.1738450525573139`\)}, \
{0.13577809064685176`, 
              0.006086396958940426`, \(-0.20499106547215676`\)}, \
{0.1653116776692733`, 
              0.005520442174422401`, \(-0.22085683364119776`\)}, \
{0.19241664782338552`, 
              0.004689947260574604`, \(-0.2283271660439047`\)}, \
{0.21814575743273326`, 
              0.0037657937444359204`, \(-0.23053751849779516`\)}, \
{0.24306481835386765`, 
              0.002839473643394891`, \(-0.2291884666081859`\)}, \
{0.267516991633732`, 
              0.0019637114132683617`, \(-0.22529450738630472`\)}, \
{0.2917274929983107`, 
              0.0011700645101889889`, \(-0.2194973915919864`\)}, \
{0.31585236223975416`, 
              0.00047765803632792916`, \(-0.2122182803635919`\)}, \
{0.3400037253157352`, \(-0.00010209060771806587`\), \
\(-0.20373923969944052`\)}, {0.36426385206584766`, \
\(-0.0005627691171777103`\), \(-0.19425002111977566`\)}, \
{0.3886933393874578`, \(-0.0009013745000151852`\), \
\(-0.18387632367484857`\)}, {0.41333596484112745`, \
\(-0.0011173668323375425`\), \(-0.1726975382142548`\)}, {0.4382215194510392`, \
\(-0.0012121308092924662`\), \(-0.16075821920954694`\)}, \
{0.46336733326867224`, \(-0.0011887128699754803`\), \
\(-0.14807567309169647`\)}, {0.4887789024356837`, \(-0.001051760885846179`\), \
\(-0.13464508048802432`\)}, {0.5144498638192356`, \
\(-0.0008076269662207105`\), \(-0.1204430404249308`\)}, {0.5403614757072406`, \
\(-0.0004646133207399717`\), \(-0.10543013078142455`\)}, \
{0.5664817186646343`, \(-0.00003335168400733647`\), \
\(-0.08955291918787908`\)}, {0.5927641139411476`, 
              0.0004726894384565952`, \(-0.07274577996351231`\)}, \
{0.6191463602292777`, 
              0.0010365782036766877`, \(-0.05493284797060113`\)}, \
{0.6455489093906548`, 
              0.0016371928169612573`, \(-0.03603045427246274`\)}, \
{0.6718736357495886`, 
              0.0022484352468788906`, \(-0.015950430048818746`\)}, \
{0.698002799090716`, 0.002838460546700308`, 
              0.005395269795102799`}, {0.7237985538609785`, 
              0.003369049328927254`, 
              0.02808810703806999`}, {0.7491033074682955`, 
              0.003795323002803395`, 
              0.05219408855938584`}, {0.7737412641989087`, 
              0.004066091702070793`, 
              0.07775190112939614`}, {0.797521486102412`, 
              0.004125223270905068`, 
              0.10475756263297024`}, {0.8202427297235025`, 
              0.003914502891345846`, 0.1331453669009`}, {0.8417001477640773`, 
              0.0033784689707474264`, 
              0.16276543256297216`}, {0.861693657343401`, 
              0.0024715870825962266`, 
              0.1933590558692179`}, {0.8800373792395703`, 
              0.0011677661641621882`, 
              0.22453435851537515`}, {0.8965691027329243`, \
\(-0.0005284517852664898`\), 
              0.25574634088170617`}, {0.9111583490057514`, \
\(-0.0025706885568685255`\), 
              0.28628711142025454`}, {0.9237114632331664`, \
\(-0.004862311710044531`\), 
              0.31529318551792473`}, {0.9341724263935116`, \
\(-0.007254460947391589`\), 
              0.34177648500754687`}, {0.9425188074447338`, \
\(-0.009554110446153757`\), 
              0.3646831351715`}, {0.9487533531835038`, \
\(-0.011544136080172657`\), 
              0.382978904494883`}, {0.9528928230764568`, \
\(-0.01301403637148384`\), 
              0.39575276961086475`}, {0.954956435102132`, \
\(-0.013795756131663553`\), 
              0.40232262529553137`}, {0.954956435102132`, \
\(-0.013795756131663553`\), 
              0.40232262529553137`}, {0.9528928230764568`, \
\(-0.01301403637148384`\), 
              0.39575276961086475`}, {0.9487533531835041`, \
\(-0.011544136080172657`\), 
              0.382978904494883`}, {0.9425188074447338`, \
\(-0.009554110446153757`\), 
              0.3646831351715`}, {0.9341724263935116`, \
\(-0.007254460947391589`\), 
              0.34177648500754687`}, {0.9237114632331664`, \
\(-0.004862311710044532`\), 
              0.31529318551792473`}, {0.9111583490057514`, \
\(-0.0025706885568685255`\), 
              0.28628711142025454`}, {0.8965691027329243`, \
\(-0.0005284517852664898`\), 0.25574634088170617`}, {0.8800373792395703`, 
              0.0011677661641621882`, 
              0.22453435851537515`}, {0.8616936573434012`, 
              0.0024715870825962266`, 
              0.1933590558692179`}, {0.8417001477640774`, 
              0.0033784689707474264`, 
              0.16276543256297216`}, {0.8202427297235025`, 
              0.003914502891345846`, 0.1331453669009`}, {0.7975214861024121`, 
              0.004125223270905068`, 
              0.10475756263297024`}, {0.7737412641989087`, 
              0.004066091702070793`, 
              0.07775190112939614`}, {0.7491033074682953`, 
              0.003795323002803395`, 
              0.05219408855938584`}, {0.7237985538609785`, 
              0.003369049328927254`, 
              0.02808810703806999`}, {0.6980027990907159`, 
              0.002838460546700308`, 
              0.005395269795102799`}, {0.6718736357495887`, 
              0.0022484352468788906`, \(-0.015950430048818746`\)}, \
{0.6455489093906548`, 
              0.0016371928169612573`, \(-0.03603045427246274`\)}, \
{0.6191463602292777`, 
              0.0010365782036766877`, \(-0.05493284797060113`\)}, \
{0.5927641139411476`, 
              0.0004726894384565952`, \(-0.07274577996351231`\)}, \
{0.5664817186646343`, \(-0.00003335168400733647`\), \
\(-0.08955291918787908`\)}, {0.5403614757072406`, \
\(-0.0004646133207399717`\), \(-0.10543013078142455`\)}, \
{0.5144498638192356`, \(-0.0008076269662207111`\), \(-0.1204430404249308`\)}, \
{0.4887789024356837`, \(-0.001051760885846179`\), \(-0.13464508048802432`\)}, \
{0.46336733326867224`, \(-0.0011887128699754803`\), \
\(-0.14807567309169647`\)}, {0.4382215194510392`, \
\(-0.0012121308092924662`\), \(-0.16075821920954694`\)}, \
{0.41333596484112745`, \(-0.0011173668323375425`\), \
\(-0.1726975382142548`\)}, {0.3886933393874578`, \(-0.0009013745000151852`\), \
\(-0.18387632367484857`\)}, {0.3642638520658476`, \
\(-0.0005627691171777103`\), \(-0.19425002111977566`\)}, \
{0.3400037253157352`, \(-0.00010209060771806587`\), \
\(-0.20373923969944052`\)}, {0.31585236223975416`, 
              0.00047765803632792916`, \(-0.2122182803635919`\)}, \
{0.2917274929983107`, 
              0.0011700645101889889`, \(-0.2194973915919864`\)}, \
{0.267516991633732`, 
              0.0019637114132683617`, \(-0.22529450738630472`\)}, \
{0.24306481835386765`, 
              0.002839473643394891`, \(-0.2291884666081859`\)}, \
{0.21814575743273326`, 
              0.0037657937444359195`, \(-0.23053751849779516`\)}, \
{0.19241664782338552`, 
              0.004689947260574606`, \(-0.2283271660439047`\)}, \
{0.1653116776692733`, 
              0.005520442174422401`, \(-0.22085683364119776`\)}, \
{0.13577809064685176`, 
              0.006086396958940427`, \(-0.20499106547215676`\)}, \
{0.10139817298701925`, 
              0.006018309824026164`, \(-0.1738450525573139`\)}, \
{0.052861647380446`, 0.004119693143532029`, \(-0.10358410034795058`\)}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}}, {{0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.07229092613613373`, 
              0.004598704115567936`, \(-0.14085567875579333`\)}, \
{0.11263031035640099`, 
              0.00529663311155475`, \(-0.1921185841454502`\)}, \
{0.14450484850604559`, 
              0.004928123574763638`, \(-0.21714138386597673`\)}, \
{0.1728661383954884`, 
              0.004147183793827067`, \(-0.22993637498612776`\)}, \
{0.19938726118570485`, 
              0.0032049905888609123`, \(-0.23562588515647104`\)}, \
{0.2248687427511672`, 
              0.002226110838024728`, \(-0.23673141442558296`\)}, \
{0.2497648902584024`, 
              0.0012795640727850531`, \(-0.23467657334122996`\)}, \
{0.2743622293572057`, 
              0.00040589472076503984`, \(-0.23033155582187118`\)}, \
{0.2988550657048541`, \(-0.00037035413918373684`\), \
\(-0.22425553268689927`\)}, {0.3233822228570883`, \(-0.001034200447711048`\), \
\(-0.21681907839051473`\)}, {0.34804663482792664`, \
\(-0.0015766411285502427`\), \(-0.2082715266299878`\)}, {0.372926459064301`, \
\(-0.0019925605407718795`\), \(-0.19878036886146352`\)}, \
{0.39808160543247006`, \(-0.002279476984563323`\), \
\(-0.18845535893059817`\)}, {0.42355759093396705`, \
\(-0.002436793275543192`\), \(-0.177363749609073`\)}, {0.44938771913361114`, \
\(-0.002465372509874207`\), \(-0.16554014081534787`\)}, {0.4755941326823378`, \
\(-0.0023673415390366545`\), \(-0.15299292854579472`\)}, \
{0.5021880508767861`, \(-0.002146070346670422`\), \(-0.13970854883301476`\)}, \
{0.529169375196588`, \(-0.0018063027982530358`\), \(-0.12565427236483764`\)}, \
{0.5565257750815433`, \(-0.0013544313679418854`\), \
\(-0.11078006080630366`\)}, {0.5842313305477164`, \
\(-0.0007989193040737123`\), \(-0.09501986481043813`\)}, \
{0.6122447967534902`, \(-0.0001508795589053543`\), \
\(-0.07829268523730237`\)}, {0.6405075639282028`, 
              0.0005751793975988065`, \(-0.06050371262354678`\)}, \
{0.668941413244645`, 
              0.001360437369353838`, \(-0.04154589575126056`\)}, \
{0.6974462159516864`, 
              0.0021806893148905845`, \(-0.02130236227725484`\)}, \
{0.7258977900627812`, 0.003005161969702997`, 
              0.0003497756148122589`}, {0.754146214732897`, 
              0.003795323002803395`, 
              0.02353356782783914`}, {0.7820150008451371`, 
              0.004503872607141977`, 
              0.04836351304311947`}, {0.8093016122516542`, 
              0.005074231658152501`, 
              0.07493305306004867`}, {0.8357798975729601`, 
              0.005441000839986681`, 
              0.10329730383576759`}, {0.8612049833664109`, 
              0.005532043038925079`, 
              0.13345020201113417`}, {0.8853210371558624`, 
              0.005272986151372459`, 
              0.16529573272362574`}, {0.9078719715938967`, 
              0.004594955232506917`, 
              0.19861391679229978`}, {0.9286145917598045`, 
              0.003446063812636824`, 
              0.23302395191084388`}, {0.9473329184482857`, 
              0.0018064313982806477`, 
              0.2679493848356501`}, {0.963851602528002`, \
\(-0.0002948934267834124`\), 
              0.30259320071274587`}, {0.9780457699556652`, \
\(-0.002764653268999847`\), 
              0.3359334909679106`}, {0.9898446751078999`, \
\(-0.005437232058064782`\), 
              0.3667514942259679`}, {0.9992274731741833`, \
\(-0.008079976188158013`\), 
              0.3937014522196137`}, {1.006211211167661`, \
\(-0.010416720264091212`\), 
              0.41542440086742377`}, {1.0108332911371014`, \
\(-0.012169362548170918`\), 
              0.43069592592897954`}, {1.0131323841272522`, \
\(-0.01311006182893237`\), 
              0.4385841113430139`}, {1.0131323841272522`, \
\(-0.01311006182893237`\), 
              0.4385841113430139`}, {1.0108332911371014`, \
\(-0.012169362548170918`\), 
              0.43069592592897954`}, {1.006211211167661`, \
\(-0.010416720264091212`\), 
              0.41542440086742377`}, {0.9992274731741833`, \
\(-0.008079976188158013`\), 
              0.3937014522196137`}, {0.9898446751078999`, \
\(-0.005437232058064782`\), 
              0.3667514942259679`}, {0.9780457699556652`, \
\(-0.002764653268999847`\), 
              0.3359334909679106`}, {0.9638516025280018`, \
\(-0.0002948934267834124`\), 0.30259320071274587`}, {0.9473329184482857`, 
              0.0018064313982806477`, 
              0.2679493848356501`}, {0.9286145917598045`, 
              0.003446063812636824`, 
              0.23302395191084388`}, {0.9078719715938967`, 
              0.004594955232506917`, 
              0.19861391679229978`}, {0.8853210371558625`, 
              0.005272986151372459`, 
              0.16529573272362574`}, {0.8612049833664109`, 
              0.005532043038925079`, 
              0.13345020201113417`}, {0.8357798975729601`, 
              0.005441000839986681`, 
              0.10329730383576759`}, {0.8093016122516542`, 
              0.005074231658152501`, 
              0.07493305306004867`}, {0.7820150008451371`, 
              0.004503872607141977`, 
              0.04836351304311947`}, {0.754146214732897`, 
              0.003795323002803395`, 
              0.02353356782783914`}, {0.7258977900627812`, 
              0.003005161969702997`, 
              0.0003497756148122589`}, {0.6974462159516864`, 
              0.0021806893148905845`, \(-0.02130236227725484`\)}, \
{0.668941413244645`, 
              0.001360437369353838`, \(-0.04154589575126056`\)}, \
{0.6405075639282028`, 
              0.0005751793975988065`, \(-0.06050371262354678`\)}, \
{0.6122447967534903`, \(-0.0001508795589053543`\), \
\(-0.07829268523730237`\)}, {0.5842313305477164`, \
\(-0.0007989193040737123`\), \(-0.09501986481043813`\)}, \
{0.5565257750815433`, \(-0.0013544313679418854`\), \
\(-0.11078006080630366`\)}, {0.529169375196588`, \(-0.0018063027982530358`\), \
\(-0.12565427236483764`\)}, {0.5021880508767861`, \(-0.002146070346670422`\), \
\(-0.13970854883301476`\)}, {0.4755941326823379`, \
\(-0.0023673415390366545`\), \(-0.1529929285457947`\)}, \
{0.44938771913361114`, \(-0.002465372509874207`\), \
\(-0.16554014081534787`\)}, {0.42355759093396705`, \
\(-0.002436793275543192`\), \(-0.177363749609073`\)}, {0.39808160543247`, \
\(-0.002279476984563323`\), \(-0.18845535893059817`\)}, {0.372926459064301`, \
\(-0.0019925605407718795`\), \(-0.19878036886146352`\)}, \
{0.34804663482792664`, \(-0.0015766411285502427`\), \
\(-0.2082715266299878`\)}, {0.3233822228570883`, \(-0.001034200447711048`\), \
\(-0.21681907839051473`\)}, {0.2988550657048541`, \
\(-0.00037035413918373684`\), \(-0.22425553268689927`\)}, \
{0.2743622293572057`, 
              0.00040589472076503984`, \(-0.23033155582187118`\)}, \
{0.2497648902584024`, 
              0.0012795640727850531`, \(-0.23467657334122996`\)}, \
{0.2248687427511672`, 
              0.002226110838024728`, \(-0.23673141442558296`\)}, \
{0.19938726118570485`, 
              0.0032049905888609123`, \(-0.23562588515647104`\)}, \
{0.1728661383954884`, 
              0.004147183793827067`, \(-0.22993637498612776`\)}, \
{0.14450484850604559`, 
              0.004928123574763638`, \(-0.21714138386597673`\)}, \
{0.11263031035640099`, 
              0.00529663311155475`, \(-0.19211858414545013`\)}, \
{0.07229092613613373`, 
              0.004598704115567936`, \(-0.14085567875579333`\)}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}}, {{0, 0, 0}, {0, 0, 0}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.02506139565501521`, 
              0.001746097261047784`, \(-0.055891611576095936`\)}, \
{0.08587373741110163`, 
              0.004333794320126864`, \(-0.16640881495237508`\)}, \
{0.12185573470546894`, 
              0.004346940084423293`, \(-0.206820874253736`\)}, \
{0.15205863787099366`, 
              0.003679825195022597`, \(-0.2274359734961402`\)}, \
{0.17961587103309368`, 
              0.002745253753402828`, \(-0.23787913598031843`\)}, \
{0.2057624889968661`, 
              0.0017223906543991612`, \(-0.24217169370016098`\)}, \
{0.23113276723861195`, 
              0.0007045454039122843`, \(-0.24240631944003785`\)}, \
{0.2561034856708278`, \(-0.0002552533041222736`\), \
\(-0.23980169657840358`\)}, {0.28092097120320303`, \
\(-0.001125403903214005`\), \(-0.23511748400011143`\)}, {0.3057577976138716`, \
\(-0.0018866094659562562`\), \(-0.22884818740376234`\)}, \
{0.33074133961007673`, \(-0.0025270086284825324`\), \
\(-0.2213242259256382`\)}, {0.3559693802027288`, \(-0.003039399457324418`\), \
\(-0.21276877001227057`\)}, {0.3815191111787532`, \
\(-0.0034195855354518935`\), \(-0.203331500668336`\)}, {0.407452464028741`, \
\(-0.00366536719269218`\), \(-0.1931094665672436`\)}, {0.43381924129337845`, \
\(-0.003775928631459217`\), \(-0.18216031885817066`\)}, {0.460658825568927`, \
\(-0.0037514861491454135`\), \(-0.17051083053023897`\)}, \
{0.48800089153724663`, \(-0.003593124655776703`\), \
\(-0.15816238133367438`\)}, {0.5158653566192074`, \(-0.003302785932290478`\), \
\(-0.1450944244915681`\)}, {0.5442616988739715`, \(-0.002883395140209705`\), \
\(-0.13126657934815109`\)}, {0.5731877095924107`, \
\(-0.0023391281728466044`\), \(-0.11661978483368204`\)}, \
{0.6026277152610267`, \(-0.0016758345280920408`\), \
\(-0.10107683726726396`\)}, {0.6325502917453776`, \
\(-0.0009016396612944303`\), \(-0.08454259024924997`\)}, \
{0.6629055008551055`, \(-0.000027756758609300696`\), \
\(-0.0669040994808543`\)}, {0.6936217077315792`, 
              0.0009304611145212998`, \(-0.048031046905064816`\)}, \
{0.724602091020497`, 
              0.001952205730202742`, \(-0.027776876769258302`\)}, \
{0.7557210421074166`, 
              0.0030096363946431714`, \(-0.005981230494356989`\)}, \
{0.7868207697343821`, 0.004066091702070794`, 
              0.017525530207741113`}, {0.817708582986389`, 
              0.0050742316581525015`, 
              0.04291466023462052`}, {0.8481555101038794`, 
              0.005974399064170157`, 
              0.07034689191420454`}, {0.8778970957924264`, 
              0.00669370918416418`, 
              0.0999542267840298`}, {0.9066373500126725`, 
              0.007146671096296922`, 
              0.1318139599593866`}, {0.9340568039680818`, 
              0.007238478240965572`, 
              0.165913494233587`}, {0.9598253370627996`, 
              0.006872372977739406`, 
              0.20210543725189445`}, {0.9836197391821757`, 
              0.005962470356115221`, 
              0.24005449747959404`}, {1.0051447986315474`, 
              0.004452768934609163`, 
              0.2791811715901229`}, {1.0241551715063022`, 
              0.002341372543611658`, 
              0.31861218781385375`}, {1.0404738054404064`, \
\(-0.0002940167155222315`\), 
              0.3571533702987777`}, {1.0540019796546203`, \
\(-0.003277042985909864`\), 
              0.3933049300375839`}, {1.064716874502576`, \
\(-0.00633074048494483`\), 
              0.42533867101042794`}, {1.0726553481516155`, \
\(-0.009102731619706966`\), 
              0.4514473872034297`}, {1.0778866743120996`, \
\(-0.011220934438957575`\), 
              0.46995728169644974`}, {1.0804808327221411`, \
\(-0.012370633308856639`\), 
              0.4795686088551811`}, {1.0804808327221411`, \
\(-0.012370633308856639`\), 
              0.4795686088551811`}, {1.0778866743120996`, \
\(-0.011220934438957575`\), 
              0.46995728169644974`}, {1.0726553481516155`, \
\(-0.009102731619706966`\), 
              0.4514473872034297`}, {1.0647168745025757`, \
\(-0.00633074048494483`\), 
              0.42533867101042794`}, {1.0540019796546207`, \
\(-0.003277042985909864`\), 
              0.3933049300375839`}, {1.0404738054404064`, \
\(-0.0002940167155222315`\), 0.3571533702987777`}, {1.0241551715063022`, 
              0.002341372543611658`, 
              0.31861218781385375`}, {1.0051447986315474`, 
              0.004452768934609163`, 
              0.2791811715901229`}, {0.9836197391821756`, 
              0.005962470356115221`, 
              0.24005449747959404`}, {0.9598253370627996`, 
              0.006872372977739406`, 
              0.20210543725189445`}, {0.9340568039680818`, 
              0.007238478240965572`, 
              0.165913494233587`}, {0.9066373500126722`, 
              0.007146671096296922`, 
              0.1318139599593866`}, {0.8778970957924264`, 
              0.00669370918416418`, 
              0.0999542267840298`}, {0.8481555101038794`, 
              0.005974399064170157`, 
              0.07034689191420454`}, {0.817708582986389`, 
              0.0050742316581525015`, 
              0.04291466023462052`}, {0.7868207697343821`, 
              0.004066091702070794`, 
              0.017525530207741113`}, {0.7557210421074166`, 
              0.0030096363946431714`, \(-0.005981230494356989`\)}, \
{0.724602091020497`, 
              0.001952205730202742`, \(-0.027776876769258302`\)}, \
{0.6936217077315792`, 
              0.0009304611145212998`, \(-0.048031046905064816`\)}, \
{0.6629055008551055`, \(-0.000027756758609300696`\), \
\(-0.06690409948085428`\)}, {0.6325502917453776`, \
\(-0.0009016396612944303`\), \(-0.08454259024924997`\)}, \
{0.6026277152610267`, \(-0.0016758345280920408`\), \
\(-0.10107683726726396`\)}, {0.5731877095924107`, \
\(-0.0023391281728466044`\), \(-0.11661978483368204`\)}, \
{0.5442616988739715`, \(-0.002883395140209705`\), \(-0.13126657934815109`\)}, \
{0.5158653566192074`, \(-0.003302785932290478`\), \(-0.1450944244915681`\)}, \
{0.48800089153724663`, \(-0.003593124655776703`\), \
\(-0.15816238133367438`\)}, {0.460658825568927`, \(-0.0037514861491454135`\), \
\(-0.17051083053023897`\)}, {0.43381924129337845`, \
\(-0.003775928631459217`\), \(-0.18216031885817066`\)}, {0.407452464028741`, \
\(-0.00366536719269218`\), \(-0.1931094665672436`\)}, {0.3815191111787532`, \
\(-0.0034195855354518935`\), \(-0.203331500668336`\)}, {0.3559693802027288`, \
\(-0.003039399457324418`\), \(-0.21276877001227057`\)}, \
{0.33074133961007673`, \(-0.0025270086284825324`\), \
\(-0.22132422592563827`\)}, {0.3057577976138716`, \
\(-0.0018866094659562562`\), \(-0.22884818740376234`\)}, \
{0.28092097120320303`, \(-0.001125403903214005`\), \(-0.2351174840001115`\)}, \
{0.2561034856708278`, \(-0.0002552533041222736`\), \
\(-0.23980169657840358`\)}, {0.23113276723861195`, 
              0.0007045454039122843`, \(-0.24240631944003785`\)}, \
{0.20576248899686617`, 
              0.0017223906543991612`, \(-0.24217169370016098`\)}, \
{0.17961587103309368`, 
              0.002745253753402828`, \(-0.2378791359803184`\)}, \
{0.15205863787099366`, 
              0.003679825195022597`, \(-0.2274359734961402`\)}, \
{0.12185573470546894`, 
              0.004346940084423293`, \(-0.206820874253736`\)}, \
{0.08587373741110166`, 
              0.004333794320126864`, \(-0.16640881495237508`\)}, \
{0.02506139565501521`, 
              0.0017460972610477844`, \(-0.055891611576095936`\)}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0, 0, 0}, {0, 0, 
              0}}, {{0, 0, 0}, {0, 0, 0}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.05049688915080735`, 
              0.0028081984139593265`, \(-0.11195914567187054`\)}, \
{0.09636069546364683`, 
              0.0037037218774872423`, \(-0.18575043291617085`\)}, \
{0.12964016944491885`, 
              0.003273790737912139`, \(-0.21896918958699946`\)}, \
{0.15869066784916908`, 
              0.0023944269879658934`, \(-0.23628293646858656`\)}, \
{0.1856996046577135`, 
              0.0013472460050449392`, \(-0.244891527899043`\)}, \
{0.21162449570066763`, 
              0.0002645616695151242`, \(-0.24807877576511886`\)}, \
{0.23698559699445018`, \(-0.0007822256113710385`\), \
\(-0.2476262087091239`\)}, {0.26210460621722426`, \
\(-0.0017517731533343967`\), \(-0.24459715296625045`\)}, \
{0.2871991579537387`, \(-0.002619191234367846`\), \(-0.2396652040322996`\)}, \
{0.3124268321552935`, \(-0.003369190266605442`\), \(-0.23327369884860466`\)}, \
{0.3379079856662805`, \(-0.0039923162896005745`\), \
\(-0.22572102582042217`\)}, {0.3637385083721791`, \(-0.004482754492761163`\), \
\(-0.21720947975772564`\)}, {0.38999729950436923`, \
\(-0.004836992893348952`\), \(-0.20787464662132943`\)}, {0.4167507416359501`, \
\(-0.0050529890998431614`\), \(-0.19780369549633392`\)}, \
{0.4440553303171247`, \(-0.005129650139311879`\), \(-0.18704700478315525`\)}, \
{0.4719590746050314`, \(-0.005066521610625937`\), \(-0.1756255920261425`\)}, \
{0.5005020005966024`, \(-0.004863630602002103`\), \(-0.16353578644417735`\)}, \
{0.5297159322594465`, \(-0.004521456190062218`\), \(-0.1507520149534468`\)}, \
{0.5596236305424381`, \(-0.004041021337318322`\), \(-0.13722824903524983`\)}, \
{0.5902373141498991`, \(-0.0034241155225216142`\), \
\(-0.12289847465983758`\)}, {0.6215565499963528`, \
\(-0.0026736710189207823`\), \(-0.10767644721998067`\)}, \
{0.6535654829502863`, \(-0.0017943289668605495`\), \
\(-0.09145495219861184`\)}, {0.6862293729886999`, \(-0.000793243439600274`\), \
\(-0.07410480002612466`\)}, {0.7194904274070523`, 
              0.0003188168802223459`, \(-0.055473840536205285`\)}, \
{0.7532629641688048`, 
              0.001526004791237221`, \(-0.03538639685399147`\)}, \
{0.7874280313579465`, 
              0.0028055096907770158`, \(-0.013643702575559705`\)}, \
{0.8218277512612291`, 0.004125223270905068`, 
              0.009973794688300576`}, {0.8562598700599936`, 
              0.005441000839986681`, 
              0.035701026235973723`}, {0.8904732832302927`, 
              0.0066937091841641795`, 
              0.06377805764056789`}, {0.9241656615921006`, 
              0.007806507631037471`, 
              0.09443270723577989`}, {0.9569846737847002`, 
              0.008683212258288837`, 
              0.12785318672565318`}, {0.9885345724998265`, 
              0.009209156497993441`, 
              0.16414765362147693`}, {1.018389879136893`, 
              0.00925661787443907`, 
              0.2032880218856445`}, {1.0461172736534403`, 
              0.00869739318008556`, 
              0.24503728137221298`}, {1.0713052723667422`, 
              0.007424958076026866`, 
              0.288863854356447`}, {1.0935987435908223`, 
              0.005387016659525423`, 
              0.333853949464261`}, {1.1127321605116354`, 
              0.002625244853886402`, 
              0.37864325894826345`}, {1.1285528922548953`, \
\(-0.0006874996548822706`\), 
              0.4214001805459188`}, {1.141025601738388`, \
\(-0.004229396497062295`\), 
              0.45989807381829545`}, {1.1502125027098073`, \
\(-0.0075511224529073075`\), 
              0.4917051896014466`}, {1.1562316440636742`, \
\(-0.010148602927662072`\), 
              0.5144910383370535`}, {1.1592037955854138`, \
\(-0.011578085084125235`\), 
              0.5264004120868117`}, {1.1592037955854138`, \
\(-0.011578085084125235`\), 
              0.5264004120868117`}, {1.1562316440636742`, \
\(-0.010148602927662072`\), 
              0.5144910383370535`}, {1.1502125027098073`, \
\(-0.0075511224529073075`\), 
              0.4917051896014466`}, {1.141025601738388`, \
\(-0.004229396497062295`\), 
              0.45989807381829545`}, {1.1285528922548953`, \
\(-0.0006874996548822706`\), 0.4214001805459188`}, {1.1127321605116354`, 
              0.002625244853886402`, 
              0.37864325894826345`}, {1.0935987435908223`, 
              0.005387016659525423`, 
              0.333853949464261`}, {1.0713052723667422`, 
              0.007424958076026866`, 
              0.288863854356447`}, {1.0461172736534403`, 
              0.00869739318008556`, 
              0.24503728137221298`}, {1.018389879136893`, 
              0.00925661787443907`, 
              0.2032880218856445`}, {0.9885345724998265`, 
              0.009209156497993441`, 
              0.16414765362147693`}, {0.9569846737847002`, 
              0.008683212258288837`, 
              0.12785318672565318`}, {0.9241656615921006`, 
              0.007806507631037471`, 
              0.09443270723577989`}, {0.8904732832302927`, 
              0.0066937091841641795`, 
              0.06377805764056789`}, {0.8562598700599936`, 
              0.005441000839986681`, 
              0.035701026235973723`}, {0.8218277512612291`, 
              0.004125223270905068`, 
              0.009973794688300576`}, {0.7874280313579465`, 
              0.0028055096907770158`, \(-0.013643702575559705`\)}, \
{0.7532629641688048`, 
              0.001526004791237221`, \(-0.03538639685399147`\)}, \
{0.7194904274070523`, 
              0.0003188168802223459`, \(-0.055473840536205285`\)}, \
{0.6862293729886999`, \(-0.000793243439600274`\), \(-0.07410480002612466`\)}, \
{0.6535654829502863`, \(-0.0017943289668605495`\), \
\(-0.09145495219861184`\)}, {0.6215565499963528`, \
\(-0.0026736710189207823`\), \(-0.10767644721998068`\)}, \
{0.5902373141498991`, \(-0.003424115522521615`\), \(-0.12289847465983758`\)}, \
{0.5596236305424381`, \(-0.004041021337318322`\), \(-0.13722824903524983`\)}, \
{0.5297159322594465`, \(-0.004521456190062218`\), \(-0.1507520149534468`\)}, \
{0.5005020005966024`, \(-0.004863630602002103`\), \(-0.16353578644417732`\)}, \
{0.4719590746050314`, \(-0.005066521610625937`\), \(-0.1756255920261425`\)}, \
{0.4440553303171247`, \(-0.005129650139311879`\), \(-0.18704700478315525`\)}, \
{0.4167507416359501`, \(-0.0050529890998431614`\), \
\(-0.19780369549633392`\)}, {0.38999729950436923`, \
\(-0.004836992893348952`\), \(-0.20787464662132943`\)}, {0.363738508372179`, \
\(-0.004482754492761163`\), \(-0.21720947975772564`\)}, {0.3379079856662805`, \
\(-0.0039923162896005745`\), \(-0.2257210258204222`\)}, {0.3124268321552935`, \
\(-0.003369190266605442`\), \(-0.23327369884860466`\)}, {0.2871991579537387`, \
\(-0.002619191234367846`\), \(-0.2396652040322996`\)}, {0.26210460621722426`, \
\(-0.0017517731533343967`\), \(-0.24459715296625045`\)}, \
{0.23698559699445018`, \(-0.0007822256113710385`\), \
\(-0.2476262087091239`\)}, {0.21162449570066763`, 
              0.0002645616695151242`, \(-0.24807877576511886`\)}, \
{0.1856996046577135`, 
              0.0013472460050449394`, \(-0.244891527899043`\)}, \
{0.15869066784916908`, 
              0.0023944269879658934`, \(-0.23628293646858656`\)}, \
{0.12964016944491885`, 
              0.003273790737912139`, \(-0.21896918958699937`\)}, \
{0.09636069546364683`, 
              0.0037037218774872423`, \(-0.18575043291617085`\)}, \
{0.05049688915080735`, 
              0.0028081984139593265`, \(-0.11195914567187054`\)}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0, 0, 0}, {0, 0, 
              0}}, {{0, 0, 0}, {0, 0, 0}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.06510656206508125`, 
              0.0027890478476704046`, \(-0.1435513324606215`\)}, \
{0.10484771364082814`, 
              0.002880569412221472`, \(-0.20109367961481436`\)}, \
{0.13632352136053`, 
              0.002145008713088961`, \(-0.22918284438950107`\)}, \
{0.16456693599986313`, 
              0.0011103036604792917`, \(-0.24395865540281872`\)}, \
{0.19121037405411548`, \(-0.000021447235577180013`\), \(-0.25111824190993115`\
\)}, {0.21702605521099042`, \(-0.001149898550608589`\), \
\(-0.2534266347474478`\)}, {0.24245374762353314`, \(-0.002219473038043595`\), \
\(-0.25243308961667443`\)}, {0.26777547532477197`, \(-0.0031975660967364`\), \
\(-0.24908096214260148`\)}, {0.2931884714427947`, \(-0.004064431947575111`\), \
\(-0.2439760254933262`\)}, {0.3188403796923967`, \(-0.0048079131596693815`\), \
\(-0.23752085203181167`\)}, {0.3448480004246764`, \(-0.005420470090345535`\), \
\(-0.2299882529877897`\)}, {0.371307986452837`, \(-0.005897408727508254`\), \
\(-0.22156397825631366`\)}, {0.39830322665835954`, \
\(-0.006235777955039222`\), \(-0.2123726696402252`\)}, {0.4259067294534179`, \
\(-0.006433662973676032`\), \(-0.20249411384578403`\)}, {0.4541839387631484`, \
\(-0.006489726757286751`\), \(-0.19197357565967377`\)}, {0.4831939783236836`, \
\(-0.0064029176152454025`\), \(-0.18082834141055715`\)}, \
{0.5129900857490609`, \(-0.00617229888601811`\), \(-0.16905171898589294`\)}, \
{0.5436193620182714`, \(-0.005796980821043417`\), \(-0.15661524459859147`\)}, \
{0.5751218765650354`, \(-0.005276152109949458`\), \(-0.143469558146219`\)}, \
{0.6075291096619353`, \(-0.004609223300382196`\), \(-0.12954423888283195`\)}, \
{0.6408616710766963`, \(-0.0037961090756367887`\), \
\(-0.11474679610252296`\)}, {0.6751262026849856`, \(-0.002837692568449774`\), \
\(-0.09896096422034943`\)}, {0.7103113533477687`, \
\(-0.0017365337922745916`\), \(-0.08204445110658887`\)}, \
{0.7463827119704245`, \(-0.000497905390695516`\), \(-0.06382633657014154`\)}, \
{0.7832766096276922`, 
              0.0008687383983728953`, \(-0.04410442834473977`\)}, \
{0.8208927709462157`, 
              0.002347735335459495`, \(-0.02264307803312102`\)}, \
{0.8590859334533305`, 0.003914502891345846`, 
              0.0008277183822059632`}, {0.8976567940752171`, 
              0.005532043038925079`, 
              0.026610631494597723`}, {0.9363430212293127`, 
              0.007146671096296922`, 
              0.05503470965582778`}, {0.9748116178136578`, 
              0.008683212258288837`, 
              0.08644153355791111`}, {1.012654628441329`, 
              0.01004036378947367`, 
              0.12115969501176559`}, {1.0493909622563857`, 
              0.011087688388184518`, 
              0.15946230170118428`}, {1.0844777017094214`, 
              0.011666834516922202`, 
              0.20150152582584446`}, {1.1173342081089308`, 
              0.011600939034341826`, 
              0.24721506937739476`}, {1.1473809068445235`, 
              0.010717192328389066`, 
              0.2962035502862654`}, {1.1740911174070767`, 
              0.008886942943943803`, 
              0.34758747499041154`}, {1.197048547459968`, 
              0.006083422855132675`, 
              0.3998693347171999`}, {1.2159964596493038`, 
              0.002447265157606404`, 
              0.45084894448999563`}, {1.2308605073575318`, \
\(-0.0016646799128593813`\), 
              0.49765993344476683`}, {1.2417303693855768`, \
\(-0.005683817525240918`\), 
              0.5369947540123942`}, {1.2487978378215456`, \
\(-0.008919380592872459`\), 
              0.5655441846658731`}, {1.2522670912512746`, \
\(-0.01073135272286537`\), 
              0.5805901512870832`}, {1.2522670912512741`, \
\(-0.01073135272286537`\), 
              0.5805901512870832`}, {1.2487978378215456`, \
\(-0.008919380592872459`\), 
              0.5655441846658731`}, {1.2417303693855768`, \
\(-0.005683817525240918`\), 
              0.5369947540123942`}, {1.2308605073575318`, \
\(-0.0016646799128593813`\), 0.49765993344476683`}, {1.2159964596493038`, 
              0.002447265157606404`, 
              0.45084894448999563`}, {1.197048547459968`, 
              0.006083422855132675`, 
              0.3998693347171999`}, {1.1740911174070767`, 
              0.008886942943943803`, 
              0.34758747499041154`}, {1.1473809068445233`, 
              0.010717192328389066`, 
              0.2962035502862654`}, {1.1173342081089308`, 
              0.011600939034341826`, 
              0.24721506937739476`}, {1.0844777017094214`, 
              0.011666834516922202`, 
              0.20150152582584446`}, {1.0493909622563857`, 
              0.011087688388184518`, 
              0.15946230170118428`}, {1.0126546284413285`, 
              0.01004036378947367`, 
              0.12115969501176559`}, {0.9748116178136578`, 
              0.008683212258288837`, 
              0.08644153355791111`}, {0.936343021229313`, 
              0.007146671096296922`, 
              0.05503470965582778`}, {0.8976567940752171`, 
              0.005532043038925079`, 
              0.026610631494597723`}, {0.8590859334533305`, 
              0.003914502891345846`, 
              0.0008277183822059632`}, {0.8208927709462157`, 
              0.002347735335459495`, \(-0.02264307803312102`\)}, \
{0.7832766096276922`, 
              0.0008687383983728953`, \(-0.04410442834473977`\)}, \
{0.7463827119704245`, \(-0.000497905390695516`\), \(-0.06382633657014153`\)}, \
{0.7103113533477687`, \(-0.0017365337922745916`\), \
\(-0.08204445110658885`\)}, {0.6751262026849856`, \(-0.002837692568449774`\), \
\(-0.09896096422034943`\)}, {0.6408616710766963`, \
\(-0.0037961090756367887`\), \(-0.11474679610252292`\)}, \
{0.6075291096619353`, \(-0.004609223300382196`\), \(-0.12954423888283195`\)}, \
{0.5751218765650354`, \(-0.005276152109949458`\), \(-0.143469558146219`\)}, \
{0.5436193620182714`, \(-0.005796980821043417`\), \(-0.15661524459859147`\)}, \
{0.5129900857490609`, \(-0.00617229888601811`\), \(-0.16905171898589288`\)}, \
{0.4831939783236836`, \(-0.0064029176152454025`\), \
\(-0.18082834141055715`\)}, {0.4541839387631484`, \(-0.006489726757286751`\), \
\(-0.19197357565967377`\)}, {0.4259067294534179`, \(-0.006433662973676032`\), \
\(-0.20249411384578403`\)}, {0.39830322665835954`, \
\(-0.006235777955039222`\), \(-0.2123726696402252`\)}, {0.371307986452837`, \
\(-0.005897408727508254`\), \(-0.22156397825631366`\)}, {0.3448480004246764`, \
\(-0.005420470090345535`\), \(-0.22998825298778963`\)}, {0.3188403796923967`, \
\(-0.0048079131596693815`\), \(-0.23752085203181167`\)}, \
{0.2931884714427947`, \(-0.004064431947575111`\), \(-0.24397602549332612`\)}, \
{0.26777547532477197`, \(-0.0031975660967364`\), \(-0.24908096214260148`\)}, \
{0.24245374762353314`, \(-0.0022194730380435956`\), \
\(-0.25243308961667443`\)}, {0.21702605521099042`, \
\(-0.001149898550608589`\), \(-0.2534266347474478`\)}, {0.19121037405411548`, \
\(-0.000021447235577180013`\), \(-0.2511182419099312`\)}, \
{0.16456693599986313`, 
              0.0011103036604792917`, \(-0.24395865540281872`\)}, \
{0.13632352136053`, 
              0.0021450087130889615`, \(-0.22918284438950107`\)}, \
{0.10484771364082814`, 
              0.002880569412221472`, \(-0.20109367961481436`\)}, \
{0.06510656206508125`, 
              0.0027890478476704046`, \(-0.1435513324606215`\)}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0, 0, 0}, {0, 0, 
              0}}, {{0, 0, 0}, {0, 0, 0}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.07568192128885308`, 
              0.002368494141460851`, \(-0.1659970460152343`\)}, \
{0.11190092838333933`, 
              0.0019628853756141944`, \(-0.21359417262771457`\)}, \
{0.1421229142931319`, 
              0.0010077969781328874`, \(-0.2378652230403885`\)}, \
{0.16979888116204073`, \(-0.00014337820083731815`\), \
\(-0.2506555958773888`\)}, {0.19620952252049842`, \
\(-0.0013401968293337055`\), \(-0.25666144127458373`\)}, \
{0.22199855558353093`, \(-0.002504920696496872`\), \(-0.2582697283799137`\)}, \
{0.24754774700836116`, \(-0.0035936825006783564`\), \
\(-0.2568525825092069`\)}, {0.27311035340120116`, \(-0.004580545275744237`\), \
\(-0.2532594372852329`\)}, {0.2988693097644688`, \(-0.005449787065628956`\), \
\(-0.24804216950133492`\)}, {0.32496617079959284`, \
\(-0.006191760663572465`\), \(-0.2415707635194836`\)}, {0.3515168979866627`, \
\(-0.006800504990774953`\), \(-0.23409765988359335`\)}, {0.378621064358604`, \
\(-0.007272288997921823`\), \(-0.22579565329601925`\)}, \
{0.40636747234226556`, \(-0.007604683592673925`\), \
\(-0.21678113503787558`\)}, {0.4348376624857382`, \(-0.007795947971130767`\), \
\(-0.20712872327222026`\)}, {0.4641080817222685`, \(-0.007844612074266918`\), \
\(-0.1968805644195129`\)}, {0.4942513194982745`, \(-0.00774918843121873`\), \
\(-0.18605216963437493`\)}, {0.5253366213674546`, \(-0.007507976709845032`\), \
\(-0.17463587789450014`\)}, {0.5574297694991646`, \(-0.007118943844747094`\), \
\(-0.1626025955702893`\)}, {0.5905923384318491`, \(-0.006579677383816117`\), \
\(-0.1499021989540058`\)}, {0.6248802723831106`, \(-0.0058874231519571996`\), \
\(-0.13646282402142182`\)}, {0.6603416772104596`, \(-0.005039232943431045`\), \
\(-0.12218916721744995`\)}, {0.6970136709072022`, \(-0.004032265825236453`\), \
\(-0.10695986341544395`\)}, {0.7349180906654562`, \(-0.002864309765930074`\), \
\(-0.0906239866769191`\)}, {0.7740558158427002`, \(-0.0015346205650713944`\), \
\(-0.07299674107858115`\)}, {0.8143994445440303`, \
\(-0.00004521366344573883`\), \(-0.05385448943201395`\)}, \
{0.8558840760422872`, 
              0.001597209314646717`, \(-0.03292943687824833`\)}, \
{0.898396034506403`, 
              0.0033784689707474264`, \(-0.009904601348070594`\)}, \
{0.9417595728403244`, 0.005272986151372459`, 
              0.015589771889783829`}, {0.9857219928443877`, 
              0.007238478240965573`, 
              0.043976332910062636`}, {1.029938303143359`, 
              0.009209156497993445`, 
              0.07572395666125532`}, {1.0739576014240428`, 
              0.011087688388184516`, 
              0.1113290582381011`}, {1.1172148420623669`, 
              0.012737016160804995`, 
              0.1512772065184881`}, {1.1590333735002016`, 
              0.013974647734922662`, 
              0.19597465607547862`}, {1.1986450406579232`, 
              0.014574432269101208`, 
              0.24563763428343183`}, {1.2352345477404765`, 
              0.014283826871591816`, 
              0.3001289060986781`}, {1.2680113023889772`, 
              0.012866801330918014`, 
              0.3587408121636104`}, {1.2963032722208494`, 
              0.010180286251389127`, 
              0.4199475293558689`}, {1.3196536189322499`, 
              0.006279931829008835`, 
              0.4811902467356861`}, {1.3378869913384346`, 
              0.0015250896464170404`, 
              0.5388095226500593`}, {1.3511090099893397`, \
\(-0.0033794390475453454`\), 
              0.5882689720839237`}, {1.3596203177060096`, \
\(-0.007478697402737589`\), 
              0.624771536849983`}, {1.363764185952631`, \
\(-0.009826521059024587`\), 
              0.6442155913436399`}, {1.363764185952631`, \
\(-0.009826521059024587`\), 
              0.6442155913436399`}, {1.3596203177060096`, \
\(-0.007478697402737589`\), 
              0.624771536849983`}, {1.3511090099893397`, \
\(-0.0033794390475453454`\), 0.5882689720839237`}, {1.3378869913384346`, 
              0.0015250896464170404`, 
              0.5388095226500593`}, {1.3196536189322499`, 
              0.006279931829008835`, 
              0.4811902467356861`}, {1.2963032722208494`, 
              0.010180286251389127`, 
              0.4199475293558689`}, {1.2680113023889772`, 
              0.012866801330918014`, 
              0.3587408121636104`}, {1.2352345477404765`, 
              0.014283826871591816`, 
              0.3001289060986781`}, {1.1986450406579232`, 
              0.014574432269101208`, 
              0.24563763428343183`}, {1.1590333735002016`, 
              0.013974647734922662`, 
              0.19597465607547862`}, {1.1172148420623669`, 
              0.012737016160804995`, 
              0.1512772065184881`}, {1.0739576014240428`, 
              0.011087688388184516`, 
              0.1113290582381011`}, {1.029938303143359`, 
              0.009209156497993445`, 
              0.07572395666125532`}, {0.9857219928443874`, 
              0.007238478240965573`, 
              0.043976332910062636`}, {0.9417595728403241`, 
              0.005272986151372459`, 
              0.015589771889783829`}, {0.898396034506403`, 
              0.0033784689707474264`, \(-0.009904601348070594`\)}, \
{0.8558840760422872`, 
              0.001597209314646717`, \(-0.03292943687824833`\)}, \
{0.8143994445440303`, \(-0.00004521366344573883`\), \
\(-0.05385448943201395`\)}, {0.7740558158427002`, \
\(-0.0015346205650713944`\), \(-0.07299674107858115`\)}, \
{0.7349180906654563`, \(-0.002864309765930074`\), \(-0.0906239866769191`\)}, \
{0.6970136709072022`, \(-0.004032265825236453`\), \(-0.10695986341544395`\)}, \
{0.6603416772104596`, \(-0.005039232943431045`\), \(-0.12218916721744995`\)}, \
{0.6248802723831106`, \(-0.0058874231519571996`\), \
\(-0.13646282402142182`\)}, {0.5905923384318491`, \(-0.006579677383816117`\), \
\(-0.14990219895400578`\)}, {0.5574297694991646`, \(-0.007118943844747094`\), \
\(-0.1626025955702893`\)}, {0.5253366213674546`, \(-0.007507976709845032`\), \
\(-0.17463587789450014`\)}, {0.4942513194982745`, \(-0.00774918843121873`\), \
\(-0.1860521696343749`\)}, {0.46410808172226853`, \(-0.007844612074266918`\), \
\(-0.1968805644195129`\)}, {0.4348376624857382`, \(-0.007795947971130767`\), \
\(-0.20712872327222026`\)}, {0.40636747234226556`, \
\(-0.007604683592673925`\), \(-0.21678113503787558`\)}, {0.378621064358604`, \
\(-0.007272288997921823`\), \(-0.22579565329601925`\)}, {0.3515168979866627`, \
\(-0.006800504990774953`\), \(-0.23409765988359335`\)}, \
{0.32496617079959284`, \(-0.006191760663572465`\), \(-0.2415707635194836`\)}, \
{0.2988693097644688`, \(-0.005449787065628956`\), \(-0.24804216950133492`\)}, \
{0.27311035340120116`, \(-0.004580545275744237`\), \(-0.2532594372852329`\)}, \
{0.24754774700836116`, \(-0.0035936825006783564`\), \
\(-0.2568525825092069`\)}, {0.22199855558353093`, \(-0.002504920696496872`\), \
\(-0.2582697283799137`\)}, {0.19620952252049842`, \
\(-0.0013401968293337055`\), \(-0.25666144127458373`\)}, \
{0.16979888116204073`, \(-0.00014337820083731815`\), \
\(-0.2506555958773888`\)}, {0.1421229142931319`, 
              0.0010077969781328872`, \(-0.2378652230403885`\)}, \
{0.11190092838333933`, 
              0.0019628853756141944`, \(-0.21359417262771457`\)}, \
{0.07568192128885308`, 
              0.0023684941414608505`, \(-0.1659970460152343`\)}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0, 0, 0}, {0, 0, 
              0}}, {{0, 0, 0}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.03236628632932496`, 
              0.001207689390935011`, \(-0.08192023180885606`\)}, \
{0.08390943380750919`, 
              0.0017565907969524894`, \(-0.18314359875711342`\)}, \
{0.11785233165890029`, 
              0.0010141297668456934`, \(-0.2239394800100484`\)}, \
{0.14718203799538526`, \(-0.00010321848702378465`\), \
\(-0.24529081139454062`\)}, {0.1744613668781941`, \
\(-0.0013435514551561778`\), \(-0.2565101273958931`\)}, {0.2007358831485845`, \
\(-0.0025916363555207682`\), \(-0.2615931592157986`\)}, \
{0.22655767525000164`, \(-0.0037861687592758734`\), \
\(-0.26264415474346664`\)}, {0.2522661222872754`, \(-0.004892123374691503`\), \
\(-0.2608980352224969`\)}, {0.2780936153347586`, \(-0.005888743487433656`\), \
\(-0.2571299958762598`\)}, {0.3042133442713923`, \(-0.006763517676755278`\), \
\(-0.25184886796611905`\)}, {0.3307637079519275`, \(-0.007508863530191296`\), \
\(-0.24539857548387314`\)}, {0.35786194061515575`, \
\(-0.008120173278201609`\), \(-0.23801543511895787`\)}, {0.3856122463110011`, \
\(-0.008594597433490314`\), \(-0.2298622784971138`\)}, {0.41411090499398695`, \
\(-0.008930250407482694`\), \(-0.2210495468389415`\)}, {0.44344958546713875`, \
\(-0.009125667470057507`\), \(-0.21164863532856013`\)}, \
{0.47371751488675623`, \(-0.00917941628973241`\), \(-0.20170038419281922`\)}, \
{0.5050028512014796`, \(-0.00908980679542483`\), \(-0.19122037084045962`\)}, \
{0.5373934333522117`, \(-0.008854666870668338`\), \(-0.18020197060499973`\)}, \
{0.570976976099257`, \(-0.008471166943210517`\), \(-0.16861775355129952`\)}, \
{0.6058406984418654`, \(-0.00793568843417964`\), \(-0.15641953920521176`\)}, \
{0.6420703088253297`, \(-0.007243742244564538`\), \(-0.14353727186161044`\)}, \
{0.6797482062266375`, \(-0.006389956361975904`\), \(-0.12987677040456175`\)}, \
{0.7189506872853829`, \(-0.00536816868041771`\), \(-0.11531633010803304`\)}, \
{0.7597438722316272`, \(-0.004171685097340963`\), \(-0.09970210293378477`\)}, \
{0.8021779760088281`, \(-0.002793797555774276`\), \(-0.08284216056328947`\)}, \
{0.8462794604852351`, \(-0.0012287060543754184`\), \
\(-0.06449916568948308`\)}, {0.8920405231898867`, 
              0.0005269416711969558`, \(-0.044381674203661424`\)}, \
{0.9394053385171758`, 
              0.0024715870825962266`, \(-0.02213432047454131`\)}, \
{0.988252528026483`, 0.004594955232506918`, 
              0.00267239073260095`}, {1.0383736011059934`, 
              0.0068723729777394075`, 
              0.030551102694145755`}, {1.089447742633763`, 
              0.00925661787443907`, 
              0.062102328406957175`}, {1.141014569497438`, 
              0.011666834516922202`, 
              0.09800925776766106`}, {1.1924486147056894`, 
              0.013974647734922662`, 
              0.13901313230004267`}, {1.2429425175590347`, 
              0.01598914070377271`, 
              0.18585417891000003`}, {1.291509959702084`, 
              0.017445543945166005`, 
              0.23915658866976844`}, {1.3370229683084665`, 
              0.01800789989583158`, 
              0.2992311478333521`}, {1.378298075829791`, 
              0.017303058586315898`, 
              0.36577266772956424`}, {1.414236641294615`, 
              0.015008013784069983`, 
              0.43745418155838106`}, {1.4440013824505296`, 
              0.011004202902267736`, 
              0.5114826962309096`}, {1.4671762998925761`, 
              0.005575272940620409`, 
              0.5832880195848842`}, {1.4838298196454187`, \
\(-0.00044548065176365465`\), 
              0.6466286991681686`}, {1.4944145042840227`, \
\(-0.0057341981316234684`\), 
              0.6944040600927732`}, {1.4995094441076016`, \
\(-0.00885457108864228`\), 
              0.7202139731313835`}, {1.4995094441076016`, \
\(-0.00885457108864228`\), 
              0.7202139731313835`}, {1.4944145042840224`, \
\(-0.0057341981316234684`\), 
              0.6944040600927732`}, {1.4838298196454187`, \
\(-0.00044548065176365465`\), 0.6466286991681686`}, {1.467176299892576`, 
              0.005575272940620409`, 
              0.5832880195848842`}, {1.4440013824505296`, 
              0.011004202902267736`, 
              0.5114826962309096`}, {1.414236641294615`, 
              0.015008013784069983`, 
              0.43745418155838106`}, {1.378298075829791`, 
              0.017303058586315898`, 
              0.36577266772956424`}, {1.3370229683084665`, 
              0.01800789989583158`, 
              0.2992311478333521`}, {1.291509959702084`, 
              0.017445543945166005`, 
              0.23915658866976844`}, {1.2429425175590347`, 
              0.01598914070377271`, 
              0.18585417891000003`}, {1.1924486147056894`, 
              0.013974647734922662`, 
              0.13901313230004267`}, {1.141014569497438`, 
              0.011666834516922202`, 
              0.09800925776766106`}, {1.089447742633763`, 
              0.00925661787443907`, 
              0.062102328406957175`}, {1.0383736011059934`, 
              0.0068723729777394075`, 
              0.030551102694145755`}, {0.988252528026483`, 
              0.004594955232506918`, 
              0.00267239073260095`}, {0.939405338517176`, 
              0.0024715870825962266`, \(-0.02213432047454131`\)}, \
{0.8920405231898867`, 
              0.0005269416711969558`, \(-0.044381674203661424`\)}, \
{0.8462794604852351`, \(-0.0012287060543754184`\), \
\(-0.06449916568948308`\)}, {0.8021779760088281`, \(-0.002793797555774276`\), \
\(-0.08284216056328947`\)}, {0.7597438722316272`, \(-0.004171685097340963`\), \
\(-0.0997021029337848`\)}, {0.7189506872853829`, \(-0.00536816868041771`\), \
\(-0.11531633010803304`\)}, {0.6797482062266373`, \(-0.006389956361975904`\), \
\(-0.12987677040456175`\)}, {0.6420703088253297`, \(-0.007243742244564538`\), \
\(-0.14353727186161044`\)}, {0.6058406984418654`, \(-0.00793568843417964`\), \
\(-0.15641953920521176`\)}, {0.570976976099257`, \(-0.008471166943210517`\), \
\(-0.16861775355129952`\)}, {0.5373934333522117`, \(-0.008854666870668338`\), \
\(-0.18020197060499976`\)}, {0.5050028512014796`, \(-0.00908980679542483`\), \
\(-0.19122037084045962`\)}, {0.47371751488675623`, \(-0.00917941628973241`\), \
\(-0.20170038419281922`\)}, {0.44344958546713875`, \
\(-0.009125667470057507`\), \(-0.21164863532856013`\)}, \
{0.41411090499398695`, \(-0.008930250407482694`\), \
\(-0.22104954683894157`\)}, {0.3856122463110011`, \(-0.008594597433490314`\), \
\(-0.2298622784971138`\)}, {0.35786194061515575`, \(-0.008120173278201609`\), \
\(-0.23801543511895787`\)}, {0.3307637079519275`, \(-0.007508863530191296`\), \
\(-0.24539857548387314`\)}, {0.3042133442713923`, \(-0.006763517676755277`\), \
\(-0.25184886796611905`\)}, {0.2780936153347586`, \(-0.005888743487433656`\), \
\(-0.2571299958762598`\)}, {0.2522661222872754`, \(-0.004892123374691503`\), \
\(-0.2608980352224969`\)}, {0.22655767525000164`, \
\(-0.0037861687592758734`\), \(-0.26264415474346664`\)}, \
{0.2007358831485845`, \(-0.0025916363555207682`\), \(-0.2615931592157986`\)}, \
{0.1744613668781941`, \(-0.0013435514551561778`\), \(-0.2565101273958931`\)}, \
{0.14718203799538526`, \(-0.00010321848702378475`\), \
\(-0.24529081139454062`\)}, {0.11785233165890029`, 
              0.0010141297668456934`, \(-0.2239394800100484`\)}, \
{0.08390943380750919`, 
              0.0017565907969524894`, \(-0.18314359875711342`\)}, \
{0.03236628632932496`, 
              0.001207689390935011`, \(-0.08192023180885606`\)}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0, 0, 0}}, {{0, 
              0, 0}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.04663901290169493`, 
              0.0012360040717598337`, \(-0.11745643102761441`\)}, \
{0.09052950061459004`, 
              0.0010604803343006984`, \(-0.1966991591925342`\)}, \
{0.12291115049610365`, 
              0.00007827172575074652`, \(-0.23257149638751845`\)}, \
{0.151597754102033`, \(-0.0011615745526592973`\), \(-0.2516518822546478`\)}, \
{0.17860398467403807`, \(-0.0024713725640552603`\), \
\(-0.26161978466934266`\)}, {0.20481212299535098`, \
\(-0.0037607391245824155`\), \(-0.26596368387921215`\)}, \
{0.23070760459180145`, \(-0.004980572312276176`\), \
\(-0.26657248103624653`\)}, {0.2565985682028721`, \(-0.006102632865711954`\), \
\(-0.2645736807233411`\)}, {0.28270235876707633`, \(-0.007110251494642515`\), \
\(-0.26068345694947154`\)}, {0.3091858303175739`, \(-0.007993525066879757`\), \
\(-0.2553761990339355`\)}, {0.3361864348087069`, \(-0.008746611538175733`\), \
\(-0.2489750458905226`\)}, {0.3638242675522939`, \(-0.009366105053670248`\), \
\(-0.24170367543431628`\)}, {0.39220944822741055`, \
\(-0.009850005119988285`\), \(-0.23371744571585132`\)}, {0.4214469151540188`, \
\(-0.01019702775302682`\), \(-0.22512279004004396`\)}, {0.4516396914033252`, \
\(-0.010406119468707094`\), \(-0.2159895523848266`\)}, {0.4828911879329878`, \
\(-0.010476093071001103`\), \(-0.20635885866289935`\)}, {0.5153068495423405`, \
\(-0.010405336282300063`\), \(-0.19624801324572075`\)}, {0.5489953000925404`, \
\(-0.010191562917006338`\), \(-0.18565329035424324`\)}, {0.5840690466667444`, \
\(-0.009831588219085695`\), \(-0.17455112231386802`\)}, {0.6206447289241216`, \
\(-0.009321118782431517`\), \(-0.16289795434102436`\)}, {0.6588428330884241`, \
\(-0.008654555594054305`\), \(-0.1506288768500455`\)}, {0.6987867185812684`, \
\(-0.007824818292198749`\), \(-0.13765502726883527`\)}, {0.7406007202891972`, \
\(-0.006823212092315474`\), \(-0.12385965492652312`\)}, {0.7844069826775651`, \
\(-0.005639379205264156`\), \(-0.1090926548461786`\)}, {0.8303205458814783`, \
\(-0.004261408611388412`\), \(-0.09316329706747474`\)}, {0.878442032824877`, \
\(-0.0026762286320977232`\), \(-0.07583081483336568`\)}, \
{0.9288470801375424`, \(-0.0008704857438763715`\), \
\(-0.056792490550285055`\)}, {0.9815714273311872`, 
              0.0011677661641621882`, \(-0.03566894404381539`\)}, \
{1.0365903703848898`, 
              0.003446063812636824`, \(-0.011986581832444623`\)}, \
{1.093791196474484`, 0.005962470356115221`, 
              0.014842188990402766`}, {1.1529374482627104`, 
              0.008697393180085557`, 
              0.04553902299812788`}, {1.213624791401854`, 
              0.011600939034341826`, 
              0.0809753307564545`}, {1.2752304913441657`, 
              0.014574432269101208`, 
              0.12217406437056408`}, {1.3368629028432513`, 
              0.017445543945166005`, 
              0.1702796975065835`}, {1.3973247745260617`, 
              0.019939371099354234`, 
              0.22646559797585575`}, {1.455114446445334`, 
              0.02165478924783117`, 
              0.29173117286680456`}, {1.508498933203927`, 
              0.02206862819485712`, 
              0.36652688235969083`}, {1.5556928815826894`, 
              0.020608541011180564`, 
              0.4501532866711716`}, {1.5951504871076838`, 
              0.016845766983436008`, 
              0.539951548573811`}, {1.6259090843295405`, 
              0.010825646168218867`, 
              0.630489087600178`}, {1.6478306132501406`, 
              0.0034301483509796087`, 
              0.7132422695823275`}, {1.6615492303832728`, \
\(-0.0035242544849835864`\), 
              0.777494827229878`}, {1.6680493972802672`, \
\(-0.007796787191439666`\), 
              0.812874841961949`}, {1.668049397280267`, \
\(-0.007796787191439666`\), 
              0.812874841961949`}, {1.6615492303832728`, \
\(-0.0035242544849835864`\), 0.777494827229878`}, {1.6478306132501406`, 
              0.0034301483509796087`, 
              0.7132422695823275`}, {1.6259090843295405`, 
              0.010825646168218867`, 
              0.630489087600178`}, {1.5951504871076838`, 
              0.016845766983436008`, 
              0.539951548573811`}, {1.5556928815826894`, 
              0.020608541011180564`, 
              0.4501532866711716`}, {1.508498933203927`, 
              0.02206862819485712`, 
              0.36652688235969083`}, {1.455114446445334`, 
              0.02165478924783117`, 
              0.29173117286680456`}, {1.3973247745260624`, 
              0.019939371099354234`, 
              0.22646559797585575`}, {1.3368629028432515`, 
              0.017445543945166005`, 
              0.1702796975065835`}, {1.2752304913441657`, 
              0.014574432269101208`, 
              0.12217406437056408`}, {1.213624791401854`, 
              0.011600939034341826`, 
              0.0809753307564545`}, {1.1529374482627104`, 
              0.008697393180085557`, 
              0.04553902299812788`}, {1.093791196474484`, 
              0.005962470356115221`, 
              0.014842188990402766`}, {1.0365903703848898`, 
              0.003446063812636824`, \(-0.011986581832444623`\)}, \
{0.9815714273311872`, 
              0.0011677661641621882`, \(-0.03566894404381539`\)}, \
{0.9288470801375424`, \(-0.0008704857438763715`\), \
\(-0.05679249055028504`\)}, {0.878442032824877`, \(-0.0026762286320977232`\), \
\(-0.07583081483336568`\)}, {0.8303205458814784`, \(-0.004261408611388412`\), \
\(-0.09316329706747474`\)}, {0.7844069826775651`, \(-0.005639379205264156`\), \
\(-0.1090926548461786`\)}, {0.7406007202891972`, \(-0.006823212092315474`\), \
\(-0.12385965492652312`\)}, {0.6987867185812684`, \(-0.007824818292198749`\), \
\(-0.13765502726883527`\)}, {0.6588428330884243`, \(-0.008654555594054305`\), \
\(-0.1506288768500455`\)}, {0.6206447289241216`, \(-0.009321118782431517`\), \
\(-0.1628979543410243`\)}, {0.5840690466667444`, \(-0.009831588219085695`\), \
\(-0.17455112231386802`\)}, {0.5489953000925404`, \(-0.010191562917006338`\), \
\(-0.18565329035424324`\)}, {0.5153068495423405`, \(-0.010405336282300063`\), \
\(-0.19624801324572078`\)}, {0.48289118793298774`, \
\(-0.010476093071001103`\), \(-0.20635885866289927`\)}, {0.4516396914033252`, \
\(-0.010406119468707094`\), \(-0.2159895523848266`\)}, {0.4214469151540188`, \
\(-0.01019702775302682`\), \(-0.22512279004004396`\)}, {0.39220944822741055`, \
\(-0.009850005119988285`\), \(-0.23371744571585132`\)}, {0.3638242675522939`, \
\(-0.009366105053670248`\), \(-0.24170367543431628`\)}, {0.3361864348087069`, \
\(-0.008746611538175733`\), \(-0.2489750458905226`\)}, {0.30918583031757385`, \
\(-0.007993525066879757`\), \(-0.2553761990339355`\)}, {0.28270235876707633`, \
\(-0.007110251494642515`\), \(-0.26068345694947154`\)}, \
{0.25659856820287213`, \(-0.006102632865711954`\), \(-0.2645736807233411`\)}, \
{0.23070760459180145`, \(-0.004980572312276176`\), \(-0.2665724810362465`\)}, \
{0.20481212299535098`, \(-0.0037607391245824155`\), \
\(-0.26596368387921215`\)}, {0.17860398467403807`, \
\(-0.0024713725640552603`\), \(-0.26161978466934266`\)}, {0.151597754102033`, \
\(-0.0011615745526592973`\), \(-0.2516518822546478`\)}, \
{0.12291115049610365`, 
              0.00007827172575074659`, \(-0.23257149638751853`\)}, \
{0.09052950061459004`, 
              0.0010604803343006984`, \(-0.1966991591925342`\)}, \
{0.04663901290169493`, 
              0.0012360040717598337`, \(-0.11745643102761441`\)}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0, 0, 0}}, {{0, 
              0, 0}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.056114727481058994`, 
              0.0009543174425253316`, \(-0.14068146241157212`\)}, \
{0.09594139205101107`, 
              0.0003453866515679317`, \(-0.207597379031866`\)}, \
{0.12721504341919063`, \(-0.0008126523101453317`\), \
\(-0.23978854510123895`\)}, {0.15543574201127078`, \
\(-0.0021464003224911624`\), \(-0.25708569690637123`\)}, \
{0.18225857332623913`, \(-0.003511072253559583`\), \(-0.2660545364627814`\)}, \
{0.20844933536675192`, \(-0.00483426616507515`\), \(-0.26980745695273745`\)}, \
{0.2344443249153832`, \(-0.006076083551218729`\), \(-0.27006735925338254`\)}, \
{0.26052857418080483`, \(-0.007213557182042311`\), \(-0.2678771507108226`\)}, \
{0.2869087068503408`, \(-0.008233281863158156`\), \(-0.2639059904446445`\)}, \
{0.31374777385149205`, \(-0.00912750434061786`\), \(-0.25860075079283285`\)}, \
{0.3411838894661688`, \(-0.009891878067705315`\), \(-0.2522680870549374`\)}, \
{0.3693411246732961`, \(-0.010524092033548614`\), \(-0.24512190082507043`\)}, \
{0.3983363756836721`, \(-0.011022986540039999`\), \(-0.2373121270135998`\)}, \
{0.42828400303191355`, \(-0.011387950743549216`\), \(-0.2289427914619254`\)}, \
{0.45929917205259446`, \(-0.011618486307260726`\), \
\(-0.22008356726965497`\)}, {0.4915004024108867`, \(-0.011713867891364034`\), \
\(-0.21077719009995494`\)}, {0.5250116102723869`, \(-0.011672856872873083`\), \
\(-0.20104409337635862`\)}, {0.5599637970473467`, \(-0.011493439217655863`\), \
\(-0.19088505772607647`\)}, {0.5964964540335004`, \(-0.01117256714582946`\), \
\(-0.18028232776873987`\)}, {0.6347586868188901`, \(-0.010705889934430526`\), \
\(-0.1691994281169523`\)}, {0.6749100012250956`, \(-0.010087463766996901`\), \
\(-0.15757975235070693`\)}, {0.7171206219836801`, \(-0.009309435588583496`\), \
\(-0.1453438707198334`\)}, {0.7615711249012621`, \(-0.0083617033681849`\), \
\(-0.1323853835147964`\)}, {0.8084510400809636`, \(-0.007231567802198044`\), \
\(-0.11856502298992173`\)}, {0.8579559118844605`, \(-0.005903412810851436`\), \
\(-0.10370256719501882`\)}, {0.9102820609014357`, \(-0.004358491649498596`\), \
\(-0.08756596855666796`\)}, {0.9656179610545474`, \(-0.00257496445986308`\), \
\(-0.06985692192065109`\)}, {1.0241306985073357`, \
\(-0.0005284517852664898`\), \(-0.05019192420703515`\)}, {1.085945407994025`, 
              0.0018064313982806472`, \(-0.02807777455291782`\)}, \
{1.1511149171271156`, 
              0.00445276893460916`, \(-0.0028805938559261723`\)}, \
{1.2195762035101756`, 0.007424958076026867`, 
              0.02621186996286841`}, {1.2910900420695923`, 
              0.010717192328389066`, 
              0.06023291817217563`}, {1.3651611940490609`, 
              0.014283826871591816`, 
              0.10047824744777235`}, {1.4409402357900787`, 
              0.01800789989583158`, 
              0.14853001260625248`}, {1.5171172789121257`, 
              0.02165478924783117`, 
              0.2062290676132418`}, {1.5918357611009328`, 
              0.024813310494484847`, 
              0.2755285930091162`}, {1.662682700933219`, 
              0.026842816115764313`, 
              0.35811515459709276`}, {1.7268422265760002`, 
              0.026880262995663207`, 
              0.4546375276250618`}, {1.7815002384372132`, 
              0.024013820408229202`, 
              0.5634043276266161`}, {1.8244984347322235`, 
              0.017751134983547297`, 
              0.6786467784926773`}, {1.8550119698323042`, 
              0.008764032065394695`, 
              0.7890679654032227`}, {1.8737788651816694`, \
\(-0.000553368247418287`\), 
              0.878268319957132`}, {1.8824813385142445`, \
\(-0.006614708511254134`\), 
              0.9287130396052018`}, {1.8824813385142445`, \
\(-0.006614708511254134`\), 
              0.9287130396052018`}, {1.8737788651816694`, \
\(-0.000553368247418287`\), 0.878268319957132`}, {1.8550119698323042`, 
              0.008764032065394695`, 
              0.7890679654032227`}, {1.8244984347322235`, 
              0.017751134983547297`, 
              0.6786467784926773`}, {1.7815002384372132`, 
              0.024013820408229202`, 
              0.5634043276266161`}, {1.7268422265760002`, 
              0.026880262995663207`, 
              0.4546375276250618`}, {1.662682700933219`, 
              0.026842816115764313`, 
              0.35811515459709276`}, {1.5918357611009328`, 
              0.024813310494484847`, 
              0.2755285930091162`}, {1.5171172789121257`, 
              0.02165478924783117`, 
              0.2062290676132418`}, {1.4409402357900787`, 
              0.01800789989583158`, 
              0.14853001260625248`}, {1.3651611940490609`, 
              0.014283826871591816`, 
              0.10047824744777235`}, {1.2910900420695923`, 
              0.010717192328389066`, 
              0.06023291817217563`}, {1.2195762035101756`, 
              0.007424958076026867`, 
              0.02621186996286841`}, {1.1511149171271156`, 
              0.00445276893460916`, \(-0.0028805938559261723`\)}, \
{1.085945407994025`, 
              0.0018064313982806472`, \(-0.02807777455291782`\)}, \
{1.0241306985073357`, \(-0.0005284517852664898`\), \
\(-0.05019192420703515`\)}, {0.9656179610545474`, \(-0.00257496445986308`\), \
\(-0.06985692192065109`\)}, {0.9102820609014357`, \(-0.004358491649498596`\), \
\(-0.08756596855666796`\)}, {0.8579559118844605`, \(-0.005903412810851436`\), \
\(-0.10370256719501882`\)}, {0.8084510400809636`, \(-0.007231567802198044`\), \
\(-0.11856502298992173`\)}, {0.7615711249012621`, \(-0.0083617033681849`\), \
\(-0.1323853835147964`\)}, {0.7171206219836801`, \(-0.009309435588583496`\), \
\(-0.1453438707198334`\)}, {0.6749100012250956`, \(-0.010087463766996901`\), \
\(-0.15757975235070693`\)}, {0.6347586868188901`, \(-0.010705889934430526`\), \
\(-0.1691994281169523`\)}, {0.5964964540335004`, \(-0.01117256714582946`\), \
\(-0.1802823277687399`\)}, {0.5599637970473467`, \(-0.011493439217655863`\), \
\(-0.19088505772607647`\)}, {0.5250116102723869`, \(-0.011672856872873083`\), \
\(-0.20104409337635862`\)}, {0.4915004024108866`, \(-0.011713867891364034`\), \
\(-0.21077719009995496`\)}, {0.45929917205259446`, \
\(-0.011618486307260726`\), \(-0.22008356726965497`\)}, \
{0.42828400303191355`, \(-0.011387950743549216`\), \(-0.2289427914619254`\)}, \
{0.3983363756836721`, \(-0.011022986540039999`\), \(-0.2373121270135998`\)}, \
{0.3693411246732961`, \(-0.010524092033548614`\), \(-0.24512190082507043`\)}, \
{0.3411838894661688`, \(-0.009891878067705315`\), \(-0.2522680870549374`\)}, \
{0.31374777385149205`, \(-0.00912750434061786`\), \(-0.25860075079283285`\)}, \
{0.2869087068503408`, \(-0.00823328186315816`\), \(-0.2639059904446445`\)}, \
{0.2605285741808049`, \(-0.007213557182042311`\), \(-0.2678771507108226`\)}, \
{0.2344443249153832`, \(-0.006076083551218729`\), \(-0.27006735925338254`\)}, \
{0.20844933536675192`, \(-0.00483426616507515`\), \(-0.26980745695273745`\)}, \
{0.1822585733262391`, \(-0.003511072253559583`\), \(-0.2660545364627814`\)}, \
{0.15543574201127078`, \(-0.0021464003224911624`\), \
\(-0.25708569690637123`\)}, {0.12721504341919063`, \
\(-0.0008126523101453317`\), \(-0.23978854510123895`\)}, \
{0.09594139205101107`, 
              0.00034538665156793176`, \(-0.207597379031866`\)}, \
{0.05611472748105898`, 
              0.0009543174425253316`, \(-0.1406814624115721`\)}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0, 0, 0}}, {{0, 
              0, 0}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.06310037516118083`, 
              0.0005543682244623547`, \(-0.15755713509608124`\)}, \
{0.10038470926747413`, \(-0.000345129384236655`\), \
\(-0.21640782273699918`\)}, {0.13085690005907585`, \
\(-0.0016344650359873183`\), \(-0.24579859821940464`\)}, \
{0.15874033788403522`, \(-0.0030408666174832526`\), \
\(-0.26169137213035565`\)}, {0.18544446442024065`, \
\(-0.004449255293136921`\), \(-0.26986445297263273`\)}, \
{0.21165050063358876`, \(-0.005800459586690859`\), \
\(-0.27314736531333667`\)}, {0.23775825098856815`, \
\(-0.007061591018062524`\), \(-0.2731343199523763`\)}, {0.2640356768763649`, \
\(-0.008213807794869037`\), \(-0.27080153892680386`\)}, {0.2906818997311888`, \
\(-0.009246329610789738`\), \(-0.26678081920415436`\)}, \
{0.31785800564153205`, \(-0.010153190275485563`\), \(-0.2614971642877404`\)}, \
{0.34570386626439026`, \(-0.010931341946974099`\), \(-0.2552442747542948`\)}, \
{0.37434820115657924`, \(-0.011579481694993626`\), \
\(-0.24822861690660522`\)}, {0.4039151162374833`, \(-0.012097285321291699`\), \
\(-0.24059635852254282`\)}, {0.43452870691966716`, \(-0.01248487812485347`\), \
\(-0.23245038427074827`\)}, {0.46631656582980285`, \
\(-0.012742444784605815`\), \(-0.22386126363169162`\)}, \
{0.49941266664307155`, \(-0.012869918241007201`\), \(-0.2148743490263433`\)}, \
{0.5339599010287449`, \(-0.012866708292953387`\), \(-0.20551426669530679`\)}, \
{0.570112434879451`, \(-0.01273144196679935`\), \(-0.19578753940371074`\)}, \
{0.6080379798346071`, \(-0.012461693834612785`\), \(-0.18568376120857646`\)}, \
{0.6479200237078497`, \(-0.012053687458853726`\), \(-0.17517553409166473`\)}, \
{0.6899600143740986`, \(-0.01150195032287527`\), \(-0.16421722102019037`\)}, \
{0.7343794343194333`, \(-0.010798904957417527`\), \(-0.15274243752389893`\)}, \
{0.7814216250670165`, \(-0.009934379589829755`\), \(-0.14066007141495135`\)}, \
{0.8313531061952786`, \(-0.008895024215758414`\), \(-0.12784846868920277`\)}, \
{0.8844639602034274`, \(-0.007663625552903242`\), \(-0.11414723382339051`\)}, \
{0.9410665892267757`, \(-0.0062183325591252565`\), \
\(-0.09934584349324863`\)}, {1.001491744677472`, \(-0.004531843766659658`\), \
\(-0.08316794085638923`\)}, {1.0660801183373951`, \
\(-0.0025706885568685255`\), \(-0.06524974120077687`\)}, \
{1.1351668725141228`, \(-0.0002948934267834125`\), \
\(-0.04511043225627748`\)}, {1.2090551713134507`, 
              0.002341372543611658`, \(-0.022111835022112225`\)}, \
{1.2879729702155862`, 0.005387016659525423`, 
              0.004595905282509945`}, {1.3720050774820018`, 
              0.008886942943943802`, 
              0.036145697563081794`}, {1.4609902937026844`, 
              0.012866801330918014`, 
              0.07404294860932942`}, {1.5543728160566894`, 
              0.017303058586315898`, 
              0.12026697223525641`}, {1.651001957784519`, 
              0.02206862819485712`, 
              0.1773596527844835`}, {1.7488927381327366`, 
              0.026842816115764313`, 
              0.24843402578123788`}, {1.8450055281307625`, 
              0.030983044564302852`, 
              0.33694915760222993`}, {1.9351881200905126`, 
              0.03339591023956365`, 
              0.4459517489443279`}, {2.0145292996827995`, 
              0.032551338832979344`, 
              0.5763206989840413`}, {2.078379484382251`, 0.0269556308362561`, 
              0.7236152496546044`}, {2.123942673920427`, 
              0.01642209071866584`, 
              0.8740547120110167`}, {2.1515197767448857`, 
              0.003748633526885774`, 
              1.0025634610134972`}, {2.1639461872354797`, \
\(-0.005226138095801237`\), 
              1.0781101918859561`}, {2.1639461872354797`, \
\(-0.005226138095801237`\), 1.0781101918859561`}, {2.1515197767448857`, 
              0.003748633526885774`, 
              1.0025634610134972`}, {2.123942673920427`, 
              0.01642209071866584`, 
              0.8740547120110167`}, {2.078379484382251`, 0.0269556308362561`, 
              0.7236152496546044`}, {2.0145292996827995`, 
              0.032551338832979344`, 
              0.5763206989840413`}, {1.9351881200905128`, 
              0.03339591023956365`, 
              0.4459517489443279`}, {1.8450055281307625`, 
              0.030983044564302852`, 
              0.33694915760222993`}, {1.7488927381327366`, 
              0.026842816115764313`, 
              0.24843402578123788`}, {1.651001957784519`, 
              0.02206862819485712`, 
              0.1773596527844835`}, {1.5543728160566894`, 
              0.017303058586315898`, 
              0.12026697223525641`}, {1.4609902937026844`, 
              0.012866801330918014`, 
              0.07404294860932942`}, {1.3720050774820018`, 
              0.008886942943943802`, 
              0.036145697563081794`}, {1.2879729702155862`, 
              0.005387016659525423`, 
              0.004595905282509945`}, {1.2090551713134507`, 
              0.002341372543611658`, \(-0.022111835022112225`\)}, \
{1.1351668725141228`, \(-0.0002948934267834125`\), \
\(-0.04511043225627748`\)}, {1.0660801183373951`, \
\(-0.0025706885568685255`\), \(-0.06524974120077687`\)}, {1.001491744677472`, \
\(-0.004531843766659658`\), \(-0.08316794085638923`\)}, {0.9410665892267757`, \
\(-0.0062183325591252565`\), \(-0.09934584349324863`\)}, \
{0.8844639602034274`, \(-0.007663625552903242`\), \(-0.11414723382339051`\)}, \
{0.8313531061952786`, \(-0.008895024215758414`\), \(-0.12784846868920277`\)}, \
{0.7814216250670165`, \(-0.009934379589829755`\), \(-0.14066007141495135`\)}, \
{0.7343794343194333`, \(-0.010798904957417527`\), \(-0.15274243752389896`\)}, \
{0.6899600143740986`, \(-0.01150195032287527`\), \(-0.16421722102019037`\)}, \
{0.6479200237078498`, \(-0.012053687458853726`\), \(-0.17517553409166473`\)}, \
{0.6080379798346072`, \(-0.012461693834612785`\), \(-0.18568376120857646`\)}, \
{0.570112434879451`, \(-0.01273144196679935`\), \(-0.19578753940371074`\)}, \
{0.5339599010287449`, \(-0.012866708292953387`\), \(-0.20551426669530679`\)}, \
{0.49941266664307155`, \(-0.012869918241007201`\), \(-0.2148743490263433`\)}, \
{0.46631656582980285`, \(-0.012742444784605815`\), \
\(-0.22386126363169162`\)}, {0.43452870691966716`, \(-0.01248487812485347`\), \
\(-0.23245038427074827`\)}, {0.4039151162374833`, \(-0.012097285321291699`\), \
\(-0.2405963585225429`\)}, {0.37434820115657924`, \(-0.011579481694993626`\), \
\(-0.24822861690660522`\)}, {0.34570386626439026`, \
\(-0.010931341946974099`\), \(-0.2552442747542948`\)}, {0.31785800564153205`, \
\(-0.010153190275485563`\), \(-0.26149716428774034`\)}, {0.2906818997311888`, \
\(-0.009246329610789738`\), \(-0.26678081920415436`\)}, {0.264035676876365`, \
\(-0.008213807794869035`\), \(-0.27080153892680386`\)}, \
{0.23775825098856815`, \(-0.007061591018062524`\), \(-0.2731343199523763`\)}, \
{0.21165050063358876`, \(-0.005800459586690859`\), \
\(-0.27314736531333667`\)}, {0.18544446442024065`, \
\(-0.004449255293136921`\), \(-0.26986445297263273`\)}, \
{0.15874033788403522`, \(-0.0030408666174832517`\), \
\(-0.26169137213035565`\)}, {0.13085690005907585`, \
\(-0.001634465035987318`\), \(-0.24579859821940464`\)}, \
{0.10038470926747413`, \(-0.000345129384236655`\), \
\(-0.21640782273699918`\)}, {0.06310037516118083`, 
              0.0005543682244623547`, \(-0.15755713509608124`\)}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0, 0, 0}}, {{0, 
              0, 0}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.06843303814515732`, 
              0.00012334584330680925`, \(-0.17027174040874815`\)}, \
{0.10401241002424816`, \(-0.0009803405044304836`\), \
\(-0.22350127579236612`\)}, {0.1339002257425654`, \
\(-0.0023685014939655883`\), \(-0.2507495870852854`\)}, \
{0.16154105816495684`, \(-0.0038312355008751687`\), \
\(-0.26554085199636246`\)}, {0.18817228743569625`, \(-0.00527448683369022`\), \
\(-0.2730850997608907`\)}, {0.214413180729174`, \(-0.00664890010643073`\), \
\(-0.27599795100960395`\)}, {0.24063642033997357`, \
\(-0.007926941674611032`\), \(-0.2757739857108697`\)}, {0.26709743394549124`, \
\(-0.009092999628482281`\), \(-0.2733371329615245`\)}, {0.29399022105403794`, \
\(-0.010138403964695602`\), \(-0.2692897305703218`\)}, {0.3214751772610429`, \
\(-0.011058673376599559`\), \(-0.2640395774004417`\)}, {0.34969457661415954`, \
\(-0.011851886228439424`\), \(-0.2578703265503751`\)}, {0.3787820443598878`, \
\(-0.012517662168351422`\), \(-0.2509829065387759`\)}, {0.40886890046157537`, \
\(-0.013056492145438822`\), \(-0.24352101488166789`\)}, {0.4400888117009912`, \
\(-0.013469272675490054`\), \(-0.2355873334266843`\)}, {0.47258152933745917`, \
\(-0.013756960299703533`\), \(-0.22725406443373106`\)}, {0.5064961643031933`, \
\(-0.013920293544320136`\), \(-0.21856982514818155`\)}, {0.5419942829121817`, \
\(-0.013959547029600873`\), \(-0.20956409005921064`\)}, {0.5792530139428302`, \
\(-0.013874291446722586`\), \(-0.20024988191952608`\)}, {0.6184683049846292`, \
\(-0.013663137423247313`\), \(-0.19062511366327323`\)}, {0.6598584322646242`, \
\(-0.013323442379649223`\), \(-0.18067278459612998`\)}, {0.7036678415603996`, \
\(-0.012850958140774488`\), \(-0.1703600856147864`\)}, {0.7501713684786985`, \
\(-0.012239393667984239`\), \(-0.1596363381958864`\)}, {0.7996788436237872`, \
\(-0.011479862002047729`\), \(-0.14842955673689473`\)}, {0.8525400171890187`, \
\(-0.010560173613952442`\), \(-0.13664126110343386`\)}, {0.9091496152774887`, \
\(-0.0094639306048163`\), \(-0.12413894981419286`\)}, {0.9699521294166555`, \
\(-0.008169369650260007`\), \(-0.11074533936545909`\)}, {1.0354455796996`, \
\(-0.0066479013697133185`\), \(-0.09622303242965848`\)}, {1.106182879365377`, \
\(-0.004862311710044532`\), \(-0.0802526263319203`\)}, {1.1827683991993365`, \
\(-0.002764653268999847`\), \(-0.0624013148559041`\)}, {1.2658456207784248`, \
\(-0.0002940167155222314`\), \(-0.042077645979462064`\)}, \
{1.3560689777637271`, 
              0.002625244853886402`, \(-0.018466149684426454`\)}, \
{1.4540485585932494`, 0.006083422855132675`, 
              0.009566951459151915`}, {1.5602496728448048`, 
              0.010180286251389127`, 
              0.043608329638998806`}, {1.674820210746319`, 
              0.015008013784069983`, 
              0.08588447882403592`}, {1.7973092001898738`, 
              0.020608541011180564`, 
              0.13950557653917578`}, {1.9262384770640832`, 
              0.026880262995663207`, 
              0.20873844851770904`}, {2.0585206894787493`, 
              0.03339591023956365`, 
              0.29918251173727944`}, {2.1888362353583353`, 
              0.03909998127244343`, 
              0.4174747156370228`}, {2.309368785231931`, 
              0.04195772418454141`, 0.569639754362359`}, {2.410728499175201`, 
              0.03899582583913652`, 
              0.7565158361630516`}, {2.484920398226508`, 
              0.027835770140359317`, 0.96496414739401`}, {2.529524319626005`, 
              0.01055408838861312`, 
              1.1581487794369578`}, {2.5489182037151643`, \
\(-0.0034411889413494684`\), 
              1.2786348887169778`}, {2.5489182037151643`, \
\(-0.0034411889413494684`\), 1.2786348887169778`}, {2.529524319626005`, 
              0.01055408838861312`, 
              1.1581487794369578`}, {2.484920398226508`, 
              0.027835770140359317`, 0.96496414739401`}, {2.410728499175201`, 
              0.03899582583913652`, 
              0.7565158361630516`}, {2.309368785231931`, 
              0.04195772418454141`, 0.569639754362359`}, {2.188836235358336`, 
              0.03909998127244343`, 
              0.4174747156370228`}, {2.0585206894787493`, 
              0.03339591023956365`, 
              0.29918251173727944`}, {1.926238477064083`, 
              0.026880262995663207`, 
              0.20873844851770904`}, {1.797309200189874`, 
              0.020608541011180564`, 
              0.13950557653917578`}, {1.674820210746319`, 
              0.015008013784069983`, 
              0.08588447882403592`}, {1.5602496728448048`, 
              0.010180286251389127`, 
              0.043608329638998806`}, {1.4540485585932497`, 
              0.006083422855132675`, 
              0.009566951459151915`}, {1.3560689777637271`, 
              0.002625244853886402`, \(-0.018466149684426454`\)}, \
{1.2658456207784248`, \(-0.0002940167155222314`\), \
\(-0.042077645979462064`\)}, {1.1827683991993365`, \
\(-0.002764653268999847`\), \(-0.0624013148559041`\)}, {1.106182879365377`, \
\(-0.004862311710044531`\), \(-0.0802526263319203`\)}, {1.0354455796996`, \
\(-0.0066479013697133185`\), \(-0.09622303242965848`\)}, \
{0.9699521294166555`, \(-0.008169369650260007`\), \(-0.11074533936545909`\)}, \
{0.9091496152774886`, \(-0.0094639306048163`\), \(-0.12413894981419286`\)}, \
{0.8525400171890187`, \(-0.010560173613952442`\), \(-0.13664126110343386`\)}, \
{0.7996788436237872`, \(-0.011479862002047729`\), \(-0.14842955673689473`\)}, \
{0.7501713684786985`, \(-0.012239393667984239`\), \(-0.1596363381958864`\)}, \
{0.7036678415603997`, \(-0.012850958140774488`\), \(-0.1703600856147864`\)}, \
{0.6598584322646242`, \(-0.013323442379649223`\), \(-0.18067278459612998`\)}, \
{0.6184683049846292`, \(-0.013663137423247313`\), \(-0.19062511366327325`\)}, \
{0.5792530139428302`, \(-0.013874291446722586`\), \(-0.20024988191952608`\)}, \
{0.5419942829121817`, \(-0.013959547029600873`\), \(-0.20956409005921064`\)}, \
{0.5064961643031933`, \(-0.013920293544320136`\), \(-0.21856982514818155`\)}, \
{0.4725815293374591`, \(-0.013756960299703533`\), \(-0.22725406443373106`\)}, \
{0.4400888117009912`, \(-0.013469272675490054`\), \(-0.2355873334266843`\)}, \
{0.4088689004615755`, \(-0.013056492145438822`\), \(-0.24352101488166789`\)}, \
{0.3787820443598878`, \(-0.012517662168351422`\), \(-0.250982906538776`\)}, \
{0.34969457661415954`, \(-0.011851886228439424`\), \(-0.2578703265503751`\)}, \
{0.3214751772610429`, \(-0.011058673376599559`\), \(-0.2640395774004418`\)}, \
{0.29399022105403794`, \(-0.010138403964695602`\), \(-0.2692897305703218`\)}, \
{0.26709743394549124`, \(-0.009092999628482281`\), \(-0.2733371329615245`\)}, \
{0.24063642033997357`, \(-0.007926941674611032`\), \(-0.2757739857108697`\)}, \
{0.214413180729174`, \(-0.0066489001064307315`\), \(-0.27599795100960395`\)}, \
{0.18817228743569625`, \(-0.0052744868336902185`\), \
\(-0.2730850997608907`\)}, {0.16154105816495679`, \
\(-0.0038312355008751687`\), \(-0.26554085199636246`\)}, \
{0.13390022574256535`, \(-0.0023685014939655883`\), \
\(-0.2507495870852854`\)}, {0.10401241002424816`, \
\(-0.0009803405044304836`\), \(-0.22350127579236612`\)}, \
{0.06843303814515729`, 
              0.00012334584330680925`, \(-0.17027174040874815`\)}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0, 0, 0}}, {{0, 
              0, 0}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.0032190197394359205`, 
              0.00003290209005904111`, \(-0.009352344646390207`\)}, \
{0.07252531466241371`, \(-0.0002881112746038792`\), \
\(-0.1799170624436872`\)}, {0.10692570591378164`, \
\(-0.0015378848011008467`\), \(-0.22912862514319132`\)}, \
{0.1363885935031741`, \(-0.003000200288738507`\), \(-0.2547478074863707`\)}, \
{0.16385710552931348`, \(-0.004506277838649217`\), \
\(-0.26868630926940484`\)}, {0.1904468131164162`, \(-0.005977064141857962`\), \
\(-0.27574143029983056`\)}, {0.21673166518606565`, \
\(-0.007370472975833736`\), \(-0.2783678615553804`\)}, {0.24306433628907956`, \
\(-0.008663034552508098`\), \(-0.27798385414679866`\)}, {0.2696911679243671`, \
\(-0.009841642894937452`\), \(-0.2754728848056793`\)}, {0.29680277201566524`, \
\(-0.010899306452203718`\), \(-0.2714144247734385`\)}, {0.3245596645516237`, \
\(-0.011832762148257186`\), \(-0.2662029697270263`\)}, {0.35310677166578824`, \
\(-0.012641049015519892`\), \(-0.2601145296449169`\)}, {0.3825824937589885`, \
\(-0.013324610974027491`\), \(-0.25334601424684716`\)}, \
{0.41312494972409675`, \(-0.013884705093194592`\), \
\(-0.24603962175956365`\)}, {0.4448767306904445`, \(-0.014322991116724585`\), \
\(-0.2382984530025964`\)}, {0.47798889834436864`, \(-0.014641228646559147`\), \
\(-0.2301967416358069`\)}, {0.5126246724555696`, \(-0.014841035682596738`\), \
\(-0.22178663312354807`\)}, {0.5489631054843483`, \(-0.014923676947760207`\), \
\(-0.21310264880984253`\)}, {0.5872029685356234`, \(-0.014889858163763797`\), \
\(-0.20416451246450487`\)}, {0.6275670393225586`, \(-0.014739505779959706`\), \
\(-0.19497873572300337`\)}, {0.670306972642026`, \(-0.01447151184868359`\), \
\(-0.18553917289822575`\)}, {0.7157089381053426`, \(-0.014083421237312927`\), \
\(-0.17582661767659422`\)}, {0.7641002225279133`, \(-0.013571033087733497`\), \
\(-0.16580739422572566`\)}, {0.8158570097238422`, \(-0.012927879857927815`\), \
\(-0.1554307700404448`\)}, {0.8714135603303865`, \(-0.0121445344617101`\), \
\(-0.14462486439630656`\)}, {0.931273004468832`, \(-0.011207677579573583`\), \
\(-0.1332905157962701`\)}, {0.9960199040069687`, \(-0.010098831397424188`\), \
\(-0.12129226267367374`\)}, {1.0663345888715954`, \(-0.008792631101220144`\), \
\(-0.1084451189016497`\)}, {1.1430089288972716`, \(-0.007254460947391589`\), \
\(-0.09449508424126318`\)}, {1.2269624917277928`, \(-0.005437232058064782`\), \
\(-0.07909014691562612`\)}, {1.3192566263371315`, \(-0.003277042985909864`\), \
\(-0.06173662621966026`\)}, {1.4211012837219277`, \
\(-0.0006874996548822706`\), \(-0.04173260448975045`\)}, {1.533844210048351`, 
              0.002447265157606404`, \(-0.018065183717055646`\)}, \
{1.658922509327599`, 0.006279931829008835`, 
              0.01074963668616338`}, {1.7977391091188766`, 
              0.011004202902267736`, 
              0.046917563336353656`}, {1.9513965637295732`, 
              0.016845766983436004`, 
              0.09375540418569851`}, {2.120174026263344`, 
              0.024013820408229202`, 
              0.15627745931181974`}, {2.302579445963758`, 
              0.032551338832979344`, 
              0.24200356603961268`}, {2.4938133660152944`, 
              0.04195772418454141`, 
              0.36180536212711223`}, {2.6837728025424163`, 
              0.050404861722267706`, 
              0.5298504077354921`}, {2.8558182195512187`, 
              0.05363105409466046`, 
              0.7596336883614616`}, {2.9896627170993955`, 
              0.04514478835104729`, 
              1.0495758419559964`}, {3.0717668750052938`, 
              0.022445075635750694`, 
              1.353658477822337`}, {3.1061643893540913`, \
\(-0.0007654315294166285`\), 
              1.5623940136548127`}, {3.1061643893540913`, \
\(-0.0007654315294166285`\), 1.5623940136548127`}, {3.0717668750052938`, 
              0.022445075635750694`, 
              1.353658477822337`}, {2.989662717099394`, 0.04514478835104729`, 
              1.0495758419559964`}, {2.8558182195512187`, 
              0.05363105409466046`, 
              0.7596336883614616`}, {2.6837728025424163`, 
              0.050404861722267706`, 
              0.5298504077354921`}, {2.4938133660152935`, 
              0.04195772418454141`, 
              0.36180536212711223`}, {2.302579445963758`, 
              0.032551338832979344`, 
              0.24200356603961268`}, {2.120174026263344`, 
              0.024013820408229202`, 
              0.15627745931181974`}, {1.9513965637295732`, 
              0.016845766983436004`, 
              0.09375540418569851`}, {1.7977391091188766`, 
              0.011004202902267736`, 
              0.046917563336353656`}, {1.658922509327599`, 
              0.006279931829008835`, 
              0.01074963668616338`}, {1.533844210048351`, 
              0.002447265157606404`, \(-0.018065183717055646`\)}, \
{1.4211012837219277`, \(-0.0006874996548822706`\), \
\(-0.04173260448975045`\)}, {1.3192566263371315`, \(-0.003277042985909864`\), \
\(-0.06173662621966026`\)}, {1.2269624917277928`, \(-0.005437232058064782`\), \
\(-0.07909014691562612`\)}, {1.1430089288972716`, \(-0.007254460947391589`\), \
\(-0.09449508424126321`\)}, {1.0663345888715952`, \(-0.008792631101220144`\), \
\(-0.1084451189016497`\)}, {0.9960199040069687`, \(-0.010098831397424188`\), \
\(-0.12129226267367374`\)}, {0.931273004468832`, \(-0.011207677579573583`\), \
\(-0.1332905157962701`\)}, {0.8714135603303865`, \(-0.0121445344617101`\), \
\(-0.1446248643963065`\)}, {0.8158570097238422`, \(-0.012927879857927815`\), \
\(-0.1554307700404448`\)}, {0.7641002225279133`, \(-0.013571033087733497`\), \
\(-0.16580739422572566`\)}, {0.7157089381053426`, \(-0.014083421237312927`\), \
\(-0.17582661767659416`\)}, {0.670306972642026`, \(-0.01447151184868359`\), \
\(-0.18553917289822572`\)}, {0.6275670393225586`, \(-0.014739505779959706`\), \
\(-0.19497873572300337`\)}, {0.5872029685356234`, \(-0.014889858163763797`\), \
\(-0.20416451246450482`\)}, {0.5489631054843483`, \(-0.014923676947760207`\), \
\(-0.21310264880984253`\)}, {0.5126246724555696`, \(-0.014841035682596738`\), \
\(-0.22178663312354807`\)}, {0.47798889834436864`, \
\(-0.014641228646559147`\), \(-0.2301967416358069`\)}, {0.44487673069044453`, \
\(-0.014322991116724585`\), \(-0.23829845300259633`\)}, \
{0.41312494972409675`, \(-0.013884705093194592`\), \
\(-0.24603962175956365`\)}, {0.3825824937589885`, \(-0.013324610974027491`\), \
\(-0.25334601424684705`\)}, {0.35310677166578824`, \
\(-0.012641049015519892`\), \(-0.26011452964491694`\)}, {0.3245596645516237`, \
\(-0.011832762148257186`\), \(-0.26620296972702634`\)}, \
{0.29680277201566524`, \(-0.010899306452203718`\), \(-0.2714144247734385`\)}, \
{0.2696911679243671`, \(-0.009841642894937453`\), \(-0.2754728848056793`\)}, \
{0.24306433628907956`, \(-0.008663034552508095`\), \
\(-0.27798385414679866`\)}, {0.21673166518606565`, \
\(-0.007370472975833736`\), \(-0.2783678615553804`\)}, {0.1904468131164162`, \
\(-0.005977064141857962`\), \(-0.27574143029983056`\)}, \
{0.16385710552931348`, \(-0.004506277838649217`\), \(-0.2686863092694048`\)}, \
{0.1363885935031741`, \(-0.003000200288738507`\), \(-0.25474780748637077`\)}, \
{0.10692570591378164`, \(-0.0015378848011008467`\), \
\(-0.22912862514319132`\)}, {0.07252531466241371`, \
\(-0.0002881112746038792`\), \(-0.1799170624436872`\)}, \
{0.0032190197394359205`, 
              0.00003290209005904111`, \(-0.009352344646390209`\)}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0, 0, 0}}, {{0, 0, 
              0}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.02119595985993075`, 
              0.00010167347530548631`, \(-0.061417339085309004`\)}, \
{0.07561038858214722`, \(-0.0006475178895406766`\), \
\(-0.18711800121910674`\)}, {0.10919272876690443`, \
\(-0.002001291755551757`\), \(-0.23346288223828102`\)}, \
{0.13835174393757008`, \(-0.0035182382388308777`\), \
\(-0.25786961917103113`\)}, {0.16570057216168416`, \
\(-0.0050569221623257546`\), \(-0.27116526729892704`\)}, \
{0.19226911767923519`, \(-0.006548907273643264`\), \
\(-0.27785064165623685`\)}, {0.21859869829598885`, \
\(-0.007957401829777552`\), \(-0.28026174102310736`\)}, \
{0.24502752330435662`, \(-0.009261956317193695`\), \(-0.2797597425561745`\)}, \
{0.2717954979421796`, \(-0.010451363151693111`\), \(-0.2771976585406179`\)}, \
{0.29909108204654034`, \(-0.01151993068730297`\), \(-0.2731377070431311`\)}, \
{0.32707534361195095`, \(-0.01246536553824644`\), \(-0.26796439344168055`\)}, \
{0.3558957685251003`, \(-0.01328749727164109`\), \(-0.2619480850438781`\)}, \
{0.3856950504824186`, \(-0.013987473930860913`\), \(-0.2552828726448907`\)}, \
{0.4166172982599052`, \(-0.014567232729060887`\), \(-0.24811013676522142`\)}, \
{0.4488129136792073`, \(-0.01502913628484171`\), \(-0.24053372390628552`\)}, \
{0.4824428488329908`, \(-0.015375709076085155`\), \(-0.2326299695881526`\)}, \
{0.5176826878237368`, \(-0.015609433029384343`\), \(-0.22445442407098595`\)}, \
{0.5547268704985411`, \(-0.015732574396840896`\), \(-0.2160463808463746`\)}, \
{0.5937933195327715`, \(-0.01574702115025152`\), \(-0.20743187245027717`\)}, \
{0.6351287185890717`, \(-0.015654113282540235`\), \(-0.19862553320330134`\)}, \
{0.6790147050220933`, \(-0.015454448711006978`\), \(-0.18963155584139857`\)}, \
{0.7257752806462281`, \(-0.015147645246129077`\), \(-0.18044384458340243`\)}, \
{0.7757858078852319`, \(-0.014732034090107125`\), \(-0.17104536324435254`\)}, \
{0.8294840484338966`, \(-0.014204251780312495`\), \(-0.1614065725296918`\)}, \
{0.8873838213511466`, \(-0.013558683924867572`\), \(-0.1514827250373056`\)}, \
{0.9500920116505807`, \(-0.012786693027525017`\), \(-0.14120961379859612`\)}, \
{1.0183298511737453`, \(-0.01187553018042822`\), \(-0.13049711165831057`\)}, \
{1.092959615053869`, \(-0.010806780056518634`\), \(-0.11921943098436014`\)}, \
{1.1750181024258979`, \(-0.009554110446153759`\), \(-0.10720036692895911`\)}, \
{1.2657584213176936`, \(-0.008079976188158013`\), \(-0.09419066878571287`\)}, \
{1.366701479759102`, \(-0.00633074048494483`\), \(-0.0798327599698192`\)}, \
{1.4796977380394152`, \(-0.004229396497062295`\), \(-0.06360464232950211`\)}, \
{1.6069971464010224`, \(-0.0016646799128593817`\), \(-0.0447287374930553`\)}, \
{1.7513183959799141`, 
              0.0015250896464170404`, \(-0.022020274985883586`\)}, \
{1.9158923201630627`, 0.005575272940620406`, 
              0.006370843625463331`}, {2.1044167717667626`, 
              0.010825646168218867`, 
              0.04340922760428206`}, {2.3207767369477534`, 
              0.017751134983547297`, 
              0.09396829237784095`}, {2.5682063882855415`, 
              0.026955630836256097`, 
              0.16623694347538082`}, {2.8472349186973207`, 
              0.03899582583913652`, 
              0.27412430257869486`}, {3.1513149151152833`, 
              0.05363105409466046`, 
              0.44082161550106497`}, {3.4593370370946097`, 
              0.06756928513788805`, 
              0.7013864419049276`}, {3.7289335237104266`, 
              0.07020474004304156`, 1.092025063924906`}, {3.908457978004934`, 
              0.04541705153915067`, 
              1.5899280152389073`}, {3.982539059050771`, 
              0.004337139651666635`, 
              1.9942342681265661`}, {3.982539059050771`, 
              0.004337139651666635`, 
              1.9942342681265661`}, {3.908457978004934`, 
              0.04541705153915067`, 
              1.5899280152389073`}, {3.7289335237104257`, 
              0.07020474004304156`, 1.092025063924906`}, {3.45933703709461`, 
              0.06756928513788805`, 
              0.7013864419049276`}, {3.1513149151152833`, 
              0.05363105409466046`, 
              0.44082161550106497`}, {2.8472349186973203`, 
              0.03899582583913652`, 
              0.27412430257869486`}, {2.568206388285542`, 
              0.026955630836256097`, 
              0.16623694347538082`}, {2.3207767369477534`, 
              0.017751134983547297`, 
              0.09396829237784095`}, {2.1044167717667626`, 
              0.010825646168218867`, 
              0.04340922760428206`}, {1.9158923201630627`, 
              0.005575272940620406`, 
              0.006370843625463331`}, {1.7513183959799141`, 
              0.0015250896464170404`, \(-0.022020274985883586`\)}, \
{1.6069971464010224`, \(-0.0016646799128593817`\), \(-0.0447287374930553`\)}, \
{1.4796977380394152`, \(-0.004229396497062295`\), \(-0.06360464232950211`\)}, \
{1.366701479759102`, \(-0.00633074048494483`\), \(-0.0798327599698192`\)}, \
{1.2657584213176936`, \(-0.008079976188158013`\), \(-0.09419066878571285`\)}, \
{1.1750181024258977`, \(-0.009554110446153759`\), \(-0.10720036692895911`\)}, \
{1.092959615053869`, \(-0.010806780056518634`\), \(-0.11921943098436014`\)}, \
{1.0183298511737453`, \(-0.01187553018042822`\), \(-0.13049711165831057`\)}, \
{0.9500920116505807`, \(-0.012786693027525017`\), \(-0.14120961379859612`\)}, \
{0.8873838213511466`, \(-0.013558683924867572`\), \(-0.1514827250373056`\)}, \
{0.8294840484338966`, \(-0.014204251780312495`\), \(-0.1614065725296918`\)}, \
{0.7757858078852319`, \(-0.014732034090107125`\), \(-0.17104536324435254`\)}, \
{0.7257752806462281`, \(-0.015147645246129077`\), \(-0.18044384458340243`\)}, \
{0.6790147050220933`, \(-0.015454448711006978`\), \(-0.18963155584139857`\)}, \
{0.6351287185890717`, \(-0.015654113282540235`\), \(-0.19862553320330134`\)}, \
{0.5937933195327715`, \(-0.01574702115025152`\), \(-0.20743187245027717`\)}, \
{0.5547268704985411`, \(-0.015732574396840896`\), \(-0.21604638084637467`\)}, \
{0.5176826878237368`, \(-0.015609433029384343`\), \(-0.22445442407098595`\)}, \
{0.4824428488329908`, \(-0.015375709076085155`\), \(-0.2326299695881526`\)}, \
{0.4488129136792072`, \(-0.01502913628484171`\), \(-0.24053372390628552`\)}, \
{0.4166172982599052`, \(-0.014567232729060887`\), \(-0.24811013676522142`\)}, \
{0.3856950504824186`, \(-0.013987473930860913`\), \(-0.2552828726448907`\)}, \
{0.3558957685251003`, \(-0.01328749727164109`\), \(-0.2619480850438781`\)}, \
{0.32707534361195095`, \(-0.01246536553824644`\), \(-0.26796439344168055`\)}, \
{0.2990910820465404`, \(-0.01151993068730297`\), \(-0.2731377070431311`\)}, \
{0.2717954979421796`, \(-0.010451363151693111`\), \(-0.2771976585406179`\)}, \
{0.24502752330435656`, \(-0.009261956317193695`\), \(-0.2797597425561745`\)}, \
{0.21859869829598885`, \(-0.007957401829777552`\), \
\(-0.28026174102310736`\)}, {0.19226911767923519`, \
\(-0.006548907273643265`\), \(-0.27785064165623685`\)}, \
{0.16570057216168416`, \(-0.0050569221623257546`\), \
\(-0.27116526729892704`\)}, {0.13835174393757008`, \
\(-0.0035182382388308777`\), \(-0.25786961917103113`\)}, \
{0.10919272876690443`, \(-0.002001291755551757`\), \
\(-0.23346288223828102`\)}, {0.07561038858214722`, \
\(-0.0006475178895406765`\), \(-0.18711800121910674`\)}, \
{0.02119595985993075`, 
              0.00010167347530548631`, \(-0.06141733908530899`\)}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0, 0, 0}}, {{0, 0, 0}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.027829841962652046`, 
              0.000020927444830778577`, \(-0.0804772372699851`\)}, \
{0.07782892521415026`, \(-0.0009332262892778003`\), \
\(-0.19225628827729702`\)}, {0.11085929726137127`, \
\(-0.0023585361927397196`\), \(-0.23662326693372848`\)}, \
{0.1398096481794737`, \(-0.0039139943363027075`\), \
\(-0.26016910368769575`\)}, {0.16707875037176617`, \
\(-0.0054760498601056865`\), \(-0.2730041916170182`\)}, \
{0.19363823697115812`, \(-0.0069835229817144595`\), \
\(-0.2794242796829466`\)}, {0.22000686277883594`, \(-0.008403319749952187`\), \
\(-0.28168168755458506`\)}, {0.246512822553924`, \(-0.009717133915485454`\), \
\(-0.2810969492392594`\)}, {0.2733916568835176`, \(-0.010915126279627966`\), \
\(-0.27850127281576154`\)}, {0.3008305299926443`, \(-0.011992559491741888`\), \
\(-0.27444451718113755`\)}, {0.3289911909088757`, \(-0.012947868209501456`\), \
\(-0.26930406536511453`\)}, {0.35802330778053787`, \
\(-0.013781491404887748`\), \(-0.2633463261034868`\)}, {0.38807308245215855`, \
\(-0.01449513555005998`\), \(-0.2567635107167976`\)}, {0.41928945553835856`, \
\(-0.015091292494319404`\), \(-0.24969661741700605`\)}, \
{0.45182910427919054`, \(-0.015572912794621568`\), \
\(-0.24225030469277473`\)}, {0.485860926105084`, \(-0.01594317531910499`\), \
\(-0.23450278197775914`\)}, {0.5215704578111252`, \(-0.01620531621220708`\), \
\(-0.22651252044807776`\)}, {0.559164567695109`, \(-0.01636249271534338`\), \
\(-0.2183228605571308`\)}, {0.5988767169872214`, \(-0.016417664274881096`\), \
\(-0.20996517540696435`\)}, {0.6409730915621956`, \(-0.01637347688322524`\), \
\(-0.20146099741056447`\)}, {0.6857599453778843`, \(-0.01623213770917023`\), \
\(-0.1928233554202948`\)}, {0.7335925724080602`, \(-0.015995266148746367`\), \
\(-0.18405745919467975`\)}, {0.7848864395670243`, \(-0.01566370435786853`\), \
\(-0.17516078260207385`\)}, {0.840131180977253`, \(-0.015237264526257432`\), \
\(-0.16612251853972976`\)}, {0.8999083930495415`, \(-0.014714380407467361`\), \
\(-0.15692229123160414`\)}, {0.9649145094402231`, \(-0.014091614758615907`\), \
\(-0.14752789651583992`\)}, {1.0359905186039975`, \(-0.013362948577110761`\), \
\(-0.13789167037050662`\)}, {1.1141609786673183`, \(-0.01251873573368472`\), \
\(-0.1279448145375767`\)}, {1.2006857783087697`, \(-0.011544136080172651`\), \
\(-0.11758855451387527`\)}, {1.2971295209917073`, \(-0.010416720264091206`\), \
\(-0.10668021875388659`\)}, {1.4054554507780905`, \(-0.009102731619706966`\), \
\(-0.09501091898858773`\)}, {1.528153695552869`, \(-0.0075511224529073075`\), \
\(-0.08226890360080928`\)}, {1.6684174069006046`, \(-0.005683817525240918`\), \
\(-0.06797766053246278`\)}, {1.830384805908422`, \(-0.0033794390475453454`\), \
\(-0.05138792069077988`\)}, {2.0194682282447602`, \
\(-0.0004454806517636548`\), \(-0.03128220414532207`\)}, \
{2.2427856303377562`, 
              0.003430148350979609`, \(-0.00560638999548974`\)}, \
{2.5096713931981203`, 0.008764032065394695`, 
              0.02925629962043085`}, {2.8320952140070856`, 
              0.01642209071866584`, 
              0.07998410979502212`}, {3.2243266590456976`, 
              0.027835770140359317`, 
              0.159549520588168`}, {3.6996778975617794`, 
              0.04514478835104729`, 
              0.29438143919202786`}, {4.258128775248737`, 
              0.07020474004304156`, 
              0.5396602645582936`}, {4.8522831166852285`, 
              0.09755698665691659`, 
              1.0030873909309252`}, {5.3386505836886835`, 
              0.09239074477345605`, 
              1.8128138212366192`}, {5.556993967742572`, 
              0.01810593191586788`, 
              2.7227869192992893`}, {5.556993967742573`, 
              0.01810593191586788`, 
              2.7227869192992893`}, {5.3386505836886835`, 
              0.09239074477345605`, 
              1.8128138212366192`}, {4.8522831166852285`, 
              0.09755698665691659`, 
              1.0030873909309252`}, {4.2581287752487365`, 
              0.07020474004304156`, 
              0.5396602645582936`}, {3.6996778975617794`, 
              0.04514478835104729`, 
              0.29438143919202786`}, {3.2243266590456976`, 
              0.027835770140359317`, 
              0.159549520588168`}, {2.8320952140070856`, 
              0.01642209071866584`, 
              0.07998410979502212`}, {2.5096713931981203`, 
              0.008764032065394695`, 
              0.02925629962043085`}, {2.2427856303377562`, 
              0.003430148350979609`, \(-0.00560638999548974`\)}, \
{2.0194682282447602`, \(-0.0004454806517636548`\), \
\(-0.03128220414532207`\)}, {1.830384805908422`, \(-0.0033794390475453454`\), \
\(-0.05138792069077988`\)}, {1.6684174069006048`, \(-0.005683817525240918`\), \
\(-0.06797766053246276`\)}, {1.528153695552869`, \(-0.0075511224529073075`\), \
\(-0.08226890360080928`\)}, {1.40545545077809`, \(-0.009102731619706966`\), \
\(-0.09501091898858773`\)}, {1.2971295209917073`, \(-0.010416720264091206`\), \
\(-0.10668021875388657`\)}, {1.2006857783087697`, \(-0.011544136080172651`\), \
\(-0.11758855451387527`\)}, {1.1141609786673183`, \(-0.01251873573368472`\), \
\(-0.1279448145375767`\)}, {1.0359905186039975`, \(-0.013362948577110761`\), \
\(-0.13789167037050662`\)}, {0.9649145094402231`, \(-0.014091614758615907`\), \
\(-0.14752789651583992`\)}, {0.8999083930495412`, \(-0.014714380407467361`\), \
\(-0.15692229123160414`\)}, {0.8401311809772529`, \(-0.015237264526257432`\), \
\(-0.16612251853972976`\)}, {0.7848864395670243`, \(-0.01566370435786853`\), \
\(-0.17516078260207385`\)}, {0.7335925724080602`, \(-0.015995266148746367`\), \
\(-0.18405745919467975`\)}, {0.6857599453778843`, \(-0.01623213770917023`\), \
\(-0.1928233554202948`\)}, {0.6409730915621956`, \(-0.01637347688322524`\), \
\(-0.20146099741056447`\)}, {0.5988767169872214`, \(-0.016417664274881096`\), \
\(-0.20996517540696435`\)}, {0.559164567695109`, \(-0.01636249271534338`\), \
\(-0.2183228605571308`\)}, {0.5215704578111252`, \(-0.01620531621220708`\), \
\(-0.22651252044807776`\)}, {0.485860926105084`, \(-0.01594317531910499`\), \
\(-0.23450278197775914`\)}, {0.45182910427919054`, \
\(-0.015572912794621568`\), \(-0.24225030469277475`\)}, \
{0.41928945553835856`, \(-0.015091292494319404`\), \
\(-0.24969661741700605`\)}, {0.38807308245215855`, \(-0.01449513555005998`\), \
\(-0.2567635107167976`\)}, {0.35802330778053787`, \(-0.013781491404887748`\), \
\(-0.26334632610348674`\)}, {0.3289911909088757`, \(-0.012947868209501456`\), \
\(-0.26930406536511453`\)}, {0.3008305299926443`, \(-0.011992559491741888`\), \
\(-0.27444451718113755`\)}, {0.2733916568835176`, \(-0.010915126279627966`\), \
\(-0.27850127281576154`\)}, {0.246512822553924`, \(-0.009717133915485454`\), \
\(-0.2810969492392594`\)}, {0.22000686277883594`, \(-0.008403319749952187`\), \
\(-0.28168168755458506`\)}, {0.19363823697115812`, \
\(-0.0069835229817144595`\), \(-0.2794242796829466`\)}, \
{0.16707875037176617`, \(-0.0054760498601056865`\), \
\(-0.2730041916170182`\)}, {0.1398096481794737`, \(-0.0039139943363027075`\), \
\(-0.26016910368769575`\)}, {0.11085929726137127`, \
\(-0.0023585361927397196`\), \(-0.23662326693372843`\)}, \
{0.07782892521415026`, \(-0.0009332262892778003`\), \
\(-0.19225628827729702`\)}, {0.027829841962652046`, 
              0.000020927444830778577`, \(-0.0804772372699851`\)}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0, 0, 0}}, {{0, 0, 0}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.03145695330485446`, \(-0.0000608232753337535`\), \
\(-0.09084312833959651`\)}, {0.07926698524271064`, \
\(-0.0011309365237807676`\), \(-0.19556817460112044`\)}, \
{0.11195540998194985`, \(-0.0026011698572776516`\), \
\(-0.2386896154929392`\)}, {0.14077524431952676`, \(-0.00418121956567801`\), \
\(-0.2616831289306678`\)}, {0.16799579200726233`, \
\(-0.0057583817432107845`\), \(-0.2742209998749836`\)}, \
{0.19455241194846268`, \(-0.007276009402093415`\), \(-0.2804697727620434`\)}, \
{0.2209496618575591`, \(-0.00870335368422673`\), \(-0.2826283557185513`\)}, \
{0.2475094366187471`, \(-0.01002348332873059`\), \(-0.28199116295577`\)}, \
{0.2744645798473484`, \(-0.011227447269844076`\), \(-0.2793753428354978`\)}, \
{0.30200154157591363`, \(-0.01231113606520324`\), \(-0.27532278273069793`\)}, \
{0.33028265274285207`, \(-0.01327347142333348`\), \(-0.2702062905617427`\)}, \
{0.35945916407170003`, \(-0.014115307814683337`\), \(-0.2642897658360204`\)}, \
{0.3896797580996056`, \(-0.014838740055028426`\), \(-0.2577642802115373`\)}, \
{0.4210967652651533`, \(-0.015446652995042085`\), \(-0.250770690268486`\)}, \
{0.4538712550962832`, \(-0.015942420784861137`\), \(-0.2434143212915635`\)}, \
{0.48817768708427617`, \(-0.01632970063636916`\), \(-0.23577478115138886`\)}, \
{0.5242085763914758`, \(-0.016612287123431917`\), \(-0.22791267391029918`\)}, \
{0.5621795277373786`, \(-0.016794005075556267`\), \(-0.21987427602293402`\)}, \
{0.6023349609805461`, \(-0.016878626171110488`\), \(-0.21169483280812781`\)}, \
{0.6449548706384273`, \(-0.016869798383608865`\), \(-0.20340089087470287`\)}, \
{0.6903630215212839`, \(-0.01677097953488465`\), \(-0.19501193154617694`\)}, \
{0.7389370863568823`, \(-0.01658536686707187`\), \(-0.18654147176435176`\)}, \
{0.7911213895814054`, \(-0.016315813907376492`\), \(-0.17799772962943464`\)}, \
{0.8474431545874452`, \(-0.01596472380730162`\), \(-0.16938389708480597`\)}, \
{0.9085334928505077`, \(-0.01553390428039704`\), \(-0.16069801131353204`\)}, \
{0.9751548755227372`, \(-0.01502436220890293`\), \(-0.1519323585406568`\)}, \
{1.04823757612033`, \(-0.01443600403099236`\), \(-0.14307226550756302`\)}, \
{1.1289287043118317`, \(-0.013767187656271817`\), \(-0.13409401352758984`\)}, \
{1.2186591922538383`, \(-0.01301403637148384`\), \(-0.12496141005445159`\)}, \
{1.3192368279154423`, \(-0.012169362548170918`\), \(-0.11562020199025812`\)}, \
{1.4329778104645345`, \(-0.011220934438957575`\), \(-0.10598887273768673`\)}, \
{1.5628964853798257`, \(-0.010148602927662072`\), \(-0.09594314005955086`\)}, \
{1.7129849797294945`, \(-0.008919380592872459`\), \(-0.08528903403024532`\)}, \
{1.888635224744624`, \(-0.007478697402737589`\), \(-0.07371435106484198`\)}, \
{2.0972924801056805`, \(-0.00573419813162347`\), \(-0.06069710746802656`\)}, \
{2.349495421459938`, \(-0.0035242544849835864`\), \(-0.04532353630069769`\)}, \
{2.6605777180360266`, \(-0.0005533682474182868`\), \
\(-0.025902910902602175`\)}, {3.0535189346877285`, 0.003748633526885774`, 
              0.0009105842803073159`}, {3.563762754100234`, 
              0.01055408838861312`, 
              0.04230652442556869`}, {4.247003794337884`, 
              0.022445075635750694`, 
              0.11538764413292674`}, {5.188556733147298`, 
              0.04541705153915067`, 
              0.2662151448717986`}, {6.4915610769623395`, 
              0.09239074477345607`, 
              0.6371209305095052`}, {8.097374257223235`, 
              0.16593037804454353`, 
              1.6952990727001696`}, {9.185544849552185`, 
              0.07951474669430338`, 4.118745985988659`}, {9.185544849552187`, 
              0.07951474669430338`, 4.118745985988659`}, {8.097374257223235`, 
              0.16593037804454353`, 
              1.6952990727001696`}, {6.4915610769623395`, 
              0.09239074477345607`, 
              0.6371209305095052`}, {5.188556733147298`, 
              0.04541705153915067`, 
              0.2662151448717986`}, {4.247003794337884`, 
              0.022445075635750694`, 
              0.11538764413292674`}, {3.563762754100234`, 
              0.01055408838861312`, 
              0.04230652442556869`}, {3.0535189346877285`, 
              0.003748633526885774`, 
              0.0009105842803073159`}, {2.6605777180360266`, \
\(-0.0005533682474182868`\), \(-0.025902910902602175`\)}, \
{2.349495421459938`, \(-0.0035242544849835864`\), \(-0.04532353630069769`\)}, \
{2.097292480105681`, \(-0.00573419813162347`\), \(-0.06069710746802656`\)}, \
{1.888635224744624`, \(-0.007478697402737589`\), \(-0.07371435106484198`\)}, \
{1.7129849797294943`, \(-0.008919380592872459`\), \(-0.08528903403024532`\)}, \
{1.5628964853798257`, \(-0.010148602927662072`\), \(-0.09594314005955086`\)}, \
{1.4329778104645345`, \(-0.011220934438957575`\), \(-0.10598887273768673`\)}, \
{1.3192368279154423`, \(-0.012169362548170918`\), \(-0.11562020199025812`\)}, \
{1.2186591922538383`, \(-0.01301403637148384`\), \(-0.12496141005445159`\)}, \
{1.1289287043118317`, \(-0.013767187656271817`\), \(-0.13409401352758984`\)}, \
{1.0482375761203298`, \(-0.01443600403099236`\), \(-0.14307226550756305`\)}, \
{0.9751548755227372`, \(-0.01502436220890293`\), \(-0.1519323585406568`\)}, \
{0.9085334928505077`, \(-0.01553390428039704`\), \(-0.1606980113135321`\)}, \
{0.847443154587445`, \(-0.01596472380730162`\), \(-0.16938389708480597`\)}, \
{0.7911213895814054`, \(-0.016315813907376492`\), \(-0.1779977296294347`\)}, \
{0.7389370863568823`, \(-0.01658536686707187`\), \(-0.18654147176435174`\)}, \
{0.6903630215212839`, \(-0.01677097953488465`\), \(-0.19501193154617694`\)}, \
{0.6449548706384273`, \(-0.016869798383608865`\), \(-0.20340089087470287`\)}, \
{0.6023349609805461`, \(-0.016878626171110488`\), \(-0.21169483280812773`\)}, \
{0.5621795277373786`, \(-0.016794005075556267`\), \(-0.219874276022934`\)}, \
{0.5242085763914758`, \(-0.016612287123431917`\), \(-0.22791267391029918`\)}, \
{0.48817768708427606`, \(-0.01632970063636916`\), \(-0.23577478115138886`\)}, \
{0.4538712550962832`, \(-0.015942420784861137`\), \(-0.24341432129156357`\)}, \
{0.4210967652651533`, \(-0.015446652995042085`\), \(-0.250770690268486`\)}, \
{0.3896797580996056`, \(-0.014838740055028426`\), \(-0.2577642802115373`\)}, \
{0.35945916407170003`, \(-0.014115307814683337`\), \(-0.2642897658360203`\)}, \
{0.33028265274285207`, \(-0.01327347142333348`\), \(-0.2702062905617427`\)}, \
{0.30200154157591363`, \(-0.012311136065203239`\), \
\(-0.27532278273069793`\)}, {0.27446457984734846`, \
\(-0.011227447269844076`\), \(-0.2793753428354978`\)}, {0.2475094366187471`, \
\(-0.01002348332873059`\), \(-0.28199116295577`\)}, {0.2209496618575591`, \
\(-0.00870335368422673`\), \(-0.2826283557185513`\)}, {0.19455241194846268`, \
\(-0.007276009402093415`\), \(-0.2804697727620434`\)}, {0.16799579200726233`, \
\(-0.0057583817432107845`\), \(-0.2742209998749836`\)}, \
{0.14077524431952676`, \(-0.00418121956567801`\), \(-0.2616831289306678`\)}, \
{0.11195540998194983`, \(-0.0026011698572776516`\), \
\(-0.23868961549293918`\)}, {0.07926698524271064`, \
\(-0.0011309365237807676`\), \(-0.19556817460112044`\)}, \
{0.03145695330485446`, \(-0.0000608232753337535`\), \
\(-0.09084312833959651`\)}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0, 0, 
              0}}, {{0, 0, 0}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.0331141201084181`, \(-0.00010838250828309356`\), \
\(-0.09556397786881411`\)}, {0.07997450420649324`, \
\(-0.001231881279409149`\), \(-0.19719202654518303`\)}, \
{0.11249919610757818`, \(-0.0027238012624364338`\), \
\(-0.23971107283641988`\)}, {0.14125624551629937`, \
\(-0.004315838590482541`\), \(-0.2624346392013995`\)}, {0.16845386052098285`, \
\(-0.005900419697439121`\), \(-0.27482676309834136`\)}, \
{0.19500998555191773`, \(-0.0074230782493975725`\), \
\(-0.28099150621221974`\)}, {0.22142232130513237`, \
\(-0.008854203755478154`\), \(-0.2831017519695725`\)}, {0.2480097217835138`, \
\(-0.010177537093563048`\), \(-0.28243913719367314`\)}, {0.2750037445716427`, \
\(-0.011384564465654206`\), \(-0.27981391937273686`\)}, {0.3025905271090079`, \
\(-0.012471488201894122`\), \(-0.2757640788651819`\)}, {0.3309327298454331`, \
\(-0.013437474310520427`\), \(-0.27066018737438086`\)}, \
{0.36018243370763137`, \(-0.014283588062691963`\), \(-0.2647649286988777`\)}, \
{0.39048960515070535`, \(-0.015012123600319971`\), \
\(-0.25826883900750747`\)}, {0.42200832157043866`, \(-0.01562616967794935`\), \
\(-0.25131273873103155`\)}, {0.4549019133273064`, \(-0.016129322303215204`\), \
\(-0.2440023252772031`\)}, {0.48934770343706246`, \(-0.016525491260952135`\), \
\(-0.23641795206425997`\)}, {0.5255418033810689`, \(-0.016818768099196402`\), \
\(-0.22862134754249056`\)}, {0.5637043272614543`, \(-0.017013335029397728`\), \
\(-0.22066033080858277`\)}, {0.6040853626784997`, \(-0.017113401371318192`\), \
\(-0.21257218149421347`\)}, {0.6469720630903469`, \(-0.017123158591615815`\), \
\(-0.20438608471307598`\)}, {0.6926972971051772`, \(-0.0170467477425543`\), \
\(-0.19612492651358826`\)}, {0.7416504096986105`, \(-0.016888234816110865`\), \
\(-0.18780662339056872`\)}, {0.7942908326659451`, \(-0.016651590530885763`\), \
\(-0.17944510949822678`\)}, {0.8511655519684165`, \(-0.016340671540319176`\), \
\(-0.1710510646948172`\)}, {0.9129318396866267`, \(-0.015959200046761896`\), \
\(-0.16263243766609578`\)}, {0.9803872556849111`, \(-0.015510738270503963`\), \
\(-0.15419479589469812`\)}, {1.0545098294880637`, \(-0.014998652955542851`\), \
\(-0.14574151404470767`\)}, {1.136512730674825`, \(-0.014426062661498805`\), \
\(-0.1372737902132549`\)}, {1.2279199407603603`, \(-0.013795756131663553`\), \
\(-0.1287904497459304`\)}, {1.3306730019672128`, \(-0.01311006182893237`\), \
\(-0.12028744925972193`\)}, {1.4472848333773034`, \(-0.012370633308856639`\), \
\(-0.11175691063531192`\)}, {1.5810667320189102`, \(-0.011578085084125235`\), \
\(-0.10318535761829649`\)}, {1.736472626875244`, \(-0.010731352722865371`\), \
\(-0.09455051174336505`\)}, {1.9196377564314628`, \(-0.009826521059024587`\), \
\(-0.08581533217920963`\)}, {2.1392528337328014`, \(-0.00885457108864228`\), \
\(-0.07691646459367357`\)}, {2.4080448136096866`, \(-0.007796787191439666`\), \
\(-0.06774058161686666`\)}, {2.745417186023095`, \(-0.006614708511254134`\), \
\(-0.05807240802126636`\)}, {3.1824611478721603`, \(-0.005226138095801237`\), \
\(-0.0474700533501573`\)}, {3.772233974187496`, \(-0.0034411889413494684`\), \
\(-0.03493052215739831`\)}, {4.613036876599335`, \(-0.0007654315294166285`\), \
\(-0.017849714227920362`\)}, {5.908466849629446`, 0.004337139651666636`, 
              0.011940513735283468`}, {8.152112368408664`, 
              0.01810593191586788`, 
              0.08859134816410398`}, {12.83731853790869`, 
              0.07951474669430338`, 
              0.44597103701047963`}, {24.307477532636362`, 
              0.5028360221257673`, 5.121118931846415`}, {24.307477532636362`, 
              0.5028360221257673`, 5.121118931846415`}, {12.83731853790869`, 
              0.07951474669430338`, 
              0.44597103701047963`}, {8.152112368408664`, 
              0.01810593191586788`, 
              0.08859134816410398`}, {5.908466849629446`, 
              0.004337139651666636`, 
              0.011940513735283468`}, {4.613036876599335`, \
\(-0.0007654315294166285`\), \(-0.017849714227920362`\)}, \
{3.772233974187496`, \(-0.0034411889413494684`\), \(-0.0349305221573983`\)}, \
{3.1824611478721603`, \(-0.005226138095801237`\), \(-0.0474700533501573`\)}, \
{2.745417186023095`, \(-0.006614708511254134`\), \(-0.058072408021266356`\)}, \
{2.4080448136096866`, \(-0.007796787191439666`\), \(-0.06774058161686666`\)}, \
{2.1392528337328014`, \(-0.00885457108864228`\), \(-0.07691646459367357`\)}, \
{1.9196377564314628`, \(-0.009826521059024587`\), \(-0.08581533217920963`\)}, \
{1.7364726268752444`, \(-0.010731352722865371`\), \(-0.09455051174336505`\)}, \
{1.5810667320189102`, \(-0.011578085084125235`\), \(-0.10318535761829649`\)}, \
{1.4472848333773034`, \(-0.012370633308856639`\), \(-0.11175691063531192`\)}, \
{1.3306730019672128`, \(-0.01311006182893237`\), \(-0.12028744925972193`\)}, \
{1.2279199407603603`, \(-0.013795756131663553`\), \(-0.1287904497459304`\)}, \
{1.136512730674825`, \(-0.014426062661498805`\), \(-0.1372737902132549`\)}, \
{1.0545098294880635`, \(-0.014998652955542851`\), \(-0.14574151404470767`\)}, \
{0.9803872556849111`, \(-0.015510738270503963`\), \(-0.15419479589469812`\)}, \
{0.9129318396866267`, \(-0.015959200046761896`\), \(-0.16263243766609578`\)}, \
{0.8511655519684165`, \(-0.016340671540319176`\), \(-0.1710510646948172`\)}, \
{0.7942908326659451`, \(-0.016651590530885763`\), \(-0.17944510949822678`\)}, \
{0.7416504096986105`, \(-0.016888234816110865`\), \(-0.18780662339056872`\)}, \
{0.6926972971051772`, \(-0.0170467477425543`\), \(-0.1961249265135882`\)}, \
{0.6469720630903469`, \(-0.017123158591615815`\), \(-0.20438608471307593`\)}, \
{0.6040853626784999`, \(-0.017113401371318192`\), \(-0.21257218149421347`\)}, \
{0.5637043272614543`, \(-0.017013335029397728`\), \(-0.22066033080858277`\)}, \
{0.5255418033810689`, \(-0.016818768099196402`\), \(-0.2286213475424906`\)}, \
{0.48934770343706246`, \(-0.016525491260952135`\), \
\(-0.23641795206425997`\)}, {0.4549019133273064`, \(-0.016129322303215204`\), \
\(-0.2440023252772031`\)}, {0.42200832157043866`, \(-0.01562616967794935`\), \
\(-0.25131273873103155`\)}, {0.39048960515070535`, \
\(-0.015012123600319971`\), \(-0.25826883900750747`\)}, \
{0.36018243370763137`, \(-0.014283588062691963`\), \(-0.2647649286988777`\)}, \
{0.3309327298454331`, \(-0.013437474310520427`\), \(-0.27066018737438086`\)}, \
{0.3025905271090079`, \(-0.012471488201894122`\), \(-0.2757640788651819`\)}, \
{0.2750037445716427`, \(-0.011384564465654206`\), \(-0.27981391937273686`\)}, \
{0.2480097217835138`, \(-0.010177537093563048`\), \(-0.28243913719367314`\)}, \
{0.22142232130513237`, \(-0.008854203755478154`\), \
\(-0.28310175196957255`\)}, {0.19500998555191773`, \
\(-0.007423078249397572`\), \(-0.28099150621221974`\)}, \
{0.16845386052098285`, \(-0.005900419697439121`\), \
\(-0.27482676309834136`\)}, {0.14125624551629937`, \
\(-0.004315838590482541`\), \(-0.2624346392013995`\)}, {0.11249919610757818`, \
\(-0.0027238012624364338`\), \(-0.23971107283641988`\)}, \
{0.07997450420649324`, \(-0.001231881279409149`\), \
\(-0.19719202654518303`\)}, {0.033114120108418105`, \
\(-0.00010838250828309356`\), \(-0.09556397786881411`\)}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0, 0, 0}}, {{0, 0, 0}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.033114120108418105`, \(-0.00010838250828309356`\), \
\(-0.09556397786881411`\)}, {0.07997450420649324`, \
\(-0.001231881279409149`\), \(-0.19719202654518303`\)}, \
{0.11249919610757818`, \(-0.0027238012624364338`\), \
\(-0.23971107283641988`\)}, {0.14125624551629937`, \
\(-0.004315838590482541`\), \(-0.2624346392013995`\)}, {0.16845386052098285`, \
\(-0.005900419697439121`\), \(-0.27482676309834136`\)}, \
{0.19500998555191773`, \(-0.007423078249397572`\), \
\(-0.28099150621221974`\)}, {0.22142232130513237`, \
\(-0.008854203755478154`\), \(-0.28310175196957255`\)}, {0.2480097217835138`, \
\(-0.010177537093563048`\), \(-0.28243913719367314`\)}, {0.2750037445716427`, \
\(-0.011384564465654206`\), \(-0.27981391937273686`\)}, {0.3025905271090079`, \
\(-0.012471488201894122`\), \(-0.2757640788651819`\)}, {0.3309327298454331`, \
\(-0.013437474310520427`\), \(-0.27066018737438086`\)}, \
{0.36018243370763137`, \(-0.014283588062691963`\), \(-0.2647649286988777`\)}, \
{0.39048960515070535`, \(-0.015012123600319971`\), \
\(-0.25826883900750747`\)}, {0.42200832157043866`, \(-0.01562616967794935`\), \
\(-0.25131273873103155`\)}, {0.4549019133273064`, \(-0.016129322303215204`\), \
\(-0.2440023252772031`\)}, {0.48934770343706246`, \(-0.016525491260952135`\), \
\(-0.23641795206425997`\)}, {0.5255418033810689`, \(-0.016818768099196402`\), \
\(-0.2286213475424906`\)}, {0.5637043272614543`, \(-0.017013335029397728`\), \
\(-0.22066033080858277`\)}, {0.6040853626784999`, \(-0.017113401371318192`\), \
\(-0.21257218149421347`\)}, {0.6469720630903469`, \(-0.017123158591615815`\), \
\(-0.20438608471307593`\)}, {0.6926972971051772`, \(-0.0170467477425543`\), \
\(-0.1961249265135882`\)}, {0.7416504096986105`, \(-0.016888234816110865`\), \
\(-0.18780662339056872`\)}, {0.7942908326659451`, \(-0.016651590530885763`\), \
\(-0.17944510949822678`\)}, {0.8511655519684165`, \(-0.016340671540319176`\), \
\(-0.1710510646948172`\)}, {0.9129318396866267`, \(-0.015959200046761896`\), \
\(-0.16263243766609578`\)}, {0.9803872556849111`, \(-0.015510738270503963`\), \
\(-0.15419479589469812`\)}, {1.0545098294880635`, \(-0.014998652955542851`\), \
\(-0.14574151404470767`\)}, {1.136512730674825`, \(-0.014426062661498805`\), \
\(-0.1372737902132549`\)}, {1.2279199407603603`, \(-0.013795756131663553`\), \
\(-0.1287904497459304`\)}, {1.3306730019672128`, \(-0.01311006182893237`\), \
\(-0.12028744925972193`\)}, {1.4472848333773034`, \(-0.012370633308856639`\), \
\(-0.11175691063531192`\)}, {1.5810667320189102`, \(-0.011578085084125235`\), \
\(-0.10318535761829649`\)}, {1.7364726268752444`, \(-0.010731352722865371`\), \
\(-0.09455051174336505`\)}, {1.9196377564314628`, \(-0.009826521059024587`\), \
\(-0.08581533217920963`\)}, {2.1392528337328014`, \(-0.00885457108864228`\), \
\(-0.07691646459367357`\)}, {2.4080448136096866`, \(-0.007796787191439666`\), \
\(-0.06774058161686666`\)}, {2.745417186023095`, \(-0.006614708511254134`\), \
\(-0.058072408021266356`\)}, {3.1824611478721603`, \
\(-0.005226138095801237`\), \(-0.0474700533501573`\)}, {3.772233974187496`, \
\(-0.0034411889413494684`\), \(-0.0349305221573983`\)}, {4.613036876599335`, \
\(-0.0007654315294166285`\), \(-0.017849714227920362`\)}, \
{5.908466849629446`, 0.004337139651666636`, 
              0.011940513735283468`}, {8.152112368408664`, 
              0.01810593191586788`, 
              0.08859134816410398`}, {12.83731853790869`, 
              0.07951474669430338`, 
              0.44597103701047963`}, {24.307477532636362`, 
              0.5028360221257673`, 5.121118931846415`}, {24.307477532636362`, 
              0.5028360221257673`, 5.121118931846415`}, {12.83731853790869`, 
              0.07951474669430338`, 
              0.44597103701047963`}, {8.152112368408664`, 
              0.01810593191586788`, 
              0.08859134816410398`}, {5.908466849629446`, 
              0.004337139651666636`, 
              0.011940513735283468`}, {4.613036876599335`, \
\(-0.0007654315294166285`\), \(-0.017849714227920362`\)}, \
{3.772233974187496`, \(-0.0034411889413494684`\), \(-0.03493052215739831`\)}, \
{3.1824611478721603`, \(-0.005226138095801237`\), \(-0.0474700533501573`\)}, \
{2.745417186023095`, \(-0.006614708511254134`\), \(-0.05807240802126636`\)}, \
{2.4080448136096866`, \(-0.007796787191439666`\), \(-0.06774058161686666`\)}, \
{2.1392528337328014`, \(-0.00885457108864228`\), \(-0.07691646459367357`\)}, \
{1.9196377564314628`, \(-0.009826521059024587`\), \(-0.08581533217920963`\)}, \
{1.736472626875244`, \(-0.010731352722865371`\), \(-0.09455051174336505`\)}, \
{1.5810667320189102`, \(-0.011578085084125235`\), \(-0.10318535761829649`\)}, \
{1.4472848333773034`, \(-0.012370633308856639`\), \(-0.11175691063531192`\)}, \
{1.3306730019672128`, \(-0.01311006182893237`\), \(-0.12028744925972193`\)}, \
{1.2279199407603603`, \(-0.013795756131663553`\), \(-0.1287904497459304`\)}, \
{1.136512730674825`, \(-0.014426062661498805`\), \(-0.1372737902132549`\)}, \
{1.0545098294880637`, \(-0.014998652955542851`\), \(-0.14574151404470767`\)}, \
{0.9803872556849111`, \(-0.015510738270503963`\), \(-0.15419479589469812`\)}, \
{0.9129318396866267`, \(-0.015959200046761896`\), \(-0.16263243766609578`\)}, \
{0.8511655519684165`, \(-0.016340671540319176`\), \(-0.1710510646948172`\)}, \
{0.7942908326659451`, \(-0.016651590530885763`\), \(-0.17944510949822678`\)}, \
{0.7416504096986105`, \(-0.016888234816110865`\), \(-0.18780662339056872`\)}, \
{0.6926972971051772`, \(-0.0170467477425543`\), \(-0.19612492651358826`\)}, \
{0.6469720630903469`, \(-0.017123158591615815`\), \(-0.20438608471307598`\)}, \
{0.6040853626784997`, \(-0.017113401371318192`\), \(-0.21257218149421347`\)}, \
{0.5637043272614543`, \(-0.017013335029397728`\), \(-0.22066033080858277`\)}, \
{0.5255418033810689`, \(-0.016818768099196402`\), \(-0.22862134754249056`\)}, \
{0.48934770343706246`, \(-0.016525491260952135`\), \
\(-0.23641795206425997`\)}, {0.4549019133273064`, \(-0.016129322303215204`\), \
\(-0.2440023252772031`\)}, {0.42200832157043866`, \(-0.01562616967794935`\), \
\(-0.25131273873103155`\)}, {0.39048960515070535`, \
\(-0.015012123600319971`\), \(-0.25826883900750747`\)}, \
{0.36018243370763137`, \(-0.014283588062691963`\), \(-0.2647649286988777`\)}, \
{0.3309327298454331`, \(-0.013437474310520427`\), \(-0.27066018737438086`\)}, \
{0.3025905271090079`, \(-0.012471488201894122`\), \(-0.2757640788651819`\)}, \
{0.2750037445716427`, \(-0.011384564465654206`\), \(-0.27981391937273686`\)}, \
{0.2480097217835138`, \(-0.010177537093563048`\), \(-0.28243913719367314`\)}, \
{0.22142232130513237`, \(-0.008854203755478154`\), \(-0.2831017519695725`\)}, \
{0.19500998555191773`, \(-0.0074230782493975725`\), \
\(-0.28099150621221974`\)}, {0.16845386052098285`, \
\(-0.005900419697439121`\), \(-0.27482676309834136`\)}, \
{0.14125624551629937`, \(-0.004315838590482541`\), \(-0.2624346392013995`\)}, \
{0.11249919610757818`, \(-0.0027238012624364338`\), \
\(-0.23971107283641988`\)}, {0.07997450420649324`, \
\(-0.001231881279409149`\), \(-0.19719202654518303`\)}, {0.0331141201084181`, \
\(-0.00010838250828309356`\), \(-0.09556397786881411`\)}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0, 0, 0}}, {{0, 0, 0}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 
              
              0.`}, {0.03145695330485446`, \(-0.0000608232753337535`\), \
\(-0.09084312833959651`\)}, {0.07926698524271064`, \
\(-0.0011309365237807676`\), \(-0.19556817460112044`\)}, \
{0.11195540998194983`, \(-0.0026011698572776516`\), \
\(-0.23868961549293918`\)}, {0.14077524431952676`, \(-0.00418121956567801`\), \
\(-0.2616831289306678`\)}, {0.16799579200726233`, \
\(-0.0057583817432107845`\), \(-0.2742209998749836`\)}, \
{0.19455241194846268`, \(-0.007276009402093415`\), \(-0.2804697727620434`\)}, \
{0.2209496618575591`, \(-0.00870335368422673`\), \(-0.2826283557185513`\)}, \
{0.2475094366187471`, \(-0.01002348332873059`\), \(-0.28199116295577`\)}, \
{0.27446457984734846`, \(-0.011227447269844076`\), \(-0.2793753428354978`\)}, \
{0.30200154157591363`, \(-0.012311136065203239`\), \
\(-0.27532278273069793`\)}, {0.33028265274285207`, \(-0.01327347142333348`\), \
\(-0.2702062905617427`\)}, {0.35945916407170003`, \(-0.014115307814683337`\), \
\(-0.2642897658360203`\)}, {0.3896797580996056`, \(-0.014838740055028426`\), \
\(-0.2577642802115373`\)}, {0.4210967652651533`, \(-0.015446652995042085`\), \
\(-0.250770690268486`\)}, {0.4538712550962832`, \(-0.015942420784861137`\), \
\(-0.24341432129156357`\)}, {0.48817768708427606`, \(-0.01632970063636916`\), \
\(-0.23577478115138886`\)}, {0.5242085763914758`, \(-0.016612287123431917`\), \
\(-0.22791267391029918`\)}, {0.5621795277373786`, \(-0.016794005075556267`\), \
\(-0.219874276022934`\)}, {0.6023349609805461`, \(-0.016878626171110488`\), \
\(-0.21169483280812773`\)}, {0.6449548706384273`, \(-0.016869798383608865`\), \
\(-0.20340089087470287`\)}, {0.6903630215212839`, \(-0.01677097953488465`\), \
\(-0.19501193154617694`\)}, {0.7389370863568823`, \(-0.01658536686707187`\), \
\(-0.18654147176435174`\)}, {0.7911213895814054`, \(-0.016315813907376492`\), \
\(-0.1779977296294347`\)}, {0.847443154587445`, \(-0.01596472380730162`\), \
\(-0.16938389708480597`\)}, {0.9085334928505077`, \(-0.01553390428039704`\), \
\(-0.1606980113135321`\)}, {0.9751548755227372`, \(-0.01502436220890293`\), \
\(-0.1519323585406568`\)}, {1.0482375761203298`, \(-0.01443600403099236`\), \
\(-0.14307226550756305`\)}, {1.1289287043118317`, \(-0.013767187656271817`\), \
\(-0.13409401352758984`\)}, {1.2186591922538383`, \(-0.01301403637148384`\), \
\(-0.12496141005445159`\)}, {1.3192368279154423`, \(-0.012169362548170918`\), \
\(-0.11562020199025812`\)}, {1.4329778104645345`, \(-0.011220934438957575`\), \
\(-0.10598887273768673`\)}, {1.5628964853798257`, \(-0.010148602927662072`\), \
\(-0.09594314005955086`\)}, {1.7129849797294943`, \(-0.008919380592872459`\), \
\(-0.08528903403024532`\)}, {1.888635224744624`, \(-0.007478697402737589`\), \
\(-0.07371435106484198`\)}, {2.097292480105681`, \(-0.00573419813162347`\), \
\(-0.06069710746802656`\)}, {2.349495421459938`, \(-0.0035242544849835864`\), \
\(-0.04532353630069769`\)}, {2.6605777180360266`, \
\(-0.0005533682474182868`\), \(-0.025902910902602175`\)}, \
{3.0535189346877285`, 0.003748633526885774`, 
              0.0009105842803073159`}, {3.563762754100234`, 
              0.01055408838861312`, 
              0.04230652442556869`}, {4.247003794337884`, 
              0.022445075635750694`, 
              0.11538764413292674`}, {5.188556733147298`, 
              0.04541705153915067`, 
              0.2662151448717986`}, {6.4915610769623395`, 
              0.09239074477345607`, 
              0.6371209305095052`}, {8.097374257223235`, 
              0.16593037804454353`, 
              1.6952990727001696`}, {9.185544849552187`, 
              0.07951474669430338`, 4.118745985988659`}, {9.185544849552185`, 
              0.07951474669430338`, 4.118745985988659`}, {8.097374257223235`, 
              0.16593037804454353`, 
              1.6952990727001696`}, {6.4915610769623395`, 
              0.09239074477345607`, 
              0.6371209305095052`}, {5.188556733147298`, 
              0.04541705153915067`, 
              0.2662151448717986`}, {4.247003794337884`, 
              0.022445075635750694`, 
              0.11538764413292674`}, {3.563762754100234`, 
              0.01055408838861312`, 
              0.04230652442556869`}, {3.0535189346877285`, 
              0.003748633526885774`, 
              0.0009105842803073159`}, {2.6605777180360266`, \
\(-0.0005533682474182868`\), \(-0.025902910902602175`\)}, \
{2.349495421459938`, \(-0.0035242544849835864`\), \(-0.04532353630069769`\)}, \
{2.0972924801056805`, \(-0.00573419813162347`\), \(-0.06069710746802656`\)}, \
{1.888635224744624`, \(-0.007478697402737589`\), \(-0.07371435106484198`\)}, \
{1.7129849797294945`, \(-0.008919380592872459`\), \(-0.08528903403024532`\)}, \
{1.5628964853798257`, \(-0.010148602927662072`\), \(-0.09594314005955086`\)}, \
{1.4329778104645345`, \(-0.011220934438957575`\), \(-0.10598887273768673`\)}, \
{1.3192368279154423`, \(-0.012169362548170918`\), \(-0.11562020199025812`\)}, \
{1.2186591922538383`, \(-0.01301403637148384`\), \(-0.12496141005445159`\)}, \
{1.1289287043118317`, \(-0.013767187656271817`\), \(-0.13409401352758984`\)}, \
{1.04823757612033`, \(-0.01443600403099236`\), \(-0.14307226550756302`\)}, \
{0.9751548755227372`, \(-0.01502436220890293`\), \(-0.1519323585406568`\)}, \
{0.9085334928505077`, \(-0.01553390428039704`\), \(-0.16069801131353204`\)}, \
{0.8474431545874452`, \(-0.01596472380730162`\), \(-0.16938389708480597`\)}, \
{0.7911213895814054`, \(-0.016315813907376492`\), \(-0.17799772962943464`\)}, \
{0.7389370863568823`, \(-0.01658536686707187`\), \(-0.18654147176435176`\)}, \
{0.6903630215212839`, \(-0.01677097953488465`\), \(-0.19501193154617694`\)}, \
{0.6449548706384273`, \(-0.016869798383608865`\), \(-0.20340089087470287`\)}, \
{0.6023349609805461`, \(-0.016878626171110488`\), \(-0.21169483280812781`\)}, \
{0.5621795277373786`, \(-0.016794005075556267`\), \(-0.21987427602293402`\)}, \
{0.5242085763914758`, \(-0.016612287123431917`\), \(-0.22791267391029918`\)}, \
{0.48817768708427617`, \(-0.01632970063636916`\), \(-0.23577478115138886`\)}, \
{0.4538712550962832`, \(-0.015942420784861137`\), \(-0.2434143212915635`\)}, \
{0.4210967652651533`, \(-0.015446652995042085`\), \(-0.250770690268486`\)}, \
{0.3896797580996056`, \(-0.014838740055028426`\), \(-0.2577642802115373`\)}, \
{0.35945916407170003`, \(-0.014115307814683337`\), \(-0.2642897658360204`\)}, \
{0.33028265274285207`, \(-0.01327347142333348`\), \(-0.2702062905617427`\)}, \
{0.30200154157591363`, \(-0.01231113606520324`\), \(-0.27532278273069793`\)}, \
{0.2744645798473484`, \(-0.011227447269844076`\), \(-0.2793753428354978`\)}, \
{0.2475094366187471`, \(-0.01002348332873059`\), \(-0.28199116295577`\)}, \
{0.2209496618575591`, \(-0.00870335368422673`\), \(-0.2826283557185513`\)}, \
{0.19455241194846268`, \(-0.007276009402093415`\), \(-0.2804697727620434`\)}, \
{0.16799579200726233`, \(-0.0057583817432107845`\), \
\(-0.2742209998749836`\)}, {0.14077524431952676`, \(-0.00418121956567801`\), \
\(-0.2616831289306678`\)}, {0.11195540998194985`, \
\(-0.0026011698572776516`\), \(-0.2386896154929392`\)}, \
{0.07926698524271064`, \(-0.0011309365237807676`\), \
\(-0.19556817460112044`\)}, {0.03145695330485446`, \
\(-0.0000608232753337535`\), \(-0.09084312833959651`\)}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0, 0, 0}}, {{0, 0, 0}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.027829841962652046`, 
              0.000020927444830778577`, \(-0.0804772372699851`\)}, \
{0.07782892521415026`, \(-0.0009332262892778003`\), \
\(-0.19225628827729702`\)}, {0.11085929726137127`, \
\(-0.0023585361927397196`\), \(-0.23662326693372843`\)}, \
{0.1398096481794737`, \(-0.0039139943363027075`\), \
\(-0.26016910368769575`\)}, {0.16707875037176617`, \
\(-0.0054760498601056865`\), \(-0.2730041916170182`\)}, \
{0.19363823697115812`, \(-0.0069835229817144595`\), \
\(-0.2794242796829466`\)}, {0.22000686277883594`, \(-0.008403319749952187`\), \
\(-0.28168168755458506`\)}, {0.246512822553924`, \(-0.009717133915485454`\), \
\(-0.2810969492392594`\)}, {0.2733916568835176`, \(-0.010915126279627966`\), \
\(-0.27850127281576154`\)}, {0.3008305299926443`, \(-0.011992559491741888`\), \
\(-0.27444451718113755`\)}, {0.3289911909088757`, \(-0.012947868209501456`\), \
\(-0.26930406536511453`\)}, {0.35802330778053787`, \
\(-0.013781491404887748`\), \(-0.26334632610348674`\)}, \
{0.38807308245215855`, \(-0.01449513555005998`\), \(-0.2567635107167976`\)}, \
{0.41928945553835856`, \(-0.015091292494319404`\), \
\(-0.24969661741700605`\)}, {0.45182910427919054`, \
\(-0.015572912794621568`\), \(-0.24225030469277475`\)}, {0.485860926105084`, \
\(-0.01594317531910499`\), \(-0.23450278197775914`\)}, {0.5215704578111252`, \
\(-0.01620531621220708`\), \(-0.22651252044807776`\)}, {0.559164567695109`, \
\(-0.01636249271534338`\), \(-0.2183228605571308`\)}, {0.5988767169872214`, \
\(-0.016417664274881096`\), \(-0.20996517540696435`\)}, {0.6409730915621956`, \
\(-0.01637347688322524`\), \(-0.20146099741056447`\)}, {0.6857599453778843`, \
\(-0.01623213770917023`\), \(-0.1928233554202948`\)}, {0.7335925724080602`, \
\(-0.015995266148746367`\), \(-0.18405745919467975`\)}, {0.7848864395670243`, \
\(-0.01566370435786853`\), \(-0.17516078260207385`\)}, {0.8401311809772529`, \
\(-0.015237264526257432`\), \(-0.16612251853972976`\)}, {0.8999083930495412`, \
\(-0.014714380407467361`\), \(-0.15692229123160414`\)}, {0.9649145094402231`, \
\(-0.014091614758615907`\), \(-0.14752789651583992`\)}, {1.0359905186039975`, \
\(-0.013362948577110761`\), \(-0.13789167037050662`\)}, {1.1141609786673183`, \
\(-0.01251873573368472`\), \(-0.1279448145375767`\)}, {1.2006857783087697`, \
\(-0.011544136080172651`\), \(-0.11758855451387527`\)}, {1.2971295209917073`, \
\(-0.010416720264091206`\), \(-0.10668021875388657`\)}, {1.40545545077809`, \
\(-0.009102731619706966`\), \(-0.09501091898858773`\)}, {1.528153695552869`, \
\(-0.0075511224529073075`\), \(-0.08226890360080928`\)}, \
{1.6684174069006048`, \(-0.005683817525240918`\), \(-0.06797766053246276`\)}, \
{1.830384805908422`, \(-0.0033794390475453454`\), \(-0.05138792069077988`\)}, \
{2.0194682282447602`, \(-0.0004454806517636548`\), \
\(-0.03128220414532207`\)}, {2.2427856303377562`, 
              0.003430148350979609`, \(-0.00560638999548974`\)}, \
{2.5096713931981203`, 0.008764032065394695`, 
              0.02925629962043085`}, {2.8320952140070856`, 
              0.01642209071866584`, 
              0.07998410979502212`}, {3.2243266590456976`, 
              0.027835770140359317`, 
              0.159549520588168`}, {3.6996778975617794`, 
              0.04514478835104729`, 
              0.29438143919202786`}, {4.2581287752487365`, 
              0.07020474004304156`, 
              0.5396602645582936`}, {4.8522831166852285`, 
              0.09755698665691659`, 
              1.0030873909309252`}, {5.3386505836886835`, 
              0.09239074477345605`, 
              1.8128138212366192`}, {5.556993967742573`, 
              0.01810593191586788`, 
              2.7227869192992893`}, {5.556993967742572`, 
              0.01810593191586788`, 
              2.7227869192992893`}, {5.3386505836886835`, 
              0.09239074477345605`, 
              1.8128138212366192`}, {4.8522831166852285`, 
              0.09755698665691659`, 
              1.0030873909309252`}, {4.258128775248737`, 
              0.07020474004304156`, 
              0.5396602645582936`}, {3.6996778975617794`, 
              0.04514478835104729`, 
              0.29438143919202786`}, {3.2243266590456976`, 
              0.027835770140359317`, 
              0.159549520588168`}, {2.8320952140070856`, 
              0.01642209071866584`, 
              0.07998410979502212`}, {2.5096713931981203`, 
              0.008764032065394695`, 
              0.02925629962043085`}, {2.2427856303377562`, 
              0.003430148350979609`, \(-0.00560638999548974`\)}, \
{2.0194682282447602`, \(-0.0004454806517636548`\), \
\(-0.03128220414532207`\)}, {1.830384805908422`, \(-0.0033794390475453454`\), \
\(-0.05138792069077988`\)}, {1.6684174069006046`, \(-0.005683817525240918`\), \
\(-0.06797766053246278`\)}, {1.528153695552869`, \(-0.0075511224529073075`\), \
\(-0.08226890360080928`\)}, {1.4054554507780905`, \(-0.009102731619706966`\), \
\(-0.09501091898858773`\)}, {1.2971295209917073`, \(-0.010416720264091206`\), \
\(-0.10668021875388659`\)}, {1.2006857783087697`, \(-0.011544136080172651`\), \
\(-0.11758855451387527`\)}, {1.1141609786673183`, \(-0.01251873573368472`\), \
\(-0.1279448145375767`\)}, {1.0359905186039975`, \(-0.013362948577110761`\), \
\(-0.13789167037050662`\)}, {0.9649145094402231`, \(-0.014091614758615907`\), \
\(-0.14752789651583992`\)}, {0.8999083930495415`, \(-0.014714380407467361`\), \
\(-0.15692229123160414`\)}, {0.840131180977253`, \(-0.015237264526257432`\), \
\(-0.16612251853972976`\)}, {0.7848864395670243`, \(-0.01566370435786853`\), \
\(-0.17516078260207385`\)}, {0.7335925724080602`, \(-0.015995266148746367`\), \
\(-0.18405745919467975`\)}, {0.6857599453778843`, \(-0.01623213770917023`\), \
\(-0.1928233554202948`\)}, {0.6409730915621956`, \(-0.01637347688322524`\), \
\(-0.20146099741056447`\)}, {0.5988767169872214`, \(-0.016417664274881096`\), \
\(-0.20996517540696435`\)}, {0.559164567695109`, \(-0.01636249271534338`\), \
\(-0.2183228605571308`\)}, {0.5215704578111252`, \(-0.01620531621220708`\), \
\(-0.22651252044807776`\)}, {0.485860926105084`, \(-0.01594317531910499`\), \
\(-0.23450278197775914`\)}, {0.45182910427919054`, \
\(-0.015572912794621568`\), \(-0.24225030469277473`\)}, \
{0.41928945553835856`, \(-0.015091292494319404`\), \
\(-0.24969661741700605`\)}, {0.38807308245215855`, \(-0.01449513555005998`\), \
\(-0.2567635107167976`\)}, {0.35802330778053787`, \(-0.013781491404887748`\), \
\(-0.2633463261034868`\)}, {0.3289911909088757`, \(-0.012947868209501456`\), \
\(-0.26930406536511453`\)}, {0.3008305299926443`, \(-0.011992559491741888`\), \
\(-0.27444451718113755`\)}, {0.2733916568835176`, \(-0.010915126279627966`\), \
\(-0.27850127281576154`\)}, {0.246512822553924`, \(-0.009717133915485454`\), \
\(-0.2810969492392594`\)}, {0.22000686277883594`, \(-0.008403319749952187`\), \
\(-0.28168168755458506`\)}, {0.19363823697115812`, \
\(-0.0069835229817144595`\), \(-0.2794242796829466`\)}, \
{0.16707875037176617`, \(-0.0054760498601056865`\), \
\(-0.2730041916170182`\)}, {0.1398096481794737`, \(-0.0039139943363027075`\), \
\(-0.26016910368769575`\)}, {0.11085929726137127`, \
\(-0.0023585361927397196`\), \(-0.23662326693372848`\)}, \
{0.07782892521415026`, \(-0.0009332262892778003`\), \
\(-0.19225628827729702`\)}, {0.027829841962652046`, 
              0.000020927444830778577`, \(-0.0804772372699851`\)}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0, 0, 0}}, {{0, 0, 0}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.02119595985993075`, 
              0.00010167347530548631`, \(-0.06141733908530899`\)}, \
{0.07561038858214722`, \(-0.0006475178895406765`\), \
\(-0.18711800121910674`\)}, {0.10919272876690443`, \
\(-0.002001291755551757`\), \(-0.23346288223828102`\)}, \
{0.13835174393757008`, \(-0.0035182382388308777`\), \
\(-0.25786961917103113`\)}, {0.16570057216168416`, \
\(-0.0050569221623257546`\), \(-0.27116526729892704`\)}, \
{0.19226911767923519`, \(-0.006548907273643265`\), \
\(-0.27785064165623685`\)}, {0.21859869829598885`, \
\(-0.007957401829777552`\), \(-0.28026174102310736`\)}, \
{0.24502752330435656`, \(-0.009261956317193695`\), \(-0.2797597425561745`\)}, \
{0.2717954979421796`, \(-0.010451363151693111`\), \(-0.2771976585406179`\)}, \
{0.2990910820465404`, \(-0.01151993068730297`\), \(-0.2731377070431311`\)}, \
{0.32707534361195095`, \(-0.01246536553824644`\), \(-0.26796439344168055`\)}, \
{0.3558957685251003`, \(-0.01328749727164109`\), \(-0.2619480850438781`\)}, \
{0.3856950504824186`, \(-0.013987473930860913`\), \(-0.2552828726448907`\)}, \
{0.4166172982599052`, \(-0.014567232729060887`\), \(-0.24811013676522142`\)}, \
{0.4488129136792072`, \(-0.01502913628484171`\), \(-0.24053372390628552`\)}, \
{0.4824428488329908`, \(-0.015375709076085155`\), \(-0.2326299695881526`\)}, \
{0.5176826878237368`, \(-0.015609433029384343`\), \(-0.22445442407098595`\)}, \
{0.5547268704985411`, \(-0.015732574396840896`\), \(-0.21604638084637467`\)}, \
{0.5937933195327715`, \(-0.01574702115025152`\), \(-0.20743187245027717`\)}, \
{0.6351287185890717`, \(-0.015654113282540235`\), \(-0.19862553320330134`\)}, \
{0.6790147050220933`, \(-0.015454448711006978`\), \(-0.18963155584139857`\)}, \
{0.7257752806462281`, \(-0.015147645246129077`\), \(-0.18044384458340243`\)}, \
{0.7757858078852319`, \(-0.014732034090107125`\), \(-0.17104536324435254`\)}, \
{0.8294840484338966`, \(-0.014204251780312495`\), \(-0.1614065725296918`\)}, \
{0.8873838213511466`, \(-0.013558683924867572`\), \(-0.1514827250373056`\)}, \
{0.9500920116505807`, \(-0.012786693027525017`\), \(-0.14120961379859612`\)}, \
{1.0183298511737453`, \(-0.01187553018042822`\), \(-0.13049711165831057`\)}, \
{1.092959615053869`, \(-0.010806780056518634`\), \(-0.11921943098436014`\)}, \
{1.1750181024258977`, \(-0.009554110446153759`\), \(-0.10720036692895911`\)}, \
{1.2657584213176936`, \(-0.008079976188158013`\), \(-0.09419066878571285`\)}, \
{1.366701479759102`, \(-0.00633074048494483`\), \(-0.0798327599698192`\)}, \
{1.4796977380394152`, \(-0.004229396497062295`\), \(-0.06360464232950211`\)}, \
{1.6069971464010224`, \(-0.0016646799128593817`\), \(-0.0447287374930553`\)}, \
{1.7513183959799141`, 
              0.0015250896464170404`, \(-0.022020274985883586`\)}, \
{1.9158923201630627`, 0.005575272940620406`, 
              0.006370843625463331`}, {2.1044167717667626`, 
              0.010825646168218867`, 
              0.04340922760428206`}, {2.3207767369477534`, 
              0.017751134983547297`, 
              0.09396829237784095`}, {2.568206388285542`, 
              0.026955630836256097`, 
              0.16623694347538082`}, {2.8472349186973203`, 
              0.03899582583913652`, 
              0.27412430257869486`}, {3.1513149151152833`, 
              0.05363105409466046`, 
              0.44082161550106497`}, {3.45933703709461`, 
              0.06756928513788805`, 
              0.7013864419049276`}, {3.7289335237104257`, 
              0.07020474004304156`, 1.092025063924906`}, {3.908457978004934`, 
              0.04541705153915067`, 
              1.5899280152389073`}, {3.982539059050771`, 
              0.004337139651666635`, 
              1.9942342681265661`}, {3.982539059050771`, 
              0.004337139651666635`, 
              1.9942342681265661`}, {3.908457978004934`, 
              0.04541705153915067`, 
              1.5899280152389073`}, {3.7289335237104266`, 
              0.07020474004304156`, 
              1.092025063924906`}, {3.4593370370946097`, 
              0.06756928513788805`, 
              0.7013864419049276`}, {3.1513149151152833`, 
              0.05363105409466046`, 
              0.44082161550106497`}, {2.8472349186973207`, 
              0.03899582583913652`, 
              0.27412430257869486`}, {2.5682063882855415`, 
              0.026955630836256097`, 
              0.16623694347538082`}, {2.3207767369477534`, 
              0.017751134983547297`, 
              0.09396829237784095`}, {2.1044167717667626`, 
              0.010825646168218867`, 
              0.04340922760428206`}, {1.9158923201630627`, 
              0.005575272940620406`, 
              0.006370843625463331`}, {1.7513183959799141`, 
              0.0015250896464170404`, \(-0.022020274985883586`\)}, \
{1.6069971464010224`, \(-0.0016646799128593817`\), \(-0.0447287374930553`\)}, \
{1.4796977380394152`, \(-0.004229396497062295`\), \(-0.06360464232950211`\)}, \
{1.366701479759102`, \(-0.00633074048494483`\), \(-0.0798327599698192`\)}, \
{1.2657584213176936`, \(-0.008079976188158013`\), \(-0.09419066878571287`\)}, \
{1.1750181024258979`, \(-0.009554110446153759`\), \(-0.10720036692895911`\)}, \
{1.092959615053869`, \(-0.010806780056518634`\), \(-0.11921943098436014`\)}, \
{1.0183298511737453`, \(-0.01187553018042822`\), \(-0.13049711165831057`\)}, \
{0.9500920116505807`, \(-0.012786693027525017`\), \(-0.14120961379859612`\)}, \
{0.8873838213511466`, \(-0.013558683924867572`\), \(-0.1514827250373056`\)}, \
{0.8294840484338966`, \(-0.014204251780312495`\), \(-0.1614065725296918`\)}, \
{0.7757858078852319`, \(-0.014732034090107125`\), \(-0.17104536324435254`\)}, \
{0.7257752806462281`, \(-0.015147645246129077`\), \(-0.18044384458340243`\)}, \
{0.6790147050220933`, \(-0.015454448711006978`\), \(-0.18963155584139857`\)}, \
{0.6351287185890717`, \(-0.015654113282540235`\), \(-0.19862553320330134`\)}, \
{0.5937933195327715`, \(-0.01574702115025152`\), \(-0.20743187245027717`\)}, \
{0.5547268704985411`, \(-0.015732574396840896`\), \(-0.2160463808463746`\)}, \
{0.5176826878237368`, \(-0.015609433029384343`\), \(-0.22445442407098595`\)}, \
{0.4824428488329908`, \(-0.015375709076085155`\), \(-0.2326299695881526`\)}, \
{0.4488129136792073`, \(-0.01502913628484171`\), \(-0.24053372390628552`\)}, \
{0.4166172982599052`, \(-0.014567232729060887`\), \(-0.24811013676522142`\)}, \
{0.3856950504824186`, \(-0.013987473930860913`\), \(-0.2552828726448907`\)}, \
{0.3558957685251003`, \(-0.01328749727164109`\), \(-0.2619480850438781`\)}, \
{0.32707534361195095`, \(-0.01246536553824644`\), \(-0.26796439344168055`\)}, \
{0.29909108204654034`, \(-0.01151993068730297`\), \(-0.2731377070431311`\)}, \
{0.2717954979421796`, \(-0.010451363151693111`\), \(-0.2771976585406179`\)}, \
{0.24502752330435662`, \(-0.009261956317193695`\), \(-0.2797597425561745`\)}, \
{0.21859869829598885`, \(-0.007957401829777552`\), \
\(-0.28026174102310736`\)}, {0.19226911767923519`, \
\(-0.006548907273643264`\), \(-0.27785064165623685`\)}, \
{0.16570057216168416`, \(-0.0050569221623257546`\), \
\(-0.27116526729892704`\)}, {0.13835174393757008`, \
\(-0.0035182382388308777`\), \(-0.25786961917103113`\)}, \
{0.10919272876690443`, \(-0.002001291755551757`\), \
\(-0.23346288223828102`\)}, {0.07561038858214722`, \
\(-0.0006475178895406766`\), \(-0.18711800121910674`\)}, \
{0.02119595985993075`, 
              0.00010167347530548631`, \(-0.061417339085309004`\)}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0, 0, 0}}, {{0, 0, 
              0}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.0032190197394359205`, 
              
              0.00003290209005904111`, \(-0.009352344646390209`\)}, \
{0.07252531466241371`, \(-0.0002881112746038792`\), \
\(-0.1799170624436872`\)}, {0.10692570591378164`, \
\(-0.0015378848011008467`\), \(-0.22912862514319132`\)}, \
{0.1363885935031741`, \(-0.003000200288738507`\), \(-0.25474780748637077`\)}, \
{0.16385710552931348`, \(-0.004506277838649217`\), \(-0.2686863092694048`\)}, \
{0.1904468131164162`, \(-0.005977064141857962`\), \(-0.27574143029983056`\)}, \
{0.21673166518606565`, \(-0.007370472975833736`\), \(-0.2783678615553804`\)}, \
{0.24306433628907956`, \(-0.008663034552508095`\), \
\(-0.27798385414679866`\)}, {0.2696911679243671`, \(-0.009841642894937453`\), \
\(-0.2754728848056793`\)}, {0.29680277201566524`, \(-0.010899306452203718`\), \
\(-0.2714144247734385`\)}, {0.3245596645516237`, \(-0.011832762148257186`\), \
\(-0.26620296972702634`\)}, {0.35310677166578824`, \
\(-0.012641049015519892`\), \(-0.26011452964491694`\)}, {0.3825824937589885`, \
\(-0.013324610974027491`\), \(-0.25334601424684705`\)}, \
{0.41312494972409675`, \(-0.013884705093194592`\), \
\(-0.24603962175956365`\)}, {0.44487673069044453`, \
\(-0.014322991116724585`\), \(-0.23829845300259633`\)}, \
{0.47798889834436864`, \(-0.014641228646559147`\), \(-0.2301967416358069`\)}, \
{0.5126246724555696`, \(-0.014841035682596738`\), \(-0.22178663312354807`\)}, \
{0.5489631054843483`, \(-0.014923676947760207`\), \(-0.21310264880984253`\)}, \
{0.5872029685356234`, \(-0.014889858163763797`\), \(-0.20416451246450482`\)}, \
{0.6275670393225586`, \(-0.014739505779959706`\), \(-0.19497873572300337`\)}, \
{0.670306972642026`, \(-0.01447151184868359`\), \(-0.18553917289822572`\)}, \
{0.7157089381053426`, \(-0.014083421237312927`\), \(-0.17582661767659416`\)}, \
{0.7641002225279133`, \(-0.013571033087733497`\), \(-0.16580739422572566`\)}, \
{0.8158570097238422`, \(-0.012927879857927815`\), \(-0.1554307700404448`\)}, \
{0.8714135603303865`, \(-0.0121445344617101`\), \(-0.1446248643963065`\)}, \
{0.931273004468832`, \(-0.011207677579573583`\), \(-0.1332905157962701`\)}, \
{0.9960199040069687`, \(-0.010098831397424188`\), \(-0.12129226267367374`\)}, \
{1.0663345888715952`, \(-0.008792631101220144`\), \(-0.1084451189016497`\)}, \
{1.1430089288972716`, \(-0.007254460947391589`\), \(-0.09449508424126321`\)}, \
{1.2269624917277928`, \(-0.005437232058064782`\), \(-0.07909014691562612`\)}, \
{1.3192566263371315`, \(-0.003277042985909864`\), \(-0.06173662621966026`\)}, \
{1.4211012837219277`, \(-0.0006874996548822706`\), \
\(-0.04173260448975045`\)}, {1.533844210048351`, 
              0.002447265157606404`, \(-0.018065183717055646`\)}, \
{1.658922509327599`, 0.006279931829008835`, 
              0.01074963668616338`}, {1.7977391091188766`, 
              0.011004202902267736`, 
              0.046917563336353656`}, {1.9513965637295732`, 
              0.016845766983436004`, 
              0.09375540418569851`}, {2.120174026263344`, 
              0.024013820408229202`, 
              0.15627745931181974`}, {2.302579445963758`, 
              0.032551338832979344`, 
              0.24200356603961268`}, {2.4938133660152935`, 
              0.04195772418454141`, 
              0.36180536212711223`}, {2.6837728025424163`, 
              0.050404861722267706`, 
              0.5298504077354921`}, {2.8558182195512187`, 
              0.05363105409466046`, 
              0.7596336883614616`}, {2.989662717099394`, 
              0.04514478835104729`, 
              1.0495758419559964`}, {3.0717668750052938`, 
              0.022445075635750694`, 
              1.353658477822337`}, {3.1061643893540913`, \
\(-0.0007654315294166285`\), 
              1.5623940136548127`}, {3.1061643893540913`, \
\(-0.0007654315294166285`\), 1.5623940136548127`}, {3.0717668750052938`, 
              0.022445075635750694`, 
              1.353658477822337`}, {2.9896627170993955`, 
              0.04514478835104729`, 
              1.0495758419559964`}, {2.8558182195512187`, 
              0.05363105409466046`, 
              0.7596336883614616`}, {2.6837728025424163`, 
              0.050404861722267706`, 
              0.5298504077354921`}, {2.4938133660152944`, 
              0.04195772418454141`, 
              0.36180536212711223`}, {2.302579445963758`, 
              0.032551338832979344`, 
              0.24200356603961268`}, {2.120174026263344`, 
              0.024013820408229202`, 
              0.15627745931181974`}, {1.9513965637295732`, 
              0.016845766983436004`, 
              0.09375540418569851`}, {1.7977391091188766`, 
              0.011004202902267736`, 
              0.046917563336353656`}, {1.658922509327599`, 
              0.006279931829008835`, 
              0.01074963668616338`}, {1.533844210048351`, 
              0.002447265157606404`, \(-0.018065183717055646`\)}, \
{1.4211012837219277`, \(-0.0006874996548822706`\), \
\(-0.04173260448975045`\)}, {1.3192566263371315`, \(-0.003277042985909864`\), \
\(-0.06173662621966026`\)}, {1.2269624917277928`, \(-0.005437232058064782`\), \
\(-0.07909014691562612`\)}, {1.1430089288972716`, \(-0.007254460947391589`\), \
\(-0.09449508424126318`\)}, {1.0663345888715954`, \(-0.008792631101220144`\), \
\(-0.1084451189016497`\)}, {0.9960199040069687`, \(-0.010098831397424188`\), \
\(-0.12129226267367374`\)}, {0.931273004468832`, \(-0.011207677579573583`\), \
\(-0.1332905157962701`\)}, {0.8714135603303865`, \(-0.0121445344617101`\), \
\(-0.14462486439630656`\)}, {0.8158570097238422`, \(-0.012927879857927815`\), \
\(-0.1554307700404448`\)}, {0.7641002225279133`, \(-0.013571033087733497`\), \
\(-0.16580739422572566`\)}, {0.7157089381053426`, \(-0.014083421237312927`\), \
\(-0.17582661767659422`\)}, {0.670306972642026`, \(-0.01447151184868359`\), \
\(-0.18553917289822575`\)}, {0.6275670393225586`, \(-0.014739505779959706`\), \
\(-0.19497873572300337`\)}, {0.5872029685356234`, \(-0.014889858163763797`\), \
\(-0.20416451246450487`\)}, {0.5489631054843483`, \(-0.014923676947760207`\), \
\(-0.21310264880984253`\)}, {0.5126246724555696`, \(-0.014841035682596738`\), \
\(-0.22178663312354807`\)}, {0.47798889834436864`, \
\(-0.014641228646559147`\), \(-0.2301967416358069`\)}, {0.4448767306904445`, \
\(-0.014322991116724585`\), \(-0.2382984530025964`\)}, {0.41312494972409675`, \
\(-0.013884705093194592`\), \(-0.24603962175956365`\)}, {0.3825824937589885`, \
\(-0.013324610974027491`\), \(-0.25334601424684716`\)}, \
{0.35310677166578824`, \(-0.012641049015519892`\), \(-0.2601145296449169`\)}, \
{0.3245596645516237`, \(-0.011832762148257186`\), \(-0.2662029697270263`\)}, \
{0.29680277201566524`, \(-0.010899306452203718`\), \(-0.2714144247734385`\)}, \
{0.2696911679243671`, \(-0.009841642894937452`\), \(-0.2754728848056793`\)}, \
{0.24306433628907956`, \(-0.008663034552508098`\), \
\(-0.27798385414679866`\)}, {0.21673166518606565`, \
\(-0.007370472975833736`\), \(-0.2783678615553804`\)}, {0.1904468131164162`, \
\(-0.005977064141857962`\), \(-0.27574143029983056`\)}, \
{0.16385710552931348`, \(-0.004506277838649217`\), \
\(-0.26868630926940484`\)}, {0.1363885935031741`, \(-0.003000200288738507`\), \
\(-0.2547478074863707`\)}, {0.10692570591378164`, \
\(-0.0015378848011008467`\), \(-0.22912862514319132`\)}, \
{0.07252531466241371`, \(-0.0002881112746038792`\), \
\(-0.1799170624436872`\)}, {0.0032190197394359205`, 
              0.00003290209005904111`, \(-0.009352344646390207`\)}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0, 0, 0}}, {{0, 0, 
              0}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.06843303814515729`, 
              0.00012334584330680925`, \(-0.17027174040874815`\)}, \
{0.10401241002424816`, \(-0.0009803405044304836`\), \
\(-0.22350127579236612`\)}, {0.13390022574256535`, \
\(-0.0023685014939655883`\), \(-0.2507495870852854`\)}, \
{0.16154105816495679`, \(-0.0038312355008751687`\), \
\(-0.26554085199636246`\)}, {0.18817228743569625`, \
\(-0.0052744868336902185`\), \(-0.2730850997608907`\)}, {0.214413180729174`, \
\(-0.0066489001064307315`\), \(-0.27599795100960395`\)}, \
{0.24063642033997357`, \(-0.007926941674611032`\), \(-0.2757739857108697`\)}, \
{0.26709743394549124`, \(-0.009092999628482281`\), \(-0.2733371329615245`\)}, \
{0.29399022105403794`, \(-0.010138403964695602`\), \(-0.2692897305703218`\)}, \
{0.3214751772610429`, \(-0.011058673376599559`\), \(-0.2640395774004418`\)}, \
{0.34969457661415954`, \(-0.011851886228439424`\), \(-0.2578703265503751`\)}, \
{0.3787820443598878`, \(-0.012517662168351422`\), \(-0.250982906538776`\)}, \
{0.4088689004615755`, \(-0.013056492145438822`\), \(-0.24352101488166789`\)}, \
{0.4400888117009912`, \(-0.013469272675490054`\), \(-0.2355873334266843`\)}, \
{0.4725815293374591`, \(-0.013756960299703533`\), \(-0.22725406443373106`\)}, \
{0.5064961643031933`, \(-0.013920293544320136`\), \(-0.21856982514818155`\)}, \
{0.5419942829121817`, \(-0.013959547029600873`\), \(-0.20956409005921064`\)}, \
{0.5792530139428302`, \(-0.013874291446722586`\), \(-0.20024988191952608`\)}, \
{0.6184683049846292`, \(-0.013663137423247313`\), \(-0.19062511366327325`\)}, \
{0.6598584322646242`, \(-0.013323442379649223`\), \(-0.18067278459612998`\)}, \
{0.7036678415603997`, \(-0.012850958140774488`\), \(-0.1703600856147864`\)}, \
{0.7501713684786985`, \(-0.012239393667984239`\), \(-0.1596363381958864`\)}, \
{0.7996788436237872`, \(-0.011479862002047729`\), \(-0.14842955673689473`\)}, \
{0.8525400171890187`, \(-0.010560173613952442`\), \(-0.13664126110343386`\)}, \
{0.9091496152774886`, \(-0.0094639306048163`\), \(-0.12413894981419286`\)}, \
{0.9699521294166555`, \(-0.008169369650260007`\), \(-0.11074533936545909`\)}, \
{1.0354455796996`, \(-0.0066479013697133185`\), \(-0.09622303242965848`\)}, \
{1.106182879365377`, \(-0.004862311710044531`\), \(-0.0802526263319203`\)}, \
{1.1827683991993365`, \(-0.002764653268999847`\), \(-0.0624013148559041`\)}, \
{1.2658456207784248`, \(-0.0002940167155222314`\), \
\(-0.042077645979462064`\)}, {1.3560689777637271`, 
              0.002625244853886402`, \(-0.018466149684426454`\)}, \
{1.4540485585932497`, 0.006083422855132675`, 
              0.009566951459151915`}, {1.5602496728448048`, 
              0.010180286251389127`, 
              0.043608329638998806`}, {1.674820210746319`, 
              0.015008013784069983`, 
              0.08588447882403592`}, {1.797309200189874`, 
              0.020608541011180564`, 
              0.13950557653917578`}, {1.926238477064083`, 
              0.026880262995663207`, 
              0.20873844851770904`}, {2.0585206894787493`, 
              0.03339591023956365`, 
              0.29918251173727944`}, {2.188836235358336`, 
              0.03909998127244343`, 
              0.4174747156370228`}, {2.309368785231931`, 
              0.04195772418454141`, 0.569639754362359`}, {2.410728499175201`, 
              0.03899582583913652`, 
              0.7565158361630516`}, {2.484920398226508`, 
              0.027835770140359317`, 0.96496414739401`}, {2.529524319626005`, 
              0.01055408838861312`, 
              1.1581487794369578`}, {2.5489182037151643`, \
\(-0.0034411889413494684`\), 
              1.2786348887169778`}, {2.5489182037151643`, \
\(-0.0034411889413494684`\), 1.2786348887169778`}, {2.529524319626005`, 
              0.01055408838861312`, 
              1.1581487794369578`}, {2.484920398226508`, 
              0.027835770140359317`, 0.96496414739401`}, {2.410728499175201`, 
              0.03899582583913652`, 
              0.7565158361630516`}, {2.309368785231931`, 
              0.04195772418454141`, 
              0.569639754362359`}, {2.1888362353583353`, 
              0.03909998127244343`, 
              0.4174747156370228`}, {2.0585206894787493`, 
              0.03339591023956365`, 
              0.29918251173727944`}, {1.9262384770640832`, 
              0.026880262995663207`, 
              0.20873844851770904`}, {1.7973092001898738`, 
              0.020608541011180564`, 
              0.13950557653917578`}, {1.674820210746319`, 
              0.015008013784069983`, 
              0.08588447882403592`}, {1.5602496728448048`, 
              0.010180286251389127`, 
              0.043608329638998806`}, {1.4540485585932494`, 
              0.006083422855132675`, 
              0.009566951459151915`}, {1.3560689777637271`, 
              0.002625244853886402`, \(-0.018466149684426454`\)}, \
{1.2658456207784248`, \(-0.0002940167155222314`\), \
\(-0.042077645979462064`\)}, {1.1827683991993365`, \
\(-0.002764653268999847`\), \(-0.0624013148559041`\)}, {1.106182879365377`, \
\(-0.004862311710044532`\), \(-0.0802526263319203`\)}, {1.0354455796996`, \
\(-0.0066479013697133185`\), \(-0.09622303242965848`\)}, \
{0.9699521294166555`, \(-0.008169369650260007`\), \(-0.11074533936545909`\)}, \
{0.9091496152774887`, \(-0.0094639306048163`\), \(-0.12413894981419286`\)}, \
{0.8525400171890187`, \(-0.010560173613952442`\), \(-0.13664126110343386`\)}, \
{0.7996788436237872`, \(-0.011479862002047729`\), \(-0.14842955673689473`\)}, \
{0.7501713684786985`, \(-0.012239393667984239`\), \(-0.1596363381958864`\)}, \
{0.7036678415603996`, \(-0.012850958140774488`\), \(-0.1703600856147864`\)}, \
{0.6598584322646242`, \(-0.013323442379649223`\), \(-0.18067278459612998`\)}, \
{0.6184683049846292`, \(-0.013663137423247313`\), \(-0.19062511366327323`\)}, \
{0.5792530139428302`, \(-0.013874291446722586`\), \(-0.20024988191952608`\)}, \
{0.5419942829121817`, \(-0.013959547029600873`\), \(-0.20956409005921064`\)}, \
{0.5064961643031933`, \(-0.013920293544320136`\), \(-0.21856982514818155`\)}, \
{0.47258152933745917`, \(-0.013756960299703533`\), \
\(-0.22725406443373106`\)}, {0.4400888117009912`, \(-0.013469272675490054`\), \
\(-0.2355873334266843`\)}, {0.40886890046157537`, \(-0.013056492145438822`\), \
\(-0.24352101488166789`\)}, {0.3787820443598878`, \(-0.012517662168351422`\), \
\(-0.2509829065387759`\)}, {0.34969457661415954`, \(-0.011851886228439424`\), \
\(-0.2578703265503751`\)}, {0.3214751772610429`, \(-0.011058673376599559`\), \
\(-0.2640395774004417`\)}, {0.29399022105403794`, \(-0.010138403964695602`\), \
\(-0.2692897305703218`\)}, {0.26709743394549124`, \(-0.009092999628482281`\), \
\(-0.2733371329615245`\)}, {0.24063642033997357`, \(-0.007926941674611032`\), \
\(-0.2757739857108697`\)}, {0.214413180729174`, \(-0.00664890010643073`\), \
\(-0.27599795100960395`\)}, {0.18817228743569625`, \(-0.00527448683369022`\), \
\(-0.2730850997608907`\)}, {0.16154105816495684`, \
\(-0.0038312355008751687`\), \(-0.26554085199636246`\)}, \
{0.1339002257425654`, \(-0.0023685014939655883`\), \(-0.2507495870852854`\)}, \
{0.10401241002424816`, \(-0.0009803405044304836`\), \
\(-0.22350127579236612`\)}, {0.06843303814515732`, 
              0.00012334584330680925`, \(-0.17027174040874815`\)}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0, 0, 0}}, {{0, 
              0, 0}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.06310037516118083`, 
              0.0005543682244623547`, \(-0.15755713509608124`\)}, \
{0.10038470926747413`, \(-0.000345129384236655`\), \
\(-0.21640782273699918`\)}, {0.13085690005907585`, \
\(-0.001634465035987318`\), \(-0.24579859821940464`\)}, \
{0.15874033788403522`, \(-0.0030408666174832517`\), \
\(-0.26169137213035565`\)}, {0.18544446442024065`, \
\(-0.004449255293136921`\), \(-0.26986445297263273`\)}, \
{0.21165050063358876`, \(-0.005800459586690859`\), \
\(-0.27314736531333667`\)}, {0.23775825098856815`, \
\(-0.007061591018062524`\), \(-0.2731343199523763`\)}, {0.264035676876365`, \
\(-0.008213807794869035`\), \(-0.27080153892680386`\)}, {0.2906818997311888`, \
\(-0.009246329610789738`\), \(-0.26678081920415436`\)}, \
{0.31785800564153205`, \(-0.010153190275485563`\), \
\(-0.26149716428774034`\)}, {0.34570386626439026`, \
\(-0.010931341946974099`\), \(-0.2552442747542948`\)}, {0.37434820115657924`, \
\(-0.011579481694993626`\), \(-0.24822861690660522`\)}, {0.4039151162374833`, \
\(-0.012097285321291699`\), \(-0.2405963585225429`\)}, {0.43452870691966716`, \
\(-0.01248487812485347`\), \(-0.23245038427074827`\)}, {0.46631656582980285`, \
\(-0.012742444784605815`\), \(-0.22386126363169162`\)}, \
{0.49941266664307155`, \(-0.012869918241007201`\), \(-0.2148743490263433`\)}, \
{0.5339599010287449`, \(-0.012866708292953387`\), \(-0.20551426669530679`\)}, \
{0.570112434879451`, \(-0.01273144196679935`\), \(-0.19578753940371074`\)}, \
{0.6080379798346072`, \(-0.012461693834612785`\), \(-0.18568376120857646`\)}, \
{0.6479200237078498`, \(-0.012053687458853726`\), \(-0.17517553409166473`\)}, \
{0.6899600143740986`, \(-0.01150195032287527`\), \(-0.16421722102019037`\)}, \
{0.7343794343194333`, \(-0.010798904957417527`\), \(-0.15274243752389896`\)}, \
{0.7814216250670165`, \(-0.009934379589829755`\), \(-0.14066007141495135`\)}, \
{0.8313531061952786`, \(-0.008895024215758414`\), \(-0.12784846868920277`\)}, \
{0.8844639602034274`, \(-0.007663625552903242`\), \(-0.11414723382339051`\)}, \
{0.9410665892267757`, \(-0.0062183325591252565`\), \
\(-0.09934584349324863`\)}, {1.001491744677472`, \(-0.004531843766659658`\), \
\(-0.08316794085638923`\)}, {1.0660801183373951`, \
\(-0.0025706885568685255`\), \(-0.06524974120077687`\)}, \
{1.1351668725141228`, \(-0.0002948934267834125`\), \
\(-0.04511043225627748`\)}, {1.2090551713134507`, 
              0.002341372543611658`, \(-0.022111835022112225`\)}, \
{1.2879729702155862`, 0.005387016659525423`, 
              0.004595905282509945`}, {1.3720050774820018`, 
              0.008886942943943802`, 
              0.036145697563081794`}, {1.4609902937026844`, 
              0.012866801330918014`, 
              0.07404294860932942`}, {1.5543728160566894`, 
              0.017303058586315898`, 
              0.12026697223525641`}, {1.651001957784519`, 
              0.02206862819485712`, 
              0.1773596527844835`}, {1.7488927381327366`, 
              0.026842816115764313`, 
              0.24843402578123788`}, {1.8450055281307625`, 
              0.030983044564302852`, 
              0.33694915760222993`}, {1.9351881200905128`, 
              0.03339591023956365`, 
              0.4459517489443279`}, {2.0145292996827995`, 
              0.032551338832979344`, 
              0.5763206989840413`}, {2.078379484382251`, 0.0269556308362561`, 
              0.7236152496546044`}, {2.123942673920427`, 
              0.01642209071866584`, 
              0.8740547120110167`}, {2.1515197767448857`, 
              0.003748633526885774`, 
              1.0025634610134972`}, {2.1639461872354797`, \
\(-0.005226138095801237`\), 
              1.0781101918859561`}, {2.1639461872354797`, \
\(-0.005226138095801237`\), 1.0781101918859561`}, {2.1515197767448857`, 
              0.003748633526885774`, 
              1.0025634610134972`}, {2.123942673920427`, 
              0.01642209071866584`, 
              0.8740547120110167`}, {2.078379484382251`, 0.0269556308362561`, 
              0.7236152496546044`}, {2.0145292996827995`, 
              0.032551338832979344`, 
              0.5763206989840413`}, {1.9351881200905126`, 
              0.03339591023956365`, 
              0.4459517489443279`}, {1.8450055281307625`, 
              0.030983044564302852`, 
              0.33694915760222993`}, {1.7488927381327366`, 
              0.026842816115764313`, 
              0.24843402578123788`}, {1.651001957784519`, 
              0.02206862819485712`, 
              0.1773596527844835`}, {1.5543728160566894`, 
              0.017303058586315898`, 
              0.12026697223525641`}, {1.4609902937026844`, 
              0.012866801330918014`, 
              0.07404294860932942`}, {1.3720050774820018`, 
              0.008886942943943802`, 
              0.036145697563081794`}, {1.2879729702155862`, 
              0.005387016659525423`, 
              0.004595905282509945`}, {1.2090551713134507`, 
              0.002341372543611658`, \(-0.022111835022112225`\)}, \
{1.1351668725141228`, \(-0.0002948934267834125`\), \
\(-0.04511043225627748`\)}, {1.0660801183373951`, \
\(-0.0025706885568685255`\), \(-0.06524974120077687`\)}, {1.001491744677472`, \
\(-0.004531843766659658`\), \(-0.08316794085638923`\)}, {0.9410665892267757`, \
\(-0.0062183325591252565`\), \(-0.09934584349324863`\)}, \
{0.8844639602034274`, \(-0.007663625552903242`\), \(-0.11414723382339051`\)}, \
{0.8313531061952786`, \(-0.008895024215758414`\), \(-0.12784846868920277`\)}, \
{0.7814216250670165`, \(-0.009934379589829755`\), \(-0.14066007141495135`\)}, \
{0.7343794343194333`, \(-0.010798904957417527`\), \(-0.15274243752389893`\)}, \
{0.6899600143740986`, \(-0.01150195032287527`\), \(-0.16421722102019037`\)}, \
{0.6479200237078497`, \(-0.012053687458853726`\), \(-0.17517553409166473`\)}, \
{0.6080379798346071`, \(-0.012461693834612785`\), \(-0.18568376120857646`\)}, \
{0.570112434879451`, \(-0.01273144196679935`\), \(-0.19578753940371074`\)}, \
{0.5339599010287449`, \(-0.012866708292953387`\), \(-0.20551426669530679`\)}, \
{0.49941266664307155`, \(-0.012869918241007201`\), \(-0.2148743490263433`\)}, \
{0.46631656582980285`, \(-0.012742444784605815`\), \
\(-0.22386126363169162`\)}, {0.43452870691966716`, \(-0.01248487812485347`\), \
\(-0.23245038427074827`\)}, {0.4039151162374833`, \(-0.012097285321291699`\), \
\(-0.24059635852254282`\)}, {0.37434820115657924`, \
\(-0.011579481694993626`\), \(-0.24822861690660522`\)}, \
{0.34570386626439026`, \(-0.010931341946974099`\), \(-0.2552442747542948`\)}, \
{0.31785800564153205`, \(-0.010153190275485563`\), \(-0.2614971642877404`\)}, \
{0.2906818997311888`, \(-0.009246329610789738`\), \(-0.26678081920415436`\)}, \
{0.2640356768763649`, \(-0.008213807794869037`\), \(-0.27080153892680386`\)}, \
{0.23775825098856815`, \(-0.007061591018062524`\), \(-0.2731343199523763`\)}, \
{0.21165050063358876`, \(-0.005800459586690859`\), \
\(-0.27314736531333667`\)}, {0.18544446442024065`, \
\(-0.004449255293136921`\), \(-0.26986445297263273`\)}, \
{0.15874033788403522`, \(-0.0030408666174832526`\), \
\(-0.26169137213035565`\)}, {0.13085690005907585`, \
\(-0.0016344650359873183`\), \(-0.24579859821940464`\)}, \
{0.10038470926747413`, \(-0.000345129384236655`\), \
\(-0.21640782273699918`\)}, {0.06310037516118083`, 
              0.0005543682244623547`, \(-0.15755713509608124`\)}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0, 0, 0}}, {{0, 
              0, 0}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.05611472748105898`, 
              0.0009543174425253316`, \(-0.1406814624115721`\)}, \
{0.09594139205101107`, 
              0.00034538665156793176`, \(-0.207597379031866`\)}, \
{0.12721504341919063`, \(-0.0008126523101453317`\), \
\(-0.23978854510123895`\)}, {0.15543574201127078`, \
\(-0.0021464003224911624`\), \(-0.25708569690637123`\)}, \
{0.1822585733262391`, \(-0.003511072253559583`\), \(-0.2660545364627814`\)}, \
{0.20844933536675192`, \(-0.00483426616507515`\), \(-0.26980745695273745`\)}, \
{0.2344443249153832`, \(-0.006076083551218729`\), \(-0.27006735925338254`\)}, \
{0.2605285741808049`, \(-0.007213557182042311`\), \(-0.2678771507108226`\)}, \
{0.2869087068503408`, \(-0.00823328186315816`\), \(-0.2639059904446445`\)}, \
{0.31374777385149205`, \(-0.00912750434061786`\), \(-0.25860075079283285`\)}, \
{0.3411838894661688`, \(-0.009891878067705315`\), \(-0.2522680870549374`\)}, \
{0.3693411246732961`, \(-0.010524092033548614`\), \(-0.24512190082507043`\)}, \
{0.3983363756836721`, \(-0.011022986540039999`\), \(-0.2373121270135998`\)}, \
{0.42828400303191355`, \(-0.011387950743549216`\), \(-0.2289427914619254`\)}, \
{0.45929917205259446`, \(-0.011618486307260726`\), \
\(-0.22008356726965497`\)}, {0.4915004024108866`, \(-0.011713867891364034`\), \
\(-0.21077719009995496`\)}, {0.5250116102723869`, \(-0.011672856872873083`\), \
\(-0.20104409337635862`\)}, {0.5599637970473467`, \(-0.011493439217655863`\), \
\(-0.19088505772607647`\)}, {0.5964964540335004`, \(-0.01117256714582946`\), \
\(-0.1802823277687399`\)}, {0.6347586868188901`, \(-0.010705889934430526`\), \
\(-0.1691994281169523`\)}, {0.6749100012250956`, \(-0.010087463766996901`\), \
\(-0.15757975235070693`\)}, {0.7171206219836801`, \(-0.009309435588583496`\), \
\(-0.1453438707198334`\)}, {0.7615711249012621`, \(-0.0083617033681849`\), \
\(-0.1323853835147964`\)}, {0.8084510400809636`, \(-0.007231567802198044`\), \
\(-0.11856502298992173`\)}, {0.8579559118844605`, \(-0.005903412810851436`\), \
\(-0.10370256719501882`\)}, {0.9102820609014357`, \(-0.004358491649498596`\), \
\(-0.08756596855666796`\)}, {0.9656179610545474`, \(-0.00257496445986308`\), \
\(-0.06985692192065109`\)}, {1.0241306985073357`, \
\(-0.0005284517852664898`\), \(-0.05019192420703515`\)}, {1.085945407994025`, 
              0.0018064313982806472`, \(-0.02807777455291782`\)}, \
{1.1511149171271156`, 
              0.00445276893460916`, \(-0.0028805938559261723`\)}, \
{1.2195762035101756`, 0.007424958076026867`, 
              0.02621186996286841`}, {1.2910900420695923`, 
              0.010717192328389066`, 
              0.06023291817217563`}, {1.3651611940490609`, 
              0.014283826871591816`, 
              0.10047824744777235`}, {1.4409402357900787`, 
              0.01800789989583158`, 
              0.14853001260625248`}, {1.5171172789121257`, 
              0.02165478924783117`, 
              0.2062290676132418`}, {1.5918357611009328`, 
              0.024813310494484847`, 
              0.2755285930091162`}, {1.662682700933219`, 
              0.026842816115764313`, 
              0.35811515459709276`}, {1.7268422265760002`, 
              0.026880262995663207`, 
              0.4546375276250618`}, {1.7815002384372132`, 
              0.024013820408229202`, 
              0.5634043276266161`}, {1.8244984347322235`, 
              0.017751134983547297`, 
              0.6786467784926773`}, {1.8550119698323042`, 
              0.008764032065394695`, 
              0.7890679654032227`}, {1.8737788651816694`, \
\(-0.000553368247418287`\), 
              0.878268319957132`}, {1.8824813385142445`, \
\(-0.006614708511254134`\), 
              0.9287130396052018`}, {1.8824813385142445`, \
\(-0.006614708511254134`\), 
              0.9287130396052018`}, {1.8737788651816694`, \
\(-0.000553368247418287`\), 0.878268319957132`}, {1.8550119698323042`, 
              0.008764032065394695`, 
              0.7890679654032227`}, {1.8244984347322235`, 
              0.017751134983547297`, 
              0.6786467784926773`}, {1.7815002384372132`, 
              0.024013820408229202`, 
              0.5634043276266161`}, {1.7268422265760002`, 
              0.026880262995663207`, 
              0.4546375276250618`}, {1.662682700933219`, 
              0.026842816115764313`, 
              0.35811515459709276`}, {1.5918357611009328`, 
              0.024813310494484847`, 
              0.2755285930091162`}, {1.5171172789121257`, 
              0.02165478924783117`, 
              0.2062290676132418`}, {1.4409402357900787`, 
              0.01800789989583158`, 
              0.14853001260625248`}, {1.3651611940490609`, 
              0.014283826871591816`, 
              0.10047824744777235`}, {1.2910900420695923`, 
              0.010717192328389066`, 
              0.06023291817217563`}, {1.2195762035101756`, 
              0.007424958076026867`, 
              0.02621186996286841`}, {1.1511149171271156`, 
              0.00445276893460916`, \(-0.0028805938559261723`\)}, \
{1.085945407994025`, 
              0.0018064313982806472`, \(-0.02807777455291782`\)}, \
{1.0241306985073357`, \(-0.0005284517852664898`\), \
\(-0.05019192420703515`\)}, {0.9656179610545474`, \(-0.00257496445986308`\), \
\(-0.06985692192065109`\)}, {0.9102820609014357`, \(-0.004358491649498596`\), \
\(-0.08756596855666796`\)}, {0.8579559118844605`, \(-0.005903412810851436`\), \
\(-0.10370256719501882`\)}, {0.8084510400809636`, \(-0.007231567802198044`\), \
\(-0.11856502298992173`\)}, {0.7615711249012621`, \(-0.0083617033681849`\), \
\(-0.1323853835147964`\)}, {0.7171206219836801`, \(-0.009309435588583496`\), \
\(-0.1453438707198334`\)}, {0.6749100012250956`, \(-0.010087463766996901`\), \
\(-0.15757975235070693`\)}, {0.6347586868188901`, \(-0.010705889934430526`\), \
\(-0.1691994281169523`\)}, {0.5964964540335004`, \(-0.01117256714582946`\), \
\(-0.18028232776873987`\)}, {0.5599637970473467`, \(-0.011493439217655863`\), \
\(-0.19088505772607647`\)}, {0.5250116102723869`, \(-0.011672856872873083`\), \
\(-0.20104409337635862`\)}, {0.4915004024108867`, \(-0.011713867891364034`\), \
\(-0.21077719009995494`\)}, {0.45929917205259446`, \
\(-0.011618486307260726`\), \(-0.22008356726965497`\)}, \
{0.42828400303191355`, \(-0.011387950743549216`\), \(-0.2289427914619254`\)}, \
{0.3983363756836721`, \(-0.011022986540039999`\), \(-0.2373121270135998`\)}, \
{0.3693411246732961`, \(-0.010524092033548614`\), \(-0.24512190082507043`\)}, \
{0.3411838894661688`, \(-0.009891878067705315`\), \(-0.2522680870549374`\)}, \
{0.31374777385149205`, \(-0.00912750434061786`\), \(-0.25860075079283285`\)}, \
{0.2869087068503408`, \(-0.008233281863158156`\), \(-0.2639059904446445`\)}, \
{0.26052857418080483`, \(-0.007213557182042311`\), \(-0.2678771507108226`\)}, \
{0.2344443249153832`, \(-0.006076083551218729`\), \(-0.27006735925338254`\)}, \
{0.20844933536675192`, \(-0.00483426616507515`\), \(-0.26980745695273745`\)}, \
{0.18225857332623913`, \(-0.003511072253559583`\), \(-0.2660545364627814`\)}, \
{0.15543574201127078`, \(-0.0021464003224911624`\), \
\(-0.25708569690637123`\)}, {0.12721504341919063`, \
\(-0.0008126523101453317`\), \(-0.23978854510123895`\)}, \
{0.09594139205101107`, 
              0.0003453866515679317`, \(-0.207597379031866`\)}, \
{0.056114727481058994`, 
              0.0009543174425253316`, \(-0.14068146241157212`\)}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0, 0, 0}}, {{0, 
              0, 0}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.04663901290169493`, 
              0.0012360040717598337`, \(-0.11745643102761441`\)}, \
{0.09052950061459004`, 
              0.0010604803343006984`, \(-0.1966991591925342`\)}, \
{0.12291115049610365`, 
              0.00007827172575074659`, \(-0.23257149638751853`\)}, \
{0.151597754102033`, \(-0.0011615745526592973`\), \(-0.2516518822546478`\)}, \
{0.17860398467403807`, \(-0.0024713725640552603`\), \
\(-0.26161978466934266`\)}, {0.20481212299535098`, \
\(-0.0037607391245824155`\), \(-0.26596368387921215`\)}, \
{0.23070760459180145`, \(-0.004980572312276176`\), \(-0.2665724810362465`\)}, \
{0.25659856820287213`, \(-0.006102632865711954`\), \(-0.2645736807233411`\)}, \
{0.28270235876707633`, \(-0.007110251494642515`\), \
\(-0.26068345694947154`\)}, {0.30918583031757385`, \
\(-0.007993525066879757`\), \(-0.2553761990339355`\)}, {0.3361864348087069`, \
\(-0.008746611538175733`\), \(-0.2489750458905226`\)}, {0.3638242675522939`, \
\(-0.009366105053670248`\), \(-0.24170367543431628`\)}, \
{0.39220944822741055`, \(-0.009850005119988285`\), \
\(-0.23371744571585132`\)}, {0.4214469151540188`, \(-0.01019702775302682`\), \
\(-0.22512279004004396`\)}, {0.4516396914033252`, \(-0.010406119468707094`\), \
\(-0.2159895523848266`\)}, {0.48289118793298774`, \(-0.010476093071001103`\), \
\(-0.20635885866289927`\)}, {0.5153068495423405`, \(-0.010405336282300063`\), \
\(-0.19624801324572078`\)}, {0.5489953000925404`, \(-0.010191562917006338`\), \
\(-0.18565329035424324`\)}, {0.5840690466667444`, \(-0.009831588219085695`\), \
\(-0.17455112231386802`\)}, {0.6206447289241216`, \(-0.009321118782431517`\), \
\(-0.1628979543410243`\)}, {0.6588428330884243`, \(-0.008654555594054305`\), \
\(-0.1506288768500455`\)}, {0.6987867185812684`, \(-0.007824818292198749`\), \
\(-0.13765502726883527`\)}, {0.7406007202891972`, \(-0.006823212092315474`\), \
\(-0.12385965492652312`\)}, {0.7844069826775651`, \(-0.005639379205264156`\), \
\(-0.1090926548461786`\)}, {0.8303205458814784`, \(-0.004261408611388412`\), \
\(-0.09316329706747474`\)}, {0.878442032824877`, \(-0.0026762286320977232`\), \
\(-0.07583081483336568`\)}, {0.9288470801375424`, \
\(-0.0008704857438763715`\), \(-0.05679249055028504`\)}, \
{0.9815714273311872`, 
              0.0011677661641621882`, \(-0.03566894404381539`\)}, \
{1.0365903703848898`, 
              0.003446063812636824`, \(-0.011986581832444623`\)}, \
{1.093791196474484`, 0.005962470356115221`, 
              0.014842188990402766`}, {1.1529374482627104`, 
              0.008697393180085557`, 
              0.04553902299812788`}, {1.213624791401854`, 
              0.011600939034341826`, 
              0.0809753307564545`}, {1.2752304913441657`, 
              0.014574432269101208`, 
              0.12217406437056408`}, {1.3368629028432515`, 
              0.017445543945166005`, 
              0.1702796975065835`}, {1.3973247745260624`, 
              0.019939371099354234`, 
              0.22646559797585575`}, {1.455114446445334`, 
              0.02165478924783117`, 
              0.29173117286680456`}, {1.508498933203927`, 
              0.02206862819485712`, 
              0.36652688235969083`}, {1.5556928815826894`, 
              0.020608541011180564`, 
              0.4501532866711716`}, {1.5951504871076838`, 
              0.016845766983436008`, 
              0.539951548573811`}, {1.6259090843295405`, 
              0.010825646168218867`, 
              0.630489087600178`}, {1.6478306132501406`, 
              0.0034301483509796087`, 
              0.7132422695823275`}, {1.6615492303832728`, \
\(-0.0035242544849835864`\), 
              0.777494827229878`}, {1.668049397280267`, \
\(-0.007796787191439666`\), 
              0.812874841961949`}, {1.6680493972802672`, \
\(-0.007796787191439666`\), 
              0.812874841961949`}, {1.6615492303832728`, \
\(-0.0035242544849835864`\), 0.777494827229878`}, {1.6478306132501406`, 
              0.0034301483509796087`, 
              0.7132422695823275`}, {1.6259090843295405`, 
              0.010825646168218867`, 
              0.630489087600178`}, {1.5951504871076838`, 
              0.016845766983436008`, 
              0.539951548573811`}, {1.5556928815826894`, 
              0.020608541011180564`, 
              0.4501532866711716`}, {1.508498933203927`, 
              0.02206862819485712`, 
              0.36652688235969083`}, {1.455114446445334`, 
              0.02165478924783117`, 
              0.29173117286680456`}, {1.3973247745260617`, 
              0.019939371099354234`, 
              0.22646559797585575`}, {1.3368629028432513`, 
              0.017445543945166005`, 
              0.1702796975065835`}, {1.2752304913441657`, 
              0.014574432269101208`, 
              0.12217406437056408`}, {1.213624791401854`, 
              0.011600939034341826`, 
              0.0809753307564545`}, {1.1529374482627104`, 
              0.008697393180085557`, 
              0.04553902299812788`}, {1.093791196474484`, 
              0.005962470356115221`, 
              0.014842188990402766`}, {1.0365903703848898`, 
              0.003446063812636824`, \(-0.011986581832444623`\)}, \
{0.9815714273311872`, 
              0.0011677661641621882`, \(-0.03566894404381539`\)}, \
{0.9288470801375424`, \(-0.0008704857438763715`\), \
\(-0.056792490550285055`\)}, {0.878442032824877`, \
\(-0.0026762286320977232`\), \(-0.07583081483336568`\)}, \
{0.8303205458814783`, \(-0.004261408611388412`\), \(-0.09316329706747474`\)}, \
{0.7844069826775651`, \(-0.005639379205264156`\), \(-0.1090926548461786`\)}, \
{0.7406007202891972`, \(-0.006823212092315474`\), \(-0.12385965492652312`\)}, \
{0.6987867185812684`, \(-0.007824818292198749`\), \(-0.13765502726883527`\)}, \
{0.6588428330884241`, \(-0.008654555594054305`\), \(-0.1506288768500455`\)}, \
{0.6206447289241216`, \(-0.009321118782431517`\), \(-0.16289795434102436`\)}, \
{0.5840690466667444`, \(-0.009831588219085695`\), \(-0.17455112231386802`\)}, \
{0.5489953000925404`, \(-0.010191562917006338`\), \(-0.18565329035424324`\)}, \
{0.5153068495423405`, \(-0.010405336282300063`\), \(-0.19624801324572075`\)}, \
{0.4828911879329878`, \(-0.010476093071001103`\), \(-0.20635885866289935`\)}, \
{0.4516396914033252`, \(-0.010406119468707094`\), \(-0.2159895523848266`\)}, \
{0.4214469151540188`, \(-0.01019702775302682`\), \(-0.22512279004004396`\)}, \
{0.39220944822741055`, \(-0.009850005119988285`\), \
\(-0.23371744571585132`\)}, {0.3638242675522939`, \(-0.009366105053670248`\), \
\(-0.24170367543431628`\)}, {0.3361864348087069`, \(-0.008746611538175733`\), \
\(-0.2489750458905226`\)}, {0.3091858303175739`, \(-0.007993525066879757`\), \
\(-0.2553761990339355`\)}, {0.28270235876707633`, \(-0.007110251494642515`\), \
\(-0.26068345694947154`\)}, {0.2565985682028721`, \(-0.006102632865711954`\), \
\(-0.2645736807233411`\)}, {0.23070760459180145`, \(-0.004980572312276176`\), \
\(-0.26657248103624653`\)}, {0.20481212299535098`, \
\(-0.0037607391245824155`\), \(-0.26596368387921215`\)}, \
{0.17860398467403807`, \(-0.0024713725640552603`\), \
\(-0.26161978466934266`\)}, {0.151597754102033`, \(-0.0011615745526592973`\), \
\(-0.2516518822546478`\)}, {0.12291115049610365`, 
              0.00007827172575074652`, \(-0.23257149638751845`\)}, \
{0.09052950061459004`, 
              0.0010604803343006984`, \(-0.1966991591925342`\)}, \
{0.04663901290169493`, 
              0.0012360040717598337`, \(-0.11745643102761441`\)}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0, 0, 0}}, {{0, 
              0, 0}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.03236628632932496`, 
              0.001207689390935011`, \(-0.08192023180885606`\)}, \
{0.08390943380750919`, 
              0.0017565907969524894`, \(-0.18314359875711342`\)}, \
{0.11785233165890029`, 
              0.0010141297668456934`, \(-0.2239394800100484`\)}, \
{0.14718203799538526`, \(-0.00010321848702378475`\), \
\(-0.24529081139454062`\)}, {0.1744613668781941`, \
\(-0.0013435514551561778`\), \(-0.2565101273958931`\)}, {0.2007358831485845`, \
\(-0.0025916363555207682`\), \(-0.2615931592157986`\)}, \
{0.22655767525000164`, \(-0.0037861687592758734`\), \
\(-0.26264415474346664`\)}, {0.2522661222872754`, \(-0.004892123374691503`\), \
\(-0.2608980352224969`\)}, {0.2780936153347586`, \(-0.005888743487433656`\), \
\(-0.2571299958762598`\)}, {0.3042133442713923`, \(-0.006763517676755277`\), \
\(-0.25184886796611905`\)}, {0.3307637079519275`, \(-0.007508863530191296`\), \
\(-0.24539857548387314`\)}, {0.35786194061515575`, \
\(-0.008120173278201609`\), \(-0.23801543511895787`\)}, {0.3856122463110011`, \
\(-0.008594597433490314`\), \(-0.2298622784971138`\)}, {0.41411090499398695`, \
\(-0.008930250407482694`\), \(-0.22104954683894157`\)}, \
{0.44344958546713875`, \(-0.009125667470057507`\), \
\(-0.21164863532856013`\)}, {0.47371751488675623`, \(-0.00917941628973241`\), \
\(-0.20170038419281922`\)}, {0.5050028512014796`, \(-0.00908980679542483`\), \
\(-0.19122037084045962`\)}, {0.5373934333522117`, \(-0.008854666870668338`\), \
\(-0.18020197060499976`\)}, {0.570976976099257`, \(-0.008471166943210517`\), \
\(-0.16861775355129952`\)}, {0.6058406984418654`, \(-0.00793568843417964`\), \
\(-0.15641953920521176`\)}, {0.6420703088253297`, \(-0.007243742244564538`\), \
\(-0.14353727186161044`\)}, {0.6797482062266373`, \(-0.006389956361975904`\), \
\(-0.12987677040456175`\)}, {0.7189506872853829`, \(-0.00536816868041771`\), \
\(-0.11531633010803304`\)}, {0.7597438722316272`, \(-0.004171685097340963`\), \
\(-0.0997021029337848`\)}, {0.8021779760088281`, \(-0.002793797555774276`\), \
\(-0.08284216056328947`\)}, {0.8462794604852351`, \
\(-0.0012287060543754184`\), \(-0.06449916568948308`\)}, \
{0.8920405231898867`, 
              0.0005269416711969558`, \(-0.044381674203661424`\)}, \
{0.939405338517176`, 
              0.0024715870825962266`, \(-0.02213432047454131`\)}, \
{0.988252528026483`, 0.004594955232506918`, 
              0.00267239073260095`}, {1.0383736011059934`, 
              0.0068723729777394075`, 
              0.030551102694145755`}, {1.089447742633763`, 
              0.00925661787443907`, 
              0.062102328406957175`}, {1.141014569497438`, 
              0.011666834516922202`, 
              0.09800925776766106`}, {1.1924486147056894`, 
              0.013974647734922662`, 
              0.13901313230004267`}, {1.2429425175590347`, 
              0.01598914070377271`, 
              0.18585417891000003`}, {1.291509959702084`, 
              0.017445543945166005`, 
              0.23915658866976844`}, {1.3370229683084665`, 
              0.01800789989583158`, 
              0.2992311478333521`}, {1.378298075829791`, 
              0.017303058586315898`, 
              0.36577266772956424`}, {1.414236641294615`, 
              0.015008013784069983`, 
              0.43745418155838106`}, {1.4440013824505296`, 
              0.011004202902267736`, 
              0.5114826962309096`}, {1.467176299892576`, 
              0.005575272940620409`, 
              0.5832880195848842`}, {1.4838298196454187`, \
\(-0.00044548065176365465`\), 
              0.6466286991681686`}, {1.4944145042840224`, \
\(-0.0057341981316234684`\), 
              0.6944040600927732`}, {1.4995094441076016`, \
\(-0.00885457108864228`\), 
              0.7202139731313835`}, {1.4995094441076016`, \
\(-0.00885457108864228`\), 
              0.7202139731313835`}, {1.4944145042840227`, \
\(-0.0057341981316234684`\), 
              0.6944040600927732`}, {1.4838298196454187`, \
\(-0.00044548065176365465`\), 0.6466286991681686`}, {1.4671762998925761`, 
              0.005575272940620409`, 
              0.5832880195848842`}, {1.4440013824505296`, 
              0.011004202902267736`, 
              0.5114826962309096`}, {1.414236641294615`, 
              0.015008013784069983`, 
              0.43745418155838106`}, {1.378298075829791`, 
              0.017303058586315898`, 
              0.36577266772956424`}, {1.3370229683084665`, 
              0.01800789989583158`, 
              0.2992311478333521`}, {1.291509959702084`, 
              0.017445543945166005`, 
              0.23915658866976844`}, {1.2429425175590347`, 
              0.01598914070377271`, 
              0.18585417891000003`}, {1.1924486147056894`, 
              0.013974647734922662`, 
              0.13901313230004267`}, {1.141014569497438`, 
              0.011666834516922202`, 
              0.09800925776766106`}, {1.089447742633763`, 
              0.00925661787443907`, 
              0.062102328406957175`}, {1.0383736011059934`, 
              0.0068723729777394075`, 
              0.030551102694145755`}, {0.988252528026483`, 
              0.004594955232506918`, 
              0.00267239073260095`}, {0.9394053385171758`, 
              0.0024715870825962266`, \(-0.02213432047454131`\)}, \
{0.8920405231898867`, 
              0.0005269416711969558`, \(-0.044381674203661424`\)}, \
{0.8462794604852351`, \(-0.0012287060543754184`\), \
\(-0.06449916568948308`\)}, {0.8021779760088281`, \(-0.002793797555774276`\), \
\(-0.08284216056328947`\)}, {0.7597438722316272`, \(-0.004171685097340963`\), \
\(-0.09970210293378477`\)}, {0.7189506872853829`, \(-0.00536816868041771`\), \
\(-0.11531633010803304`\)}, {0.6797482062266375`, \(-0.006389956361975904`\), \
\(-0.12987677040456175`\)}, {0.6420703088253297`, \(-0.007243742244564538`\), \
\(-0.14353727186161044`\)}, {0.6058406984418654`, \(-0.00793568843417964`\), \
\(-0.15641953920521176`\)}, {0.570976976099257`, \(-0.008471166943210517`\), \
\(-0.16861775355129952`\)}, {0.5373934333522117`, \(-0.008854666870668338`\), \
\(-0.18020197060499973`\)}, {0.5050028512014796`, \(-0.00908980679542483`\), \
\(-0.19122037084045962`\)}, {0.47371751488675623`, \(-0.00917941628973241`\), \
\(-0.20170038419281922`\)}, {0.44344958546713875`, \
\(-0.009125667470057507`\), \(-0.21164863532856013`\)}, \
{0.41411090499398695`, \(-0.008930250407482694`\), \(-0.2210495468389415`\)}, \
{0.3856122463110011`, \(-0.008594597433490314`\), \(-0.2298622784971138`\)}, \
{0.35786194061515575`, \(-0.008120173278201609`\), \
\(-0.23801543511895787`\)}, {0.3307637079519275`, \(-0.007508863530191296`\), \
\(-0.24539857548387314`\)}, {0.3042133442713923`, \(-0.006763517676755278`\), \
\(-0.25184886796611905`\)}, {0.2780936153347586`, \(-0.005888743487433656`\), \
\(-0.2571299958762598`\)}, {0.2522661222872754`, \(-0.004892123374691503`\), \
\(-0.2608980352224969`\)}, {0.22655767525000164`, \
\(-0.0037861687592758734`\), \(-0.26264415474346664`\)}, \
{0.2007358831485845`, \(-0.0025916363555207682`\), \(-0.2615931592157986`\)}, \
{0.1744613668781941`, \(-0.0013435514551561778`\), \(-0.2565101273958931`\)}, \
{0.14718203799538526`, \(-0.00010321848702378465`\), \
\(-0.24529081139454062`\)}, {0.11785233165890029`, 
              0.0010141297668456934`, \(-0.2239394800100484`\)}, \
{0.08390943380750919`, 
              0.0017565907969524894`, \(-0.18314359875711342`\)}, \
{0.03236628632932496`, 
              0.001207689390935011`, \(-0.08192023180885606`\)}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0, 0, 0}}, {{0, 
              0, 0}, {0, 0, 0}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.07568192128885308`, 
              0.0023684941414608505`, \(-0.1659970460152343`\)}, \
{0.11190092838333933`, 
              0.0019628853756141944`, \(-0.21359417262771457`\)}, \
{0.1421229142931319`, 
              0.0010077969781328872`, \(-0.2378652230403885`\)}, \
{0.16979888116204073`, \(-0.00014337820083731815`\), \
\(-0.2506555958773888`\)}, {0.19620952252049842`, \
\(-0.0013401968293337055`\), \(-0.25666144127458373`\)}, \
{0.22199855558353093`, \(-0.002504920696496872`\), \(-0.2582697283799137`\)}, \
{0.24754774700836116`, \(-0.0035936825006783564`\), \
\(-0.2568525825092069`\)}, {0.27311035340120116`, \(-0.004580545275744237`\), \
\(-0.2532594372852329`\)}, {0.2988693097644688`, \(-0.005449787065628956`\), \
\(-0.24804216950133492`\)}, {0.32496617079959284`, \
\(-0.006191760663572465`\), \(-0.2415707635194836`\)}, {0.3515168979866627`, \
\(-0.006800504990774953`\), \(-0.23409765988359335`\)}, {0.378621064358604`, \
\(-0.007272288997921823`\), \(-0.22579565329601925`\)}, \
{0.40636747234226556`, \(-0.007604683592673925`\), \
\(-0.21678113503787558`\)}, {0.4348376624857382`, \(-0.007795947971130767`\), \
\(-0.20712872327222026`\)}, {0.46410808172226853`, \
\(-0.007844612074266918`\), \(-0.1968805644195129`\)}, {0.4942513194982745`, \
\(-0.00774918843121873`\), \(-0.1860521696343749`\)}, {0.5253366213674546`, \
\(-0.007507976709845032`\), \(-0.17463587789450014`\)}, {0.5574297694991646`, \
\(-0.007118943844747094`\), \(-0.1626025955702893`\)}, {0.5905923384318491`, \
\(-0.006579677383816117`\), \(-0.14990219895400578`\)}, {0.6248802723831106`, \
\(-0.0058874231519571996`\), \(-0.13646282402142182`\)}, \
{0.6603416772104596`, \(-0.005039232943431045`\), \(-0.12218916721744995`\)}, \
{0.6970136709072022`, \(-0.004032265825236453`\), \(-0.10695986341544395`\)}, \
{0.7349180906654563`, \(-0.002864309765930074`\), \(-0.0906239866769191`\)}, \
{0.7740558158427002`, \(-0.0015346205650713944`\), \
\(-0.07299674107858115`\)}, {0.8143994445440303`, \
\(-0.00004521366344573883`\), \(-0.05385448943201395`\)}, \
{0.8558840760422872`, 
              0.001597209314646717`, \(-0.03292943687824833`\)}, \
{0.898396034506403`, 
              0.0033784689707474264`, \(-0.009904601348070594`\)}, \
{0.9417595728403241`, 0.005272986151372459`, 
              0.015589771889783829`}, {0.9857219928443874`, 
              0.007238478240965573`, 
              0.043976332910062636`}, {1.029938303143359`, 
              0.009209156497993445`, 
              0.07572395666125532`}, {1.0739576014240428`, 
              0.011087688388184516`, 
              0.1113290582381011`}, {1.1172148420623669`, 
              0.012737016160804995`, 
              0.1512772065184881`}, {1.1590333735002016`, 
              0.013974647734922662`, 
              0.19597465607547862`}, {1.1986450406579232`, 
              0.014574432269101208`, 
              0.24563763428343183`}, {1.2352345477404765`, 
              0.014283826871591816`, 
              0.3001289060986781`}, {1.2680113023889772`, 
              0.012866801330918014`, 
              0.3587408121636104`}, {1.2963032722208494`, 
              0.010180286251389127`, 
              0.4199475293558689`}, {1.3196536189322499`, 
              0.006279931829008835`, 
              0.4811902467356861`}, {1.3378869913384346`, 
              0.0015250896464170404`, 
              0.5388095226500593`}, {1.3511090099893397`, \
\(-0.0033794390475453454`\), 
              0.5882689720839237`}, {1.3596203177060096`, \
\(-0.007478697402737589`\), 
              0.624771536849983`}, {1.363764185952631`, \
\(-0.009826521059024587`\), 
              0.6442155913436399`}, {1.363764185952631`, \
\(-0.009826521059024587`\), 
              0.6442155913436399`}, {1.3596203177060096`, \
\(-0.007478697402737589`\), 
              0.624771536849983`}, {1.3511090099893397`, \
\(-0.0033794390475453454`\), 0.5882689720839237`}, {1.3378869913384346`, 
              0.0015250896464170404`, 
              0.5388095226500593`}, {1.3196536189322499`, 
              0.006279931829008835`, 
              0.4811902467356861`}, {1.2963032722208494`, 
              0.010180286251389127`, 
              0.4199475293558689`}, {1.2680113023889772`, 
              0.012866801330918014`, 
              0.3587408121636104`}, {1.2352345477404765`, 
              0.014283826871591816`, 
              0.3001289060986781`}, {1.1986450406579232`, 
              0.014574432269101208`, 
              0.24563763428343183`}, {1.1590333735002016`, 
              0.013974647734922662`, 
              0.19597465607547862`}, {1.1172148420623669`, 
              0.012737016160804995`, 
              0.1512772065184881`}, {1.0739576014240428`, 
              0.011087688388184516`, 
              0.1113290582381011`}, {1.029938303143359`, 
              0.009209156497993445`, 
              0.07572395666125532`}, {0.9857219928443877`, 
              0.007238478240965573`, 
              0.043976332910062636`}, {0.9417595728403244`, 
              0.005272986151372459`, 
              0.015589771889783829`}, {0.898396034506403`, 
              0.0033784689707474264`, \(-0.009904601348070594`\)}, \
{0.8558840760422872`, 
              0.001597209314646717`, \(-0.03292943687824833`\)}, \
{0.8143994445440303`, \(-0.00004521366344573883`\), \
\(-0.05385448943201395`\)}, {0.7740558158427002`, \
\(-0.0015346205650713944`\), \(-0.07299674107858115`\)}, \
{0.7349180906654562`, \(-0.002864309765930074`\), \(-0.0906239866769191`\)}, \
{0.6970136709072022`, \(-0.004032265825236453`\), \(-0.10695986341544395`\)}, \
{0.6603416772104596`, \(-0.005039232943431045`\), \(-0.12218916721744995`\)}, \
{0.6248802723831106`, \(-0.0058874231519571996`\), \
\(-0.13646282402142182`\)}, {0.5905923384318491`, \(-0.006579677383816117`\), \
\(-0.1499021989540058`\)}, {0.5574297694991646`, \(-0.007118943844747094`\), \
\(-0.1626025955702893`\)}, {0.5253366213674546`, \(-0.007507976709845032`\), \
\(-0.17463587789450014`\)}, {0.4942513194982745`, \(-0.00774918843121873`\), \
\(-0.18605216963437493`\)}, {0.4641080817222685`, \(-0.007844612074266918`\), \
\(-0.1968805644195129`\)}, {0.4348376624857382`, \(-0.007795947971130767`\), \
\(-0.20712872327222026`\)}, {0.40636747234226556`, \
\(-0.007604683592673925`\), \(-0.21678113503787558`\)}, {0.378621064358604`, \
\(-0.007272288997921823`\), \(-0.22579565329601925`\)}, {0.3515168979866627`, \
\(-0.006800504990774953`\), \(-0.23409765988359335`\)}, \
{0.32496617079959284`, \(-0.006191760663572465`\), \(-0.2415707635194836`\)}, \
{0.2988693097644688`, \(-0.005449787065628956`\), \(-0.24804216950133492`\)}, \
{0.27311035340120116`, \(-0.004580545275744237`\), \(-0.2532594372852329`\)}, \
{0.24754774700836116`, \(-0.0035936825006783564`\), \
\(-0.2568525825092069`\)}, {0.22199855558353093`, \(-0.002504920696496872`\), \
\(-0.2582697283799137`\)}, {0.19620952252049842`, \
\(-0.0013401968293337055`\), \(-0.25666144127458373`\)}, \
{0.16979888116204073`, \(-0.00014337820083731815`\), \
\(-0.2506555958773888`\)}, {0.1421229142931319`, 
              0.0010077969781328874`, \(-0.2378652230403885`\)}, \
{0.11190092838333933`, 
              0.0019628853756141944`, \(-0.21359417262771457`\)}, \
{0.07568192128885308`, 
              0.002368494141460851`, \(-0.1659970460152343`\)}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0, 0, 0}, {0, 0, 
              0}}, {{0, 0, 0}, {0, 0, 0}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.06510656206508125`, 
              0.0027890478476704046`, \(-0.1435513324606215`\)}, \
{0.10484771364082814`, 
              0.002880569412221472`, \(-0.20109367961481436`\)}, \
{0.13632352136053`, 
              0.0021450087130889615`, \(-0.22918284438950107`\)}, \
{0.16456693599986313`, 
              0.0011103036604792917`, \(-0.24395865540281872`\)}, \
{0.19121037405411548`, \(-0.000021447235577180013`\), \
\(-0.2511182419099312`\)}, {0.21702605521099042`, \(-0.001149898550608589`\), \
\(-0.2534266347474478`\)}, {0.24245374762353314`, \
\(-0.0022194730380435956`\), \(-0.25243308961667443`\)}, \
{0.26777547532477197`, \(-0.0031975660967364`\), \(-0.24908096214260148`\)}, \
{0.2931884714427947`, \(-0.004064431947575111`\), \(-0.24397602549332612`\)}, \
{0.3188403796923967`, \(-0.0048079131596693815`\), \
\(-0.23752085203181167`\)}, {0.3448480004246764`, \(-0.005420470090345535`\), \
\(-0.22998825298778963`\)}, {0.371307986452837`, \(-0.005897408727508254`\), \
\(-0.22156397825631366`\)}, {0.39830322665835954`, \
\(-0.006235777955039222`\), \(-0.2123726696402252`\)}, {0.4259067294534179`, \
\(-0.006433662973676032`\), \(-0.20249411384578403`\)}, {0.4541839387631484`, \
\(-0.006489726757286751`\), \(-0.19197357565967377`\)}, {0.4831939783236836`, \
\(-0.0064029176152454025`\), \(-0.18082834141055715`\)}, \
{0.5129900857490609`, \(-0.00617229888601811`\), \(-0.16905171898589288`\)}, \
{0.5436193620182714`, \(-0.005796980821043417`\), \(-0.15661524459859147`\)}, \
{0.5751218765650354`, \(-0.005276152109949458`\), \(-0.143469558146219`\)}, \
{0.6075291096619353`, \(-0.004609223300382196`\), \(-0.12954423888283195`\)}, \
{0.6408616710766963`, \(-0.0037961090756367887`\), \
\(-0.11474679610252292`\)}, {0.6751262026849856`, \(-0.002837692568449774`\), \
\(-0.09896096422034943`\)}, {0.7103113533477687`, \
\(-0.0017365337922745916`\), \(-0.08204445110658885`\)}, \
{0.7463827119704245`, \(-0.000497905390695516`\), \(-0.06382633657014153`\)}, \
{0.7832766096276922`, 
              0.0008687383983728953`, \(-0.04410442834473977`\)}, \
{0.8208927709462157`, 
              0.002347735335459495`, \(-0.02264307803312102`\)}, \
{0.8590859334533305`, 0.003914502891345846`, 
              0.0008277183822059632`}, {0.8976567940752171`, 
              0.005532043038925079`, 
              0.026610631494597723`}, {0.936343021229313`, 
              0.007146671096296922`, 
              0.05503470965582778`}, {0.9748116178136578`, 
              0.008683212258288837`, 
              0.08644153355791111`}, {1.0126546284413285`, 
              0.01004036378947367`, 
              0.12115969501176559`}, {1.0493909622563857`, 
              0.011087688388184518`, 
              0.15946230170118428`}, {1.0844777017094214`, 
              0.011666834516922202`, 
              0.20150152582584446`}, {1.1173342081089308`, 
              0.011600939034341826`, 
              0.24721506937739476`}, {1.1473809068445233`, 
              0.010717192328389066`, 
              0.2962035502862654`}, {1.1740911174070767`, 
              0.008886942943943803`, 
              0.34758747499041154`}, {1.197048547459968`, 
              0.006083422855132675`, 
              0.3998693347171999`}, {1.2159964596493038`, 
              0.002447265157606404`, 
              0.45084894448999563`}, {1.2308605073575318`, \
\(-0.0016646799128593813`\), 
              0.49765993344476683`}, {1.2417303693855768`, \
\(-0.005683817525240918`\), 
              0.5369947540123942`}, {1.2487978378215456`, \
\(-0.008919380592872459`\), 
              0.5655441846658731`}, {1.2522670912512741`, \
\(-0.01073135272286537`\), 
              0.5805901512870832`}, {1.2522670912512746`, \
\(-0.01073135272286537`\), 
              0.5805901512870832`}, {1.2487978378215456`, \
\(-0.008919380592872459`\), 
              0.5655441846658731`}, {1.2417303693855768`, \
\(-0.005683817525240918`\), 
              0.5369947540123942`}, {1.2308605073575318`, \
\(-0.0016646799128593813`\), 0.49765993344476683`}, {1.2159964596493038`, 
              0.002447265157606404`, 
              0.45084894448999563`}, {1.197048547459968`, 
              0.006083422855132675`, 
              0.3998693347171999`}, {1.1740911174070767`, 
              0.008886942943943803`, 
              0.34758747499041154`}, {1.1473809068445235`, 
              0.010717192328389066`, 
              0.2962035502862654`}, {1.1173342081089308`, 
              0.011600939034341826`, 
              0.24721506937739476`}, {1.0844777017094214`, 
              0.011666834516922202`, 
              0.20150152582584446`}, {1.0493909622563857`, 
              0.011087688388184518`, 
              0.15946230170118428`}, {1.012654628441329`, 
              0.01004036378947367`, 
              0.12115969501176559`}, {0.9748116178136578`, 
              0.008683212258288837`, 
              0.08644153355791111`}, {0.9363430212293127`, 
              0.007146671096296922`, 
              0.05503470965582778`}, {0.8976567940752171`, 
              0.005532043038925079`, 
              0.026610631494597723`}, {0.8590859334533305`, 
              0.003914502891345846`, 
              0.0008277183822059632`}, {0.8208927709462157`, 
              0.002347735335459495`, \(-0.02264307803312102`\)}, \
{0.7832766096276922`, 
              0.0008687383983728953`, \(-0.04410442834473977`\)}, \
{0.7463827119704245`, \(-0.000497905390695516`\), \(-0.06382633657014154`\)}, \
{0.7103113533477687`, \(-0.0017365337922745916`\), \
\(-0.08204445110658887`\)}, {0.6751262026849856`, \(-0.002837692568449774`\), \
\(-0.09896096422034943`\)}, {0.6408616710766963`, \
\(-0.0037961090756367887`\), \(-0.11474679610252296`\)}, \
{0.6075291096619353`, \(-0.004609223300382196`\), \(-0.12954423888283195`\)}, \
{0.5751218765650354`, \(-0.005276152109949458`\), \(-0.143469558146219`\)}, \
{0.5436193620182714`, \(-0.005796980821043417`\), \(-0.15661524459859147`\)}, \
{0.5129900857490609`, \(-0.00617229888601811`\), \(-0.16905171898589294`\)}, \
{0.4831939783236836`, \(-0.0064029176152454025`\), \
\(-0.18082834141055715`\)}, {0.4541839387631484`, \(-0.006489726757286751`\), \
\(-0.19197357565967377`\)}, {0.4259067294534179`, \(-0.006433662973676032`\), \
\(-0.20249411384578403`\)}, {0.39830322665835954`, \
\(-0.006235777955039222`\), \(-0.2123726696402252`\)}, {0.371307986452837`, \
\(-0.005897408727508254`\), \(-0.22156397825631366`\)}, {0.3448480004246764`, \
\(-0.005420470090345535`\), \(-0.2299882529877897`\)}, {0.3188403796923967`, \
\(-0.0048079131596693815`\), \(-0.23752085203181167`\)}, \
{0.2931884714427947`, \(-0.004064431947575111`\), \(-0.2439760254933262`\)}, \
{0.26777547532477197`, \(-0.0031975660967364`\), \(-0.24908096214260148`\)}, \
{0.24245374762353314`, \(-0.002219473038043595`\), \
\(-0.25243308961667443`\)}, {0.21702605521099042`, \
\(-0.001149898550608589`\), \(-0.2534266347474478`\)}, {0.19121037405411548`, \
\(-0.000021447235577180013`\), \(-0.25111824190993115`\)}, \
{0.16456693599986313`, 
              
              0.0011103036604792917`, \(-0.24395865540281872`\)}, \
{0.13632352136053`, 
              0.002145008713088961`, \(-0.22918284438950107`\)}, \
{0.10484771364082814`, 
              0.002880569412221472`, \(-0.20109367961481436`\)}, \
{0.06510656206508125`, 
              0.0027890478476704046`, \(-0.1435513324606215`\)}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0, 0, 0}, {0, 0, 
              0}}, {{0, 0, 0}, {0, 0, 0}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.05049688915080735`, 
              0.0028081984139593265`, \(-0.11195914567187054`\)}, \
{0.09636069546364683`, 
              0.0037037218774872423`, \(-0.18575043291617085`\)}, \
{0.12964016944491885`, 
              0.003273790737912139`, \(-0.21896918958699937`\)}, \
{0.15869066784916908`, 
              0.0023944269879658934`, \(-0.23628293646858656`\)}, \
{0.1856996046577135`, 
              0.0013472460050449394`, \(-0.244891527899043`\)}, \
{0.21162449570066763`, 
              0.0002645616695151242`, \(-0.24807877576511886`\)}, \
{0.23698559699445018`, \(-0.0007822256113710385`\), \
\(-0.2476262087091239`\)}, {0.26210460621722426`, \
\(-0.0017517731533343967`\), \(-0.24459715296625045`\)}, \
{0.2871991579537387`, \(-0.002619191234367846`\), \(-0.2396652040322996`\)}, \
{0.3124268321552935`, \(-0.003369190266605442`\), \(-0.23327369884860466`\)}, \
{0.3379079856662805`, \(-0.0039923162896005745`\), \(-0.2257210258204222`\)}, \
{0.363738508372179`, \(-0.004482754492761163`\), \(-0.21720947975772564`\)}, \
{0.38999729950436923`, \(-0.004836992893348952`\), \
\(-0.20787464662132943`\)}, {0.4167507416359501`, \
\(-0.0050529890998431614`\), \(-0.19780369549633392`\)}, \
{0.4440553303171247`, \(-0.005129650139311879`\), \(-0.18704700478315525`\)}, \
{0.4719590746050314`, \(-0.005066521610625937`\), \(-0.1756255920261425`\)}, \
{0.5005020005966024`, \(-0.004863630602002103`\), \(-0.16353578644417732`\)}, \
{0.5297159322594465`, \(-0.004521456190062218`\), \(-0.1507520149534468`\)}, \
{0.5596236305424381`, \(-0.004041021337318322`\), \(-0.13722824903524983`\)}, \
{0.5902373141498991`, \(-0.003424115522521615`\), \(-0.12289847465983758`\)}, \
{0.6215565499963528`, \(-0.0026736710189207823`\), \
\(-0.10767644721998068`\)}, {0.6535654829502863`, \
\(-0.0017943289668605495`\), \(-0.09145495219861184`\)}, \
{0.6862293729886999`, \(-0.000793243439600274`\), \(-0.07410480002612466`\)}, \
{0.7194904274070523`, 
              0.0003188168802223459`, \(-0.055473840536205285`\)}, \
{0.7532629641688048`, 
              0.001526004791237221`, \(-0.03538639685399147`\)}, \
{0.7874280313579465`, 
              0.0028055096907770158`, \(-0.013643702575559705`\)}, \
{0.8218277512612291`, 0.004125223270905068`, 
              0.009973794688300576`}, {0.8562598700599936`, 
              0.005441000839986681`, 
              0.035701026235973723`}, {0.8904732832302927`, 
              0.0066937091841641795`, 
              0.06377805764056789`}, {0.9241656615921006`, 
              0.007806507631037471`, 
              0.09443270723577989`}, {0.9569846737847002`, 
              0.008683212258288837`, 
              0.12785318672565318`}, {0.9885345724998265`, 
              0.009209156497993441`, 
              0.16414765362147693`}, {1.018389879136893`, 
              0.00925661787443907`, 
              0.2032880218856445`}, {1.0461172736534403`, 
              0.00869739318008556`, 
              0.24503728137221298`}, {1.0713052723667422`, 
              0.007424958076026866`, 
              0.288863854356447`}, {1.0935987435908223`, 
              0.005387016659525423`, 
              0.333853949464261`}, {1.1127321605116354`, 
              0.002625244853886402`, 
              0.37864325894826345`}, {1.1285528922548953`, \
\(-0.0006874996548822706`\), 
              0.4214001805459188`}, {1.141025601738388`, \
\(-0.004229396497062295`\), 
              0.45989807381829545`}, {1.1502125027098073`, \
\(-0.0075511224529073075`\), 
              0.4917051896014466`}, {1.1562316440636742`, \
\(-0.010148602927662072`\), 
              0.5144910383370535`}, {1.1592037955854138`, \
\(-0.011578085084125235`\), 
              0.5264004120868117`}, {1.1592037955854138`, \
\(-0.011578085084125235`\), 
              0.5264004120868117`}, {1.1562316440636742`, \
\(-0.010148602927662072`\), 
              0.5144910383370535`}, {1.1502125027098073`, \
\(-0.0075511224529073075`\), 
              0.4917051896014466`}, {1.141025601738388`, \
\(-0.004229396497062295`\), 
              0.45989807381829545`}, {1.1285528922548953`, \
\(-0.0006874996548822706`\), 0.4214001805459188`}, {1.1127321605116354`, 
              0.002625244853886402`, 
              0.37864325894826345`}, {1.0935987435908223`, 
              0.005387016659525423`, 
              0.333853949464261`}, {1.0713052723667422`, 
              0.007424958076026866`, 
              0.288863854356447`}, {1.0461172736534403`, 
              0.00869739318008556`, 
              0.24503728137221298`}, {1.018389879136893`, 
              0.00925661787443907`, 
              0.2032880218856445`}, {0.9885345724998265`, 
              0.009209156497993441`, 
              0.16414765362147693`}, {0.9569846737847002`, 
              0.008683212258288837`, 
              0.12785318672565318`}, {0.9241656615921006`, 
              0.007806507631037471`, 
              0.09443270723577989`}, {0.8904732832302927`, 
              0.0066937091841641795`, 
              0.06377805764056789`}, {0.8562598700599936`, 
              0.005441000839986681`, 
              0.035701026235973723`}, {0.8218277512612291`, 
              0.004125223270905068`, 
              0.009973794688300576`}, {0.7874280313579465`, 
              0.0028055096907770158`, \(-0.013643702575559705`\)}, \
{0.7532629641688048`, 
              0.001526004791237221`, \(-0.03538639685399147`\)}, \
{0.7194904274070523`, 
              0.0003188168802223459`, \(-0.055473840536205285`\)}, \
{0.6862293729886999`, \(-0.000793243439600274`\), \(-0.07410480002612466`\)}, \
{0.6535654829502863`, \(-0.0017943289668605495`\), \
\(-0.09145495219861184`\)}, {0.6215565499963528`, \
\(-0.0026736710189207823`\), \(-0.10767644721998067`\)}, \
{0.5902373141498991`, \(-0.0034241155225216142`\), \
\(-0.12289847465983758`\)}, {0.5596236305424381`, \(-0.004041021337318322`\), \
\(-0.13722824903524983`\)}, {0.5297159322594465`, \(-0.004521456190062218`\), \
\(-0.1507520149534468`\)}, {0.5005020005966024`, \(-0.004863630602002103`\), \
\(-0.16353578644417735`\)}, {0.4719590746050314`, \(-0.005066521610625937`\), \
\(-0.1756255920261425`\)}, {0.4440553303171247`, \(-0.005129650139311879`\), \
\(-0.18704700478315525`\)}, {0.4167507416359501`, \
\(-0.0050529890998431614`\), \(-0.19780369549633392`\)}, \
{0.38999729950436923`, \(-0.004836992893348952`\), \
\(-0.20787464662132943`\)}, {0.3637385083721791`, \(-0.004482754492761163`\), \
\(-0.21720947975772564`\)}, {0.3379079856662805`, \
\(-0.0039923162896005745`\), \(-0.22572102582042217`\)}, \
{0.3124268321552935`, \(-0.003369190266605442`\), \(-0.23327369884860466`\)}, \
{0.2871991579537387`, \(-0.002619191234367846`\), \(-0.2396652040322996`\)}, \
{0.26210460621722426`, \(-0.0017517731533343967`\), \
\(-0.24459715296625045`\)}, {0.23698559699445018`, \
\(-0.0007822256113710385`\), \(-0.2476262087091239`\)}, \
{0.21162449570066763`, 
              0.0002645616695151242`, \(-0.24807877576511886`\)}, \
{0.1856996046577135`, 
              0.0013472460050449392`, \(-0.244891527899043`\)}, \
{0.15869066784916908`, 
              0.0023944269879658934`, \(-0.23628293646858656`\)}, \
{0.12964016944491885`, 
              0.003273790737912139`, \(-0.21896918958699946`\)}, \
{0.09636069546364683`, 
              0.0037037218774872423`, \(-0.18575043291617085`\)}, \
{0.05049688915080735`, 
              0.0028081984139593265`, \(-0.11195914567187054`\)}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0, 0, 0}, {0, 0, 
              0}}, {{0, 0, 0}, {0, 0, 0}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.02506139565501521`, 
              0.0017460972610477844`, \(-0.055891611576095936`\)}, \
{0.08587373741110166`, 
              0.004333794320126864`, \(-0.16640881495237508`\)}, \
{0.12185573470546894`, 
              0.004346940084423293`, \(-0.206820874253736`\)}, \
{0.15205863787099366`, 
              0.003679825195022597`, \(-0.2274359734961402`\)}, \
{0.17961587103309368`, 
              0.002745253753402828`, \(-0.2378791359803184`\)}, \
{0.20576248899686617`, 
              0.0017223906543991612`, \(-0.24217169370016098`\)}, \
{0.23113276723861195`, 
              0.0007045454039122843`, \(-0.24240631944003785`\)}, \
{0.2561034856708278`, \(-0.0002552533041222736`\), \
\(-0.23980169657840358`\)}, {0.28092097120320303`, \
\(-0.001125403903214005`\), \(-0.2351174840001115`\)}, {0.3057577976138716`, \
\(-0.0018866094659562562`\), \(-0.22884818740376234`\)}, \
{0.33074133961007673`, \(-0.0025270086284825324`\), \
\(-0.22132422592563827`\)}, {0.3559693802027288`, \(-0.003039399457324418`\), \
\(-0.21276877001227057`\)}, {0.3815191111787532`, \
\(-0.0034195855354518935`\), \(-0.203331500668336`\)}, {0.407452464028741`, \
\(-0.00366536719269218`\), \(-0.1931094665672436`\)}, {0.43381924129337845`, \
\(-0.003775928631459217`\), \(-0.18216031885817066`\)}, {0.460658825568927`, \
\(-0.0037514861491454135`\), \(-0.17051083053023897`\)}, \
{0.48800089153724663`, \(-0.003593124655776703`\), \
\(-0.15816238133367438`\)}, {0.5158653566192074`, \(-0.003302785932290478`\), \
\(-0.1450944244915681`\)}, {0.5442616988739715`, \(-0.002883395140209705`\), \
\(-0.13126657934815109`\)}, {0.5731877095924107`, \
\(-0.0023391281728466044`\), \(-0.11661978483368204`\)}, \
{0.6026277152610267`, \(-0.0016758345280920408`\), \
\(-0.10107683726726396`\)}, {0.6325502917453776`, \
\(-0.0009016396612944303`\), \(-0.08454259024924997`\)}, \
{0.6629055008551055`, \(-0.000027756758609300696`\), \
\(-0.06690409948085428`\)}, {0.6936217077315792`, 
              0.0009304611145212998`, \(-0.048031046905064816`\)}, \
{0.724602091020497`, 
              0.001952205730202742`, \(-0.027776876769258302`\)}, \
{0.7557210421074166`, 
              0.0030096363946431714`, \(-0.005981230494356989`\)}, \
{0.7868207697343821`, 0.004066091702070794`, 
              0.017525530207741113`}, {0.817708582986389`, 
              0.0050742316581525015`, 
              0.04291466023462052`}, {0.8481555101038794`, 
              0.005974399064170157`, 
              0.07034689191420454`}, {0.8778970957924264`, 
              0.00669370918416418`, 
              0.0999542267840298`}, {0.9066373500126722`, 
              0.007146671096296922`, 
              0.1318139599593866`}, {0.9340568039680818`, 
              0.007238478240965572`, 
              0.165913494233587`}, {0.9598253370627996`, 
              0.006872372977739406`, 
              0.20210543725189445`}, {0.9836197391821756`, 
              0.005962470356115221`, 
              0.24005449747959404`}, {1.0051447986315474`, 
              0.004452768934609163`, 
              0.2791811715901229`}, {1.0241551715063022`, 
              0.002341372543611658`, 
              0.31861218781385375`}, {1.0404738054404064`, \
\(-0.0002940167155222315`\), 
              0.3571533702987777`}, {1.0540019796546207`, \
\(-0.003277042985909864`\), 
              0.3933049300375839`}, {1.0647168745025757`, \
\(-0.00633074048494483`\), 
              0.42533867101042794`}, {1.0726553481516155`, \
\(-0.009102731619706966`\), 
              0.4514473872034297`}, {1.0778866743120996`, \
\(-0.011220934438957575`\), 
              0.46995728169644974`}, {1.0804808327221411`, \
\(-0.012370633308856639`\), 
              0.4795686088551811`}, {1.0804808327221411`, \
\(-0.012370633308856639`\), 
              0.4795686088551811`}, {1.0778866743120996`, \
\(-0.011220934438957575`\), 
              0.46995728169644974`}, {1.0726553481516155`, \
\(-0.009102731619706966`\), 
              0.4514473872034297`}, {1.064716874502576`, \
\(-0.00633074048494483`\), 
              0.42533867101042794`}, {1.0540019796546203`, \
\(-0.003277042985909864`\), 
              0.3933049300375839`}, {1.0404738054404064`, \
\(-0.0002940167155222315`\), 0.3571533702987777`}, {1.0241551715063022`, 
              0.002341372543611658`, 
              0.31861218781385375`}, {1.0051447986315474`, 
              0.004452768934609163`, 
              0.2791811715901229`}, {0.9836197391821757`, 
              0.005962470356115221`, 
              0.24005449747959404`}, {0.9598253370627996`, 
              0.006872372977739406`, 
              0.20210543725189445`}, {0.9340568039680818`, 
              0.007238478240965572`, 
              0.165913494233587`}, {0.9066373500126725`, 
              0.007146671096296922`, 
              0.1318139599593866`}, {0.8778970957924264`, 
              0.00669370918416418`, 
              0.0999542267840298`}, {0.8481555101038794`, 
              0.005974399064170157`, 
              0.07034689191420454`}, {0.817708582986389`, 
              0.0050742316581525015`, 
              0.04291466023462052`}, {0.7868207697343821`, 
              0.004066091702070794`, 
              0.017525530207741113`}, {0.7557210421074166`, 
              0.0030096363946431714`, \(-0.005981230494356989`\)}, \
{0.724602091020497`, 
              0.001952205730202742`, \(-0.027776876769258302`\)}, \
{0.6936217077315792`, 
              0.0009304611145212998`, \(-0.048031046905064816`\)}, \
{0.6629055008551055`, \(-0.000027756758609300696`\), \
\(-0.0669040994808543`\)}, {0.6325502917453776`, \(-0.0009016396612944303`\), \
\(-0.08454259024924997`\)}, {0.6026277152610267`, \
\(-0.0016758345280920408`\), \(-0.10107683726726396`\)}, \
{0.5731877095924107`, \(-0.0023391281728466044`\), \
\(-0.11661978483368204`\)}, {0.5442616988739715`, \(-0.002883395140209705`\), \
\(-0.13126657934815109`\)}, {0.5158653566192074`, \(-0.003302785932290478`\), \
\(-0.1450944244915681`\)}, {0.48800089153724663`, \(-0.003593124655776703`\), \
\(-0.15816238133367438`\)}, {0.460658825568927`, \(-0.0037514861491454135`\), \
\(-0.17051083053023897`\)}, {0.43381924129337845`, \
\(-0.003775928631459217`\), \(-0.18216031885817066`\)}, {0.407452464028741`, \
\(-0.00366536719269218`\), \(-0.1931094665672436`\)}, {0.3815191111787532`, \
\(-0.0034195855354518935`\), \(-0.203331500668336`\)}, {0.3559693802027288`, \
\(-0.003039399457324418`\), \(-0.21276877001227057`\)}, \
{0.33074133961007673`, \(-0.0025270086284825324`\), \
\(-0.2213242259256382`\)}, {0.3057577976138716`, \(-0.0018866094659562562`\), \
\(-0.22884818740376234`\)}, {0.28092097120320303`, \
\(-0.001125403903214005`\), \(-0.23511748400011143`\)}, {0.2561034856708278`, \
\(-0.0002552533041222736`\), \(-0.23980169657840358`\)}, \
{0.23113276723861195`, 
              0.0007045454039122843`, \(-0.24240631944003785`\)}, \
{0.2057624889968661`, 
              0.0017223906543991612`, \(-0.24217169370016098`\)}, \
{0.17961587103309368`, 
              0.002745253753402828`, \(-0.23787913598031843`\)}, \
{0.15205863787099366`, 
              0.003679825195022597`, \(-0.2274359734961402`\)}, \
{0.12185573470546894`, 
              0.004346940084423293`, \(-0.206820874253736`\)}, \
{0.08587373741110163`, 
              0.004333794320126864`, \(-0.16640881495237508`\)}, \
{0.02506139565501521`, 
              0.001746097261047784`, \(-0.055891611576095936`\)}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0, 0, 0}, {0, 0, 
              0}}, {{0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.07229092613613373`, 
              0.004598704115567936`, \(-0.14085567875579333`\)}, \
{0.11263031035640099`, 
              0.00529663311155475`, \(-0.19211858414545013`\)}, \
{0.14450484850604559`, 
              0.004928123574763638`, \(-0.21714138386597673`\)}, \
{0.1728661383954884`, 
              0.004147183793827067`, \(-0.22993637498612776`\)}, \
{0.19938726118570485`, 
              0.0032049905888609123`, \(-0.23562588515647104`\)}, \
{0.2248687427511672`, 
              0.002226110838024728`, \(-0.23673141442558296`\)}, \
{0.2497648902584024`, 
              0.0012795640727850531`, \(-0.23467657334122996`\)}, \
{0.2743622293572057`, 
              0.00040589472076503984`, \(-0.23033155582187118`\)}, \
{0.2988550657048541`, \(-0.00037035413918373684`\), \
\(-0.22425553268689927`\)}, {0.3233822228570883`, \(-0.001034200447711048`\), \
\(-0.21681907839051473`\)}, {0.34804663482792664`, \
\(-0.0015766411285502427`\), \(-0.2082715266299878`\)}, {0.372926459064301`, \
\(-0.0019925605407718795`\), \(-0.19878036886146352`\)}, {0.39808160543247`, \
\(-0.002279476984563323`\), \(-0.18845535893059817`\)}, \
{0.42355759093396705`, \(-0.002436793275543192`\), \(-0.177363749609073`\)}, \
{0.44938771913361114`, \(-0.002465372509874207`\), \
\(-0.16554014081534787`\)}, {0.4755941326823379`, \
\(-0.0023673415390366545`\), \(-0.1529929285457947`\)}, {0.5021880508767861`, \
\(-0.002146070346670422`\), \(-0.13970854883301476`\)}, {0.529169375196588`, \
\(-0.0018063027982530358`\), \(-0.12565427236483764`\)}, \
{0.5565257750815433`, \(-0.0013544313679418854`\), \
\(-0.11078006080630366`\)}, {0.5842313305477164`, \
\(-0.0007989193040737123`\), \(-0.09501986481043813`\)}, \
{0.6122447967534903`, \(-0.0001508795589053543`\), \
\(-0.07829268523730237`\)}, {0.6405075639282028`, 
              0.0005751793975988065`, \(-0.06050371262354678`\)}, \
{0.668941413244645`, 
              0.001360437369353838`, \(-0.04154589575126056`\)}, \
{0.6974462159516864`, 
              0.0021806893148905845`, \(-0.02130236227725484`\)}, \
{0.7258977900627812`, 0.003005161969702997`, 
              0.0003497756148122589`}, {0.754146214732897`, 
              0.003795323002803395`, 
              0.02353356782783914`}, {0.7820150008451371`, 
              0.004503872607141977`, 
              0.04836351304311947`}, {0.8093016122516542`, 
              0.005074231658152501`, 
              0.07493305306004867`}, {0.8357798975729601`, 
              0.005441000839986681`, 
              0.10329730383576759`}, {0.8612049833664109`, 
              0.005532043038925079`, 
              0.13345020201113417`}, {0.8853210371558625`, 
              0.005272986151372459`, 
              0.16529573272362574`}, {0.9078719715938967`, 
              0.004594955232506917`, 
              0.19861391679229978`}, {0.9286145917598045`, 
              0.003446063812636824`, 
              0.23302395191084388`}, {0.9473329184482857`, 
              0.0018064313982806477`, 
              0.2679493848356501`}, {0.9638516025280018`, \
\(-0.0002948934267834124`\), 
              0.30259320071274587`}, {0.9780457699556652`, \
\(-0.002764653268999847`\), 
              0.3359334909679106`}, {0.9898446751078999`, \
\(-0.005437232058064782`\), 
              0.3667514942259679`}, {0.9992274731741833`, \
\(-0.008079976188158013`\), 
              0.3937014522196137`}, {1.006211211167661`, \
\(-0.010416720264091212`\), 
              0.41542440086742377`}, {1.0108332911371014`, \
\(-0.012169362548170918`\), 
              0.43069592592897954`}, {1.0131323841272522`, \
\(-0.01311006182893237`\), 
              0.4385841113430139`}, {1.0131323841272522`, \
\(-0.01311006182893237`\), 
              0.4385841113430139`}, {1.0108332911371014`, \
\(-0.012169362548170918`\), 
              0.43069592592897954`}, {1.006211211167661`, \
\(-0.010416720264091212`\), 
              0.41542440086742377`}, {0.9992274731741833`, \
\(-0.008079976188158013`\), 
              0.3937014522196137`}, {0.9898446751078999`, \
\(-0.005437232058064782`\), 
              0.3667514942259679`}, {0.9780457699556652`, \
\(-0.002764653268999847`\), 
              0.3359334909679106`}, {0.963851602528002`, \
\(-0.0002948934267834124`\), 0.30259320071274587`}, {0.9473329184482857`, 
              0.0018064313982806477`, 
              0.2679493848356501`}, {0.9286145917598045`, 
              0.003446063812636824`, 
              0.23302395191084388`}, {0.9078719715938967`, 
              0.004594955232506917`, 
              0.19861391679229978`}, {0.8853210371558624`, 
              0.005272986151372459`, 
              0.16529573272362574`}, {0.8612049833664109`, 
              0.005532043038925079`, 
              0.13345020201113417`}, {0.8357798975729601`, 
              0.005441000839986681`, 
              0.10329730383576759`}, {0.8093016122516542`, 
              0.005074231658152501`, 
              0.07493305306004867`}, {0.7820150008451371`, 
              0.004503872607141977`, 
              0.04836351304311947`}, {0.754146214732897`, 
              0.003795323002803395`, 
              0.02353356782783914`}, {0.7258977900627812`, 
              0.003005161969702997`, 
              0.0003497756148122589`}, {0.6974462159516864`, 
              0.0021806893148905845`, \(-0.02130236227725484`\)}, \
{0.668941413244645`, 
              0.001360437369353838`, \(-0.04154589575126056`\)}, \
{0.6405075639282028`, 
              0.0005751793975988065`, \(-0.06050371262354678`\)}, \
{0.6122447967534902`, \(-0.0001508795589053543`\), \
\(-0.07829268523730237`\)}, {0.5842313305477164`, \
\(-0.0007989193040737123`\), \(-0.09501986481043813`\)}, \
{0.5565257750815433`, \(-0.0013544313679418854`\), \
\(-0.11078006080630366`\)}, {0.529169375196588`, \(-0.0018063027982530358`\), \
\(-0.12565427236483764`\)}, {0.5021880508767861`, \(-0.002146070346670422`\), \
\(-0.13970854883301476`\)}, {0.4755941326823378`, \
\(-0.0023673415390366545`\), \(-0.15299292854579472`\)}, \
{0.44938771913361114`, \(-0.002465372509874207`\), \
\(-0.16554014081534787`\)}, {0.42355759093396705`, \
\(-0.002436793275543192`\), \(-0.177363749609073`\)}, {0.39808160543247006`, \
\(-0.002279476984563323`\), \(-0.18845535893059817`\)}, {0.372926459064301`, \
\(-0.0019925605407718795`\), \(-0.19878036886146352`\)}, \
{0.34804663482792664`, \(-0.0015766411285502427`\), \
\(-0.2082715266299878`\)}, {0.3233822228570883`, \(-0.001034200447711048`\), \
\(-0.21681907839051473`\)}, {0.2988550657048541`, \
\(-0.00037035413918373684`\), \(-0.22425553268689927`\)}, \
{0.2743622293572057`, 
              0.00040589472076503984`, \(-0.23033155582187118`\)}, \
{0.2497648902584024`, 
              0.0012795640727850531`, \(-0.23467657334122996`\)}, \
{0.2248687427511672`, 
              0.002226110838024728`, \(-0.23673141442558296`\)}, \
{0.19938726118570485`, 
              0.0032049905888609123`, \(-0.23562588515647104`\)}, \
{0.1728661383954884`, 
              0.004147183793827067`, \(-0.22993637498612776`\)}, \
{0.14450484850604559`, 
              0.004928123574763638`, \(-0.21714138386597673`\)}, \
{0.11263031035640099`, 
              0.00529663311155475`, \(-0.1921185841454502`\)}, \
{0.07229092613613373`, 
              0.004598704115567936`, \(-0.14085567875579333`\)}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}}, {{0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.052861647380446`, 
              0.004119693143532029`, \(-0.10358410034795058`\)}, \
{0.10139817298701925`, 
              0.006018309824026164`, \(-0.1738450525573139`\)}, \
{0.13577809064685176`, 
              0.006086396958940427`, \(-0.20499106547215676`\)}, \
{0.1653116776692733`, 
              0.005520442174422401`, \(-0.22085683364119776`\)}, \
{0.19241664782338552`, 
              0.004689947260574606`, \(-0.2283271660439047`\)}, \
{0.21814575743273326`, 
              0.0037657937444359195`, \(-0.23053751849779516`\)}, \
{0.24306481835386765`, 
              0.002839473643394891`, \(-0.2291884666081859`\)}, \
{0.267516991633732`, 
              0.0019637114132683617`, \(-0.22529450738630472`\)}, \
{0.2917274929983107`, 
              0.0011700645101889889`, \(-0.2194973915919864`\)}, \
{0.31585236223975416`, 
              0.00047765803632792916`, \(-0.2122182803635919`\)}, \
{0.3400037253157352`, \(-0.00010209060771806587`\), \
\(-0.20373923969944052`\)}, {0.3642638520658476`, \
\(-0.0005627691171777103`\), \(-0.19425002111977566`\)}, \
{0.3886933393874578`, \(-0.0009013745000151852`\), \
\(-0.18387632367484857`\)}, {0.41333596484112745`, \
\(-0.0011173668323375425`\), \(-0.1726975382142548`\)}, {0.4382215194510392`, \
\(-0.0012121308092924662`\), \(-0.16075821920954694`\)}, \
{0.46336733326867224`, \(-0.0011887128699754803`\), \
\(-0.14807567309169647`\)}, {0.4887789024356837`, \(-0.001051760885846179`\), \
\(-0.13464508048802432`\)}, {0.5144498638192356`, \
\(-0.0008076269662207111`\), \(-0.1204430404249308`\)}, {0.5403614757072406`, \
\(-0.0004646133207399717`\), \(-0.10543013078142455`\)}, \
{0.5664817186646343`, \(-0.00003335168400733647`\), \
\(-0.08955291918787908`\)}, {0.5927641139411476`, 
              0.0004726894384565952`, \(-0.07274577996351231`\)}, \
{0.6191463602292777`, 
              0.0010365782036766877`, \(-0.05493284797060113`\)}, \
{0.6455489093906548`, 
              0.0016371928169612573`, \(-0.03603045427246274`\)}, \
{0.6718736357495887`, 
              0.0022484352468788906`, \(-0.015950430048818746`\)}, \
{0.6980027990907159`, 0.002838460546700308`, 
              0.005395269795102799`}, {0.7237985538609785`, 
              0.003369049328927254`, 
              0.02808810703806999`}, {0.7491033074682953`, 
              0.003795323002803395`, 
              0.05219408855938584`}, {0.7737412641989087`, 
              0.004066091702070793`, 
              0.07775190112939614`}, {0.7975214861024121`, 
              0.004125223270905068`, 
              0.10475756263297024`}, {0.8202427297235025`, 
              0.003914502891345846`, 0.1331453669009`}, {0.8417001477640774`, 
              0.0033784689707474264`, 
              0.16276543256297216`}, {0.8616936573434012`, 
              0.0024715870825962266`, 
              0.1933590558692179`}, {0.8800373792395703`, 
              0.0011677661641621882`, 
              0.22453435851537515`}, {0.8965691027329243`, \
\(-0.0005284517852664898`\), 
              0.25574634088170617`}, {0.9111583490057514`, \
\(-0.0025706885568685255`\), 
              0.28628711142025454`}, {0.9237114632331664`, \
\(-0.004862311710044532`\), 
              0.31529318551792473`}, {0.9341724263935116`, \
\(-0.007254460947391589`\), 
              0.34177648500754687`}, {0.9425188074447338`, \
\(-0.009554110446153757`\), 
              0.3646831351715`}, {0.9487533531835041`, \
\(-0.011544136080172657`\), 
              0.382978904494883`}, {0.9528928230764568`, \
\(-0.01301403637148384`\), 
              0.39575276961086475`}, {0.954956435102132`, \
\(-0.013795756131663553`\), 
              0.40232262529553137`}, {0.954956435102132`, \
\(-0.013795756131663553`\), 
              0.40232262529553137`}, {0.9528928230764568`, \
\(-0.01301403637148384`\), 
              0.39575276961086475`}, {0.9487533531835038`, \
\(-0.011544136080172657`\), 
              0.382978904494883`}, {0.9425188074447338`, \
\(-0.009554110446153757`\), 
              0.3646831351715`}, {0.9341724263935116`, \
\(-0.007254460947391589`\), 
              0.34177648500754687`}, {0.9237114632331664`, \
\(-0.004862311710044531`\), 
              0.31529318551792473`}, {0.9111583490057514`, \
\(-0.0025706885568685255`\), 
              0.28628711142025454`}, {0.8965691027329243`, \
\(-0.0005284517852664898`\), 0.25574634088170617`}, {0.8800373792395703`, 
              0.0011677661641621882`, 
              0.22453435851537515`}, {0.861693657343401`, 
              0.0024715870825962266`, 
              0.1933590558692179`}, {0.8417001477640773`, 
              0.0033784689707474264`, 
              0.16276543256297216`}, {0.8202427297235025`, 
              0.003914502891345846`, 0.1331453669009`}, {0.797521486102412`, 
              0.004125223270905068`, 
              0.10475756263297024`}, {0.7737412641989087`, 
              0.004066091702070793`, 
              0.07775190112939614`}, {0.7491033074682955`, 
              0.003795323002803395`, 
              0.05219408855938584`}, {0.7237985538609785`, 
              0.003369049328927254`, 
              0.02808810703806999`}, {0.698002799090716`, 
              0.002838460546700308`, 
              0.005395269795102799`}, {0.6718736357495886`, 
              0.0022484352468788906`, \(-0.015950430048818746`\)}, \
{0.6455489093906548`, 
              0.0016371928169612573`, \(-0.03603045427246274`\)}, \
{0.6191463602292777`, 
              0.0010365782036766877`, \(-0.05493284797060113`\)}, \
{0.5927641139411476`, 
              0.0004726894384565952`, \(-0.07274577996351231`\)}, \
{0.5664817186646343`, \(-0.00003335168400733647`\), \
\(-0.08955291918787908`\)}, {0.5403614757072406`, \
\(-0.0004646133207399717`\), \(-0.10543013078142455`\)}, \
{0.5144498638192356`, \(-0.0008076269662207105`\), \(-0.1204430404249308`\)}, \
{0.4887789024356837`, \(-0.001051760885846179`\), \(-0.13464508048802432`\)}, \
{0.46336733326867224`, \(-0.0011887128699754803`\), \
\(-0.14807567309169647`\)}, {0.4382215194510392`, \
\(-0.0012121308092924662`\), \(-0.16075821920954694`\)}, \
{0.41333596484112745`, \(-0.0011173668323375425`\), \
\(-0.1726975382142548`\)}, {0.3886933393874578`, \(-0.0009013745000151852`\), \
\(-0.18387632367484857`\)}, {0.36426385206584766`, \
\(-0.0005627691171777103`\), \(-0.19425002111977566`\)}, \
{0.3400037253157352`, \(-0.00010209060771806587`\), \
\(-0.20373923969944052`\)}, {0.31585236223975416`, 
              0.00047765803632792916`, \(-0.2122182803635919`\)}, \
{0.2917274929983107`, 
              0.0011700645101889889`, \(-0.2194973915919864`\)}, \
{0.267516991633732`, 
              0.0019637114132683617`, \(-0.22529450738630472`\)}, \
{0.24306481835386765`, 
              0.002839473643394891`, \(-0.2291884666081859`\)}, \
{0.21814575743273326`, 
              0.0037657937444359204`, \(-0.23053751849779516`\)}, \
{0.19241664782338552`, 
              0.004689947260574604`, \(-0.2283271660439047`\)}, \
{0.1653116776692733`, 
              0.005520442174422401`, \(-0.22085683364119776`\)}, \
{0.13577809064685176`, 
              0.006086396958940426`, \(-0.20499106547215676`\)}, \
{0.10139817298701925`, 
              0.006018309824026164`, \(-0.1738450525573139`\)}, \
{0.052861647380446`, 0.004119693143532029`, \(-0.10358410034795061`\)}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}}, {{0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.004112840750414561`, 
              0.00038453736118151087`, \(-0.008106806952874029`\)}, \
{0.08711147892246976`, 
              0.0063329809591331125`, \(-0.15013261893586163`\)}, \
{0.12548491490918504`, 
              0.0070774056034487364`, \(-0.19035589494442232`\)}, \
{0.15674538371114752`, 
              0.006821180476246103`, \(-0.2103409969926551`\)}, \
{0.18472721446476223`, 
              0.006148967579757006`, \(-0.22011215992729052`\)}, \
{0.21088749171479476`, 
              0.005303795771089495`, \(-0.2237307933206973`\)}, \
{0.2359575027633962`, 
              0.004409775343811523`, \(-0.2232839637088534`\)}, \
{0.2603613905270649`, 
              0.003536626707785643`, \(-0.21997865535043942`\)}, \
{0.2843681581703086`, 
              0.0027254795493348214`, \(-0.21456363125084613`\)}, \
{0.308158762701353`, 
              0.0020010655579252162`, \(-0.20752435051732696`\)}, \
{0.33185964857905825`, 
              0.0013781011280922773`, \(-0.19918395224676613`\)}, \
{0.355560974110426`, 
              0.0008648565356095709`, \(-0.18975989238878602`\)}, \
{0.3793270866653427`, 
              0.0004652329931138412`, \(-0.1793976119407445`\)}, \
{0.4032027378911787`, 
              0.0001799884342043753`, \(-0.16819146185902364`\)}, \
{0.4272167925600643`, 
              7.444678803190276`*^-6, \(-0.15619817750950665`\)}, \
{0.45138437273925824`, \(-0.00005614287000917958`\), \
\(-0.14344582310898182`\)}, {0.4757079730040569`, \(-0.000016451066857803065`\
\), \(-0.1299399105608659`\)}, {0.5001778695850453`, 
              0.00011886835302653962`, \(-0.11566774402748714`\)}, \
{0.5247720324075872`, 
              0.0003400044848104674`, \(-0.1006016808320853`\)}, \
{0.5494556895697519`, 
              0.000634684615038542`, \(-0.0847017995542292`\)}, \
{0.5741806669855244`, 
              0.000987773220657719`, \(-0.06791836042916957`\)}, \
{0.5988846203215638`, 
              0.0013807967181862296`, \(-0.05019439535322532`\)}, \
{0.6234902855412184`, 
              0.0017914300265377736`, \(-0.031468754170129704`\)}, \
{0.6479048938302154`, 
              0.0021930019690096633`, \(-0.011679945070892222`\)}, \
{0.6720199219223438`, 0.0025541079118416477`, 
              0.009228868099129404`}, {0.6957113739499718`, 
              0.0028384605467003067`, 
              0.03130333526745628`}, {0.7188408074217285`, 
              0.003005161969702997`, 
              0.05456948360247481`}, {0.7412573120577346`, 
              0.003009636394643171`, 
              0.07902306623394696`}, {0.7628006113868598`, 
              0.0028055096907770158`, 
              0.10461654154362682`}, {0.7833053678960995`, 
              0.002347735335459495`, 
              0.13124382333561105`}, {0.8026066218884731`, 
              0.001597209314646717`, 
              0.15872342429318353`}, {0.8205460827733868`, 
              0.0005269416711969558`, 
              0.18678131338655052`}, {0.8369787415844887`, \
\(-0.0008704857438763715`\), 
              0.21503570195280902`}, {0.851779036433275`, \
\(-0.00257496445986308`\), 
              0.2429869510880533`}, {0.8648456570809253`, \
\(-0.0045318437666596574`\), 
              0.2700166105057924`}, {0.876104108656432`, \
\(-0.0066479013697133185`\), 
              0.2953998686611084`}, {0.8855064278045245`, \
\(-0.008792631101220144`\), 
              0.3183349458879926`}, {0.8930279454907436`, \
\(-0.010806780056518634`\), 
              0.3379908125195957`}, {0.8986616114260445`, \
\(-0.01251873573368472`\), 
              0.35357102852037303`}, {0.9024109551915567`, \
\(-0.013767187656271817`\), 
              0.36438705511816294`}, {0.9042830804601655`, \
\(-0.014426062661498805`\), 
              0.3699303297540397`}, {0.9042830804601654`, \
\(-0.014426062661498805`\), 
              0.3699303297540397`}, {0.9024109551915567`, \
\(-0.013767187656271817`\), 
              0.36438705511816294`}, {0.8986616114260445`, \
\(-0.01251873573368472`\), 
              0.35357102852037303`}, {0.8930279454907436`, \
\(-0.010806780056518634`\), 
              0.3379908125195957`}, {0.8855064278045245`, \
\(-0.008792631101220144`\), 
              0.3183349458879926`}, {0.876104108656432`, \
\(-0.0066479013697133185`\), 
              0.2953998686611084`}, {0.8648456570809252`, \
\(-0.0045318437666596574`\), 
              0.2700166105057924`}, {0.851779036433275`, \
\(-0.00257496445986308`\), 
              0.2429869510880533`}, {0.8369787415844887`, \
\(-0.0008704857438763715`\), 0.21503570195280902`}, {0.8205460827733868`, 
              0.0005269416711969558`, 
              0.18678131338655052`}, {0.8026066218884731`, 
              0.001597209314646717`, 
              0.15872342429318353`}, {0.7833053678960995`, 
              0.002347735335459495`, 
              0.13124382333561105`}, {0.7628006113868598`, 
              0.0028055096907770158`, 
              0.10461654154362682`}, {0.7412573120577346`, 
              0.003009636394643171`, 
              0.07902306623394696`}, {0.7188408074217285`, 
              0.003005161969702997`, 
              0.05456948360247481`}, {0.695711373949972`, 
              0.0028384605467003067`, 
              0.03130333526745628`}, {0.6720199219223438`, 
              0.0025541079118416477`, 
              0.009228868099129404`}, {0.6479048938302155`, 
              0.0021930019690096633`, \(-0.011679945070892222`\)}, \
{0.6234902855412184`, 
              0.0017914300265377736`, \(-0.031468754170129704`\)}, \
{0.5988846203215638`, 
              0.0013807967181862296`, \(-0.05019439535322532`\)}, \
{0.5741806669855244`, 
              0.000987773220657719`, \(-0.06791836042916957`\)}, \
{0.5494556895697519`, 
              0.000634684615038542`, \(-0.0847017995542292`\)}, \
{0.5247720324075872`, 
              0.0003400044848104674`, \(-0.1006016808320853`\)}, \
{0.5001778695850453`, 
              0.00011886835302653962`, \(-0.11566774402748713`\)}, \
{0.4757079730040569`, \(-0.000016451066857803065`\), \
\(-0.1299399105608659`\)}, {0.45138437273925824`, \
\(-0.00005614287000917958`\), \(-0.14344582310898185`\)}, \
{0.4272167925600643`, 
              7.444678803190276`*^-6, \(-0.15619817750950665`\)}, \
{0.4032027378911787`, 
              0.0001799884342043753`, \(-0.16819146185902364`\)}, \
{0.3793270866653427`, 
              0.0004652329931138412`, \(-0.1793976119407445`\)}, \
{0.355560974110426`, 
              0.0008648565356095709`, \(-0.18975989238878602`\)}, \
{0.33185964857905825`, 
              0.0013781011280922773`, \(-0.19918395224676616`\)}, \
{0.308158762701353`, 
              0.0020010655579252162`, \(-0.20752435051732687`\)}, \
{0.2843681581703086`, 
              0.0027254795493348214`, \(-0.21456363125084613`\)}, \
{0.2603613905270649`, 
              0.003536626707785643`, \(-0.21997865535043942`\)}, \
{0.2359575027633962`, 
              0.004409775343811523`, \(-0.2232839637088534`\)}, \
{0.21088749171479476`, 
              0.005303795771089495`, \(-0.2237307933206973`\)}, \
{0.18472721446476223`, 
              0.006148967579757006`, \(-0.22011215992729052`\)}, \
{0.15674538371114752`, 
              0.006821180476246103`, \(-0.2103409969926551`\)}, \
{0.12548491490918504`, 
              0.0070774056034487364`, \(-0.19035589494442232`\)}, \
{0.08711147892246976`, 
              0.0063329809591331125`, \(-0.15013261893586163`\)}, \
{0.004112840750414562`, 
              0.00038453736118151087`, \(-0.008106806952874029`\)}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}}, {{0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.06738068985958008`, 
              0.005870546246329867`, \(-0.11674974573255824`\)}, \
{0.11297014992500927`, 
              0.007779923317509384`, \(-0.17219840740548353`\)}, \
{0.14685227921966743`, 
              0.007987255931771816`, \(-0.19794130383812772`\)}, \
{0.17613561874088401`, 
              0.007544531319699398`, \(-0.21074531734569382`\)}, \
{0.20297840965317107`, 
              0.00681534854640414`, \(-0.21617586272249276`\)}, \
{0.22836853862053041`, 
              0.005973149648638823`, \(-0.2168828449207888`\)}, \
{0.2528488375975223`, 
              0.0051120543779762575`, \(-0.21433734144990443`\)}, \
{0.2767508337361766`, 
              0.0042865398307671936`, \(-0.20942952848429855`\)}, \
{0.30029102359057647`, 
              0.003529055020015175`, \(-0.2027276843220759`\)}, \
{0.3236168788721953`, 
              0.002858879259128333`, \(-0.1946068844446233`\)}, \
{0.34683111662295324`, 
              0.002286944854429157`, \(-0.1853191246147331`\)}, \
{0.3700053984438247`, 
              0.0018185976178041834`, \(-0.17503416223962637`\)}, \
{0.3931884115730743`, 
              0.0014552175418104016`, \(-0.1638645455149794`\)}, \
{0.41641074560062924`, 
              0.0011951666589355221`, \(-0.15188159696697265`\)}, \
{0.4396878322548596`, 
              0.0010343151201477193`, \(-0.13912599690461322`\)}, \
{0.4630216574686436`, 
              0.0009662870977352407`, \(-0.12561505120580127`\)}, \
{0.486401667551515`, 
              0.0009825101823398416`, \(-0.11134790382502673`\)}, \
{0.5098051382142472`, 
              0.0010721210796927959`, \(-0.09630950275930675`\)}, \
{0.5331971933298347`, 
              0.0012217653277462744`, \(-0.0804738758415683`\)}, \
{0.5565306186964286`, 
              0.0014153238694662393`, \(-0.06380713246375556`\)}, \
{0.5797455984869468`, 
              0.0016336027403868263`, \(-0.046270532552245704`\)}, \
{0.6027694992128717`, 
              0.0018540326870111134`, \(-0.027823927935581368`\)}, \
{0.6255168315677618`, 
              0.0020504434149764997`, \(-0.00842986460230102`\)}, \
{0.6478895289622246`, 0.0021930019690096633`, 
              0.01194137331684943`}, {0.6697776870054358`, 
              0.00224843524687889`, 
              0.03330552021603204`}, {0.691060903624684`, 
              0.0021806893148905836`, 
              0.055656672180265196`}, {0.711610336828987`, 
              0.001952205730202742`, 
              0.07895810113011945`}, {0.7312915479786719`, 
              0.001526004791237221`, 
              0.10313159581039334`}, {0.7499681163769716`, 
              0.0008687383983728953`, 
              0.12804565878460908`}, {0.767505894984345`, \
\(-0.00004521366344573893`\), 
              0.15350328097396768`}, {0.7837776357911342`, \
\(-0.0012287060543754186`\), 
              0.17923052316092497`}, {0.7986675692587621`, \
\(-0.002676228632097723`\), 
              0.20486771273359156`}, {0.8120754119776722`, \
\(-0.0043584916494985955`\), 
              0.22996560777153527`}, {0.8239192455042467`, \
\(-0.0062183325591252565`\), 
              0.25398921005615166`}, {0.8341367966403994`, \
\(-0.008169369650260007`\), 
              0.276331784586432`}, {0.8426848685217058`, \
\(-0.010098831397424188`\), 
              0.2963408235420621`}, {0.8495369925747283`, \
\(-0.011875530180428218`\), 
              0.3133560392619693`}, {0.8546797184403956`, \
\(-0.013362948577110767`\), 
              0.32675708452077146`}, {0.8581082349780458`, \
\(-0.014436004030992359`\), 
              0.336016018453107`}, {0.8598221417468551`, \
\(-0.014998652955542851`\), 
              0.34074731608561043`}, {0.8598221417468551`, \
\(-0.014998652955542851`\), 
              0.34074731608561043`}, {0.8581082349780458`, \
\(-0.014436004030992359`\), 
              0.336016018453107`}, {0.8546797184403956`, \
\(-0.013362948577110767`\), 
              0.32675708452077146`}, {0.8495369925747283`, \
\(-0.011875530180428218`\), 
              0.3133560392619693`}, {0.8426848685217058`, \
\(-0.010098831397424188`\), 
              0.2963408235420621`}, {0.8341367966403994`, \
\(-0.008169369650260007`\), 
              0.276331784586432`}, {0.8239192455042468`, \
\(-0.0062183325591252565`\), 
              0.25398921005615166`}, {0.8120754119776722`, \
\(-0.0043584916494985955`\), 
              0.22996560777153527`}, {0.7986675692587621`, \
\(-0.002676228632097723`\), 
              0.20486771273359156`}, {0.7837776357911342`, \
\(-0.0012287060543754186`\), 
              0.17923052316092497`}, {0.767505894984345`, \
\(-0.00004521366344573892`\), 0.15350328097396768`}, {0.7499681163769716`, 
              0.0008687383983728953`, 
              0.12804565878460908`}, {0.7312915479786719`, 
              0.001526004791237221`, 
              0.10313159581039334`}, {0.711610336828987`, 
              0.001952205730202742`, 
              0.07895810113011945`}, {0.691060903624684`, 
              0.0021806893148905836`, 
              0.055656672180265196`}, {0.6697776870054358`, 
              0.00224843524687889`, 
              0.03330552021603204`}, {0.6478895289622246`, 
              0.0021930019690096633`, 
              0.01194137331684943`}, {0.625516831567762`, 
              0.0020504434149764997`, \(-0.00842986460230102`\)}, \
{0.6027694992128717`, 
              0.0018540326870111134`, \(-0.027823927935581368`\)}, \
{0.5797455984869467`, 
              0.0016336027403868263`, \(-0.046270532552245704`\)}, \
{0.5565306186964286`, 
              0.0014153238694662393`, \(-0.06380713246375555`\)}, \
{0.5331971933298347`, 
              0.0012217653277462744`, \(-0.0804738758415683`\)}, \
{0.5098051382142472`, 
              0.0010721210796927959`, \(-0.09630950275930675`\)}, \
{0.4864016675515149`, 
              0.0009825101823398416`, \(-0.11134790382502673`\)}, \
{0.4630216574686437`, 
              0.0009662870977352407`, \(-0.12561505120580127`\)}, \
{0.4396878322548596`, 
              0.0010343151201477193`, \(-0.13912599690461322`\)}, \
{0.41641074560062924`, 
              0.0011951666589355221`, \(-0.15188159696697265`\)}, \
{0.3931884115730743`, 
              0.0014552175418104016`, \(-0.1638645455149794`\)}, \
{0.3700053984438247`, 
              0.0018185976178041834`, \(-0.17503416223962637`\)}, \
{0.34683111662295324`, 
              0.002286944854429157`, \(-0.1853191246147331`\)}, \
{0.3236168788721953`, 
              0.0028588792591283324`, \(-0.1946068844446233`\)}, \
{0.30029102359057647`, 
              0.003529055020015175`, \(-0.2027276843220759`\)}, \
{0.2767508337361766`, 
              0.0042865398307671936`, \(-0.20942952848429855`\)}, \
{0.2528488375975223`, 
              0.0051120543779762575`, \(-0.21433734144990443`\)}, \
{0.22836853862053041`, 
              0.005973149648638824`, \(-0.2168828449207888`\)}, \
{0.20297840965317107`, 
              0.00681534854640414`, \(-0.21617586272249276`\)}, \
{0.17613561874088401`, 
              0.007544531319699398`, \(-0.21074531734569382`\)}, \
{0.14685227921966743`, 
              0.007987255931771816`, \(-0.19794130383812772`\)}, \
{0.11297014992500927`, 
              0.007779923317509385`, \(-0.17219840740548353`\)}, \
{0.06738068985958008`, 
              0.005870546246329867`, \(-0.11674974573255824`\)}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}}, {{0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.032361011143661696`, 
              0.0033236004095753653`, \(-0.05638064506177177`\)}, \
{0.09701830403663492`, 
              0.007982323067443762`, \(-0.14860510875040656`\)}, \
{0.1351340622486167`, 
              0.008925102133325473`, \(-0.18295693604162896`\)}, \
{0.16636744717236954`, 
              0.00882426317068405`, \(-0.19988028400293464`\)}, \
{0.19424734702467905`, 
              0.008267772313120049`, \(-0.20767770464416332`\)}, \
{0.22018492111559448`, 
              0.007507922653802228`, \(-0.20986826694375957`\)}, \
{0.24490340516603426`, 
              0.006675120544683437`, \(-0.2082990788143551`\)}, \
{0.268825324852568`, 
              0.005842922503812081`, \(-0.20405204764321302`\)}, \
{0.29221794099680604`, 
              0.005054588867045185`, \(-0.19780409199927293`\)}, \
{0.31525886374155015`, 
              0.004335773559496624`, \(-0.18999678498923972`\)}, \
{0.3380693687530629`, 
              0.0037012071405150967`, \(-0.18092549497197344`\)}, \
{0.36073274227655366`, 
              0.0031584437130648168`, \(-0.17078998379119098`\)}, \
{0.3833049642525028`, 
              0.0027100417772664078`, \(-0.15972484803678305`\)}, \
{0.40582116039148536`, 
              0.002354850575299293`, \(-0.1478187114788076`\)}, \
{0.4282995730956532`, 
              0.0020887552998597124`, \(-0.13512683258539937`\)}, \
{0.45074400749230303`, 
              0.0019050783342787272`, \(-0.12167972977674515`\)}, \
{0.4731453091101192`, 
              0.0017947530722525124`, \(-0.10748936205523159`\)}, \
{0.49548221888107136`, 
              0.0017463445149795624`, \(-0.09255382620917631`\)}, \
{0.5177218370209732`, 
              0.0017459696306668872`, \(-0.07686120949468664`\)}, \
{0.5398198655668975`, 
              0.001777162078522857`, \(-0.06039305301685873`\)}, \
{0.5617207670900104`, 
              0.0018207265456765527`, \(-0.04312777529632424`\)}, \
{0.5833579615643831`, 
              0.0018546353125956543`, \(-0.025044343455675834`\)}, \
{0.6046541764291915`, 
              0.0018540326870111127`, \(-0.0061264383205316825`\)}, \
{0.6255220603954266`, 0.0017914300265377736`, 
              0.013632673120241263`}, {0.6458651640253873`, 
              0.0016371928169612573`, 
              0.034224391813442376`}, {0.665579374174454`, 
              0.001360437369353838`, 
              0.05561806631059104`}, {0.6845548599077861`, 
              0.0009304611145212998`, 
              0.07775330677161416`}, {0.7026785404593893`, 
              0.00031881688022234584`, 
              0.10053150466350373`}, {0.7198370197821987`, \
\(-0.000497905390695516`\), 
              0.12380695934684065`}, {0.735919850508032`, \
\(-0.001534620565071395`\), 
              0.14737831047865743`}, {0.7508229025998944`, \
\(-0.002793797555774276`\), 
              0.17098132316404707`}, {0.7644515359991352`, \
\(-0.0042614086113884125`\), 
              0.19428442393637757`}, {0.7767232351898347`, \
\(-0.005903412810851436`\), 
              0.2168886554766899`}, {0.7875693800161845`, \
\(-0.007663625552903242`\), 
              0.23833378579897918`}, {0.7969359156135407`, \
\(-0.009463930604816298`\), 
              0.25811203494600565`}, {0.8047828406550247`, \
\(-0.011207677579573583`\), 
              
              0.27569015476740144`}, {0.8110826291941651`, \
\(-0.012786693027525019`\), 
              0.2905393876923359`}, {0.8158178901570039`, \
\(-0.014091614758615907`\), 
              0.30217126280736417`}, {0.8189786999825457`, \
\(-0.01502436220890293`\), 
              0.31017556939887186`}, {0.8205600856539924`, \
\(-0.015510738270503963`\), 
              0.31425562903911886`}, {0.8205600856539924`, \
\(-0.015510738270503963`\), 
              0.31425562903911886`}, {0.8189786999825457`, \
\(-0.01502436220890293`\), 
              0.31017556939887186`}, {0.8158178901570039`, \
\(-0.014091614758615907`\), 
              0.30217126280736417`}, {0.8110826291941651`, \
\(-0.012786693027525019`\), 
              0.2905393876923359`}, {0.8047828406550247`, \
\(-0.011207677579573583`\), 
              0.27569015476740144`}, {0.7969359156135407`, \
\(-0.009463930604816298`\), 
              0.25811203494600565`}, {0.7875693800161845`, \
\(-0.007663625552903242`\), 
              0.23833378579897918`}, {0.7767232351898347`, \
\(-0.005903412810851436`\), 
              0.2168886554766899`}, {0.7644515359991352`, \
\(-0.0042614086113884125`\), 
              0.19428442393637757`}, {0.7508229025998945`, \
\(-0.002793797555774276`\), 
              0.17098132316404707`}, {0.735919850508032`, \
\(-0.001534620565071395`\), 
              0.14737831047865743`}, {0.7198370197821987`, \
\(-0.000497905390695516`\), 0.12380695934684065`}, {0.7026785404593893`, 
              0.00031881688022234584`, 
              0.10053150466350373`}, {0.6845548599077861`, 
              0.0009304611145212998`, 
              0.07775330677161416`}, {0.665579374174454`, 
              0.001360437369353838`, 
              0.05561806631059104`}, {0.6458651640253873`, 
              0.0016371928169612573`, 
              0.034224391813442376`}, {0.6255220603954266`, 
              0.0017914300265377736`, 
              0.013632673120241263`}, {0.6046541764291913`, 
              0.0018540326870111127`, \(-0.0061264383205316825`\)}, \
{0.5833579615643831`, 
              0.0018546353125956543`, \(-0.025044343455675834`\)}, \
{0.5617207670900104`, 
              0.0018207265456765527`, \(-0.04312777529632424`\)}, \
{0.5398198655668975`, 
              0.001777162078522857`, \(-0.06039305301685873`\)}, \
{0.5177218370209732`, 
              
              0.0017459696306668872`, \(-0.07686120949468664`\)}, \
{0.49548221888107136`, 
              0.0017463445149795624`, \(-0.09255382620917631`\)}, \
{0.4731453091101192`, 
              0.0017947530722525124`, \(-0.10748936205523159`\)}, \
{0.45074400749230303`, 
              0.0019050783342787272`, \(-0.12167972977674515`\)}, \
{0.4282995730956532`, 
              0.0020887552998597124`, \(-0.13512683258539937`\)}, \
{0.40582116039148536`, 
              0.002354850575299293`, \(-0.1478187114788076`\)}, \
{0.3833049642525028`, 
              0.0027100417772664078`, \(-0.15972484803678305`\)}, \
{0.36073274227655366`, 
              0.0031584437130648168`, \(-0.17078998379119098`\)}, \
{0.3380693687530629`, 
              0.0037012071405150967`, \(-0.18092549497197344`\)}, \
{0.31525886374155015`, 
              0.004335773559496624`, \(-0.18999678498923972`\)}, \
{0.29221794099680604`, 
              0.005054588867045185`, \(-0.19780409199927293`\)}, \
{0.268825324852568`, 
              0.005842922503812081`, \(-0.20405204764321302`\)}, \
{0.24490340516603426`, 
              0.006675120544683437`, \(-0.2082990788143551`\)}, \
{0.22018492111559448`, 
              0.007507922653802228`, \(-0.20986826694375957`\)}, \
{0.19424734702467905`, 
              0.008267772313120049`, \(-0.20767770464416332`\)}, \
{0.16636744717236954`, 
              0.00882426317068405`, \(-0.19988028400293464`\)}, \
{0.1351340622486167`, 
              0.008925102133325473`, \(-0.18295693604162896`\)}, \
{0.09701830403663492`, 
              0.007982323067443762`, \(-0.14860510875040656`\)}, \
{0.032361011143661696`, 
              0.0033236004095753653`, \(-0.05638064506177177`\)}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}}, {{0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.07484316924005385`, 
              0.0072368033466237705`, \(-0.11520789962860785`\)}, \
{0.12074523129629071`, 
              0.009482383466759845`, \(-0.1642052657211292`\)}, \
{0.15500087809682805`, 
              0.009910914989608105`, \(-0.1869898754250725`\)}, \
{0.1844407436958257`, 
              0.009615650667681126`, \(-0.19795198773704994`\)}, \
{0.21123985860862157`, 
              0.008985359193796475`, \(-0.2020717219004395`\)}, \
{0.23641022382785262`, 
              0.008206977050642649`, \(-0.20175902036124463`\)}, \
{0.2605109659155565`, 
              0.00738218608298525`, \(-0.1983646356205137`\)}, \
{0.28388291846713565`, 
              0.006569710333950545`, \(-0.19271148056793053`\)}, \
{0.30674673122317675`, 
              0.005804212828828319`, \(-0.1853277845920023`\)}, \
{0.3292502841381004`, 
              0.00510583258111664`, \(-0.1765640644318969`\)}, \
{0.3514939460987155`, 
              0.004485388645678828`, \(-0.166657399201035`\)}, \
{0.3735449841731397`, 
              0.003947366297070093`, \(-0.15576919704586714`\)}, \
{0.39544619028451505`, 
              0.0034916799277041467`, \(-0.1440085936553649`\)}, \
{0.417221218530015`, 
              0.003114720680469322`, \(-0.1314476247587006`\)}, \
{0.438877955895707`, 
              0.0028099663636936274`, \(-0.11813150411187456`\)}, \
{0.46041067554506043`, 
              0.0025683152373867134`, \(-0.10408592452803944`\)}, \
{0.4818014243709504`, 
              0.0023782449959691932`, \(-0.0893225479960062`\)}, \
{0.5030209357338427`, 
              0.0022258672961133416`, \(-0.07384343408801183`\)}, \
{0.524029269074241`, 
              0.0020949339375379247`, \(-0.05764491659441745`\)}, \
{0.5447763277365301`, 
              0.001966846784578647`, \(-0.04072129628076961`\)}, \
{0.5652023772673113`, 
              0.0018207265456765523`, \(-0.02306862882836462`\)}, \
{0.5852386682306016`, 
              0.001633602740386827`, \(-0.004688824057875253`\)}, \
{0.6048082532690653`, 0.0013807967181862296`, 
              0.014405779439943443`}, {0.6238270725217246`, 
              0.0010365782036766877`, 
              0.034187262164674166`}, {0.642205360417905`, 
              0.0005751793975988064`, 
              0.05460636625208443`}, {0.6598493971879027`, \
\(-0.000027756758609300696`\), 
              0.0755862117523845`}, {0.6766635886158244`, \
\(-0.000793243439600274`\), 
              0.0970157071640427`}, {0.6925528085070011`, \
\(-0.0017365337922745916`\), 
              
              0.1187430562366493`}, {0.707424884346713`, \
\(-0.002864309765930074`\), 
              0.1405699773877919`}, {0.7211930559359988`, \
\(-0.004171685097340963`\), 
              0.16224747812067844`}, {0.7337782011125745`, \
\(-0.005639379205264157`\), 
              0.18347422411300035`}, {0.7451106150203061`, \
\(-0.007231567802198044`\), 
              0.20389864999615911`}, {0.7551311601437256`, \
\(-0.008895024215758414`\), 
              0.22312589990580486`}, {0.7637916762046044`, \
\(-0.01056017361395244`\), 
              0.2407303852549271`}, {0.7710546431424511`, \
\(-0.0121445344617101`\), 
              0.2562741581500432`}, {0.7768922059803448`, \
\(-0.013558683924867573`\), 
              0.26933043807157697`}, {0.7812847699272609`, \
\(-0.014714380407467361`\), 
              0.2795106058216793`}, {0.7842194331582755`, \
\(-0.01553390428039704`\), 
              0.28649199840747136`}, {0.7856885317822839`, \
\(-0.015959200046761896`\), 
              0.29004316906341804`}, {0.7856885317822839`, \
\(-0.015959200046761896`\), 
              0.29004316906341804`}, {0.7842194331582755`, \
\(-0.01553390428039704`\), 
              0.28649199840747136`}, {0.7812847699272609`, \
\(-0.014714380407467361`\), 
              0.2795106058216793`}, {0.7768922059803448`, \
\(-0.013558683924867573`\), 
              0.26933043807157697`}, {0.7710546431424511`, \
\(-0.0121445344617101`\), 
              0.2562741581500432`}, {0.7637916762046044`, \
\(-0.01056017361395244`\), 
              0.2407303852549271`}, {0.7551311601437256`, \
\(-0.008895024215758414`\), 
              0.22312589990580486`}, {0.7451106150203061`, \
\(-0.007231567802198044`\), 
              0.20389864999615911`}, {0.7337782011125745`, \
\(-0.005639379205264157`\), 
              0.18347422411300035`}, {0.7211930559359988`, \
\(-0.004171685097340963`\), 
              0.16224747812067844`}, {0.707424884346713`, \
\(-0.002864309765930074`\), 
              0.1405699773877919`}, {0.6925528085070011`, \
\(-0.0017365337922745916`\), 
              0.1187430562366493`}, {0.6766635886158244`, \
\(-0.000793243439600274`\), 
              0.0970157071640427`}, {0.6598493971879027`, \
\(-0.000027756758609300696`\), 0.0755862117523845`}, {0.6422053604179052`, 
              0.0005751793975988064`, 
              0.05460636625208443`}, {0.6238270725217246`, 
              0.0010365782036766877`, 
              0.034187262164674166`}, {0.6048082532690655`, 
              0.0013807967181862296`, 
              0.014405779439943443`}, {0.5852386682306016`, 
              0.001633602740386827`, \(-0.004688824057875253`\)}, \
{0.5652023772673113`, 
              0.0018207265456765523`, \(-0.02306862882836462`\)}, \
{0.5447763277365301`, 
              0.001966846784578647`, \(-0.04072129628076961`\)}, \
{0.524029269074241`, 
              0.0020949339375379247`, \(-0.05764491659441745`\)}, \
{0.5030209357338427`, 
              0.0022258672961133416`, \(-0.07384343408801185`\)}, \
{0.4818014243709504`, 
              0.0023782449959691932`, \(-0.0893225479960062`\)}, \
{0.46041067554506043`, 
              0.0025683152373867134`, \(-0.10408592452803944`\)}, \
{0.438877955895707`, 
              0.0028099663636936265`, \(-0.11813150411187456`\)}, \
{0.417221218530015`, 
              0.003114720680469322`, \(-0.1314476247587006`\)}, \
{0.39544619028451505`, 
              0.0034916799277041467`, \(-0.1440085936553649`\)}, \
{0.3735449841731397`, 
              0.003947366297070093`, \(-0.15576919704586714`\)}, \
{0.3514939460987155`, 
              0.004485388645678828`, \(-0.166657399201035`\)}, \
{0.3292502841381004`, 
              0.00510583258111664`, \(-0.1765640644318969`\)}, \
{0.30674673122317675`, 
              0.005804212828828316`, \(-0.1853277845920023`\)}, \
{0.28388291846713565`, 
              0.006569710333950545`, \(-0.19271148056793047`\)}, \
{0.26051096591555656`, 
              0.007382186082985251`, \(-0.1983646356205137`\)}, \
{0.23641022382785262`, 
              0.008206977050642649`, \(-0.20175902036124463`\)}, \
{0.21123985860862157`, 
              0.008985359193796475`, \(-0.2020717219004395`\)}, \
{0.1844407436958257`, 
              0.009615650667681126`, \(-0.19795198773704994`\)}, \
{0.15500087809682805`, 
              0.009910914989608105`, \(-0.1869898754250725`\)}, \
{0.12074523129629071`, 
              0.009482383466759845`, \(-0.1642052657211292`\)}, \
{0.07484316924005385`, 
              0.0072368033466237705`, \(-0.11520789962860785`\)}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}}, {{0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.03461541421816179`, 
              0.003883832331529753`, \(-0.05355590158978347`\)}, \
{0.10205985863898445`, 
              0.009379771981544927`, \(-0.13941850890819588`\)}, \
{0.1413537365203492`, 
              0.010682911887811257`, \(-0.17122558393880527`\)}, \
{0.1731758761635692`, 
              0.010792505424935612`, \(-0.18657312883332927`\)}, \
{0.2012883492294392`, 
              0.010365308973344948`, \(-0.19324878198395723`\)}, \
{0.22720087519457993`, 
              0.00968222053719713`, \(-0.1945659520355091`\)}, \
{0.25168711186890586`, 
              0.008888089168067353`, \(-0.19226960811547408`\)}, \
{0.2751974442723706`, 
              0.008064353402937265`, \(-0.1873851499780691`\)}, \
{0.2980146924281946`, 
              0.007258611724884003`, \(-0.18055641853911233`\)}, \
{0.3203246361655217`, 
              0.006498729008490594`, \(-0.17220531715743811`\)}, \
{0.3422519858889799`, 
              0.0058002617998106935`, \(-0.1626159723267169`\)}, \
{0.36388031222832296`, 
              0.005170628247429799`, \(-0.15198272697186743`\)}, \
{0.385263768498403`, 
              0.004611550875582902`, \(-0.14043921078336452`\)}, \
{0.40643429570817385`, 
              0.0041205231786385285`, \(-0.12807685838286337`\)}, \
{0.4274061994489712`, 
              0.0036916983080888034`, \(-0.11495726680995705`\)}, \
{0.44817913563137585`, 
              0.003316425908853504`, \(-0.10112084726605648`\)}, \
{0.4687401106448656`, 
              0.002983574980891668`, \(-0.08659322158595238`\)}, \
{0.4890648714700093`, 
              0.002679734697961189`, \(-0.0713902655338955`\)}, \
{0.509118933393066`, 
              0.0023893619325209853`, \(-0.05552238821136827`\)}, \
{0.5288584191982371`, 
              0.0020949339375379247`, \(-0.038998450262056554`\)}, \
{0.5482308391308326`, 
              0.001777162078522857`, \(-0.021829605299437477`\)}, \
{0.5671759116540546`, 
              0.0014153238694662395`, \(-0.004033265313526531`\)}, \
{0.5856265026895552`, 0.000987773220657719`, 
              0.014362676320164768`}, {0.6035097402079614`, 
              0.00047268943845659534`, 
              0.03331530114791182`}, {0.6207483381258996`, \
\(-0.0001508795589053545`\), 
              0.05276181432095652`}, {0.6372621363920127`, \
\(-0.0009016396612944303`\), 
              0.07261449578705204`}, {0.6529698324722101`, \
\(-0.0017943289668605495`\), 
              0.0927556809362435`}, {0.6677908447136597`, \
\(-0.002837692568449774`\), 
              0.11303313480168517`}, {0.6816472140488035`, \
\(-0.004032265825236451`\), 
              0.1332563316979265`}, {0.6944654230588222`, \
\(-0.00536816868041771`\), 
              0.15319429114481134`}, {0.7061779976476281`, \
\(-0.006823212092315474`\), 
              0.1725757198723947`}, {0.7167247630565355`, \
\(-0.0083617033681849`\), 
              0.1910922270913909`}, {0.7260536562678819`, \
\(-0.00993437958982976`\), 
              0.2084052702353257`}, {0.73412104918397`, \
\(-0.011479862002047727`\), 
              0.22415721294866586`}, {0.740891602899945`, \
\(-0.012927879857927815`\), 
              0.2379864229910619`}, {0.7463377391051468`, \
\(-0.014204251780312495`\), 
              0.24954573481508838`}, {0.75043886492733`, \
\(-0.015237264526257432`\), 
              0.2585229344468722`}, {0.7531805112455843`, \
\(-0.01596472380730162`\), 
              0.264661328127636`}, {0.7545535389412438`, \
\(-0.016340671540319176`\), 
              0.26777809047656953`}, {0.7545535389412436`, \
\(-0.016340671540319176`\), 
              0.26777809047656953`}, {0.7531805112455843`, \
\(-0.01596472380730162`\), 
              0.264661328127636`}, {0.75043886492733`, \
\(-0.015237264526257432`\), 
              0.2585229344468722`}, {0.7463377391051468`, \
\(-0.014204251780312495`\), 
              0.24954573481508838`}, {0.740891602899945`, \
\(-0.012927879857927815`\), 
              0.2379864229910619`}, {0.73412104918397`, \
\(-0.011479862002047727`\), 
              0.22415721294866586`}, {0.7260536562678819`, \
\(-0.00993437958982976`\), 
              0.2084052702353257`}, {0.7167247630565355`, \
\(-0.0083617033681849`\), 
              0.1910922270913909`}, {0.7061779976476281`, \
\(-0.006823212092315474`\), 
              0.1725757198723947`}, {0.6944654230588222`, \
\(-0.00536816868041771`\), 
              0.15319429114481134`}, {0.6816472140488035`, \
\(-0.004032265825236453`\), 
              0.1332563316979265`}, {0.6677908447136597`, \
\(-0.002837692568449774`\), 
              0.11303313480168517`}, {0.6529698324722101`, \
\(-0.0017943289668605495`\), 
              0.0927556809362435`}, {0.6372621363920127`, \
\(-0.0009016396612944303`\), 
              0.07261449578705204`}, {0.6207483381258996`, \
\(-0.0001508795589053545`\), 0.05276181432095652`}, {0.6035097402079614`, 
              0.00047268943845659534`, 
              0.03331530114791182`}, {0.5856265026895553`, 
              0.000987773220657719`, 
              0.014362676320164768`}, {0.5671759116540546`, 
              0.0014153238694662395`, \(-0.004033265313526531`\)}, \
{0.5482308391308326`, 
              0.001777162078522857`, \(-0.021829605299437477`\)}, \
{0.5288584191982371`, 
              0.0020949339375379247`, \(-0.038998450262056554`\)}, \
{0.5091189333930659`, 
              0.0023893619325209853`, \(-0.05552238821136827`\)}, \
{0.4890648714700093`, 
              0.002679734697961189`, \(-0.0713902655338955`\)}, \
{0.4687401106448656`, 
              0.002983574980891668`, \(-0.08659322158595238`\)}, \
{0.44817913563137585`, 
              0.003316425908853504`, \(-0.10112084726605647`\)}, \
{0.4274061994489712`, 
              0.0036916983080888034`, \(-0.11495726680995705`\)}, \
{0.40643429570817385`, 
              0.0041205231786385285`, \(-0.12807685838286337`\)}, \
{0.385263768498403`, 
              0.004611550875582902`, \(-0.14043921078336452`\)}, \
{0.36388031222832296`, 
              0.005170628247429799`, \(-0.15198272697186743`\)}, \
{0.3422519858889799`, 
              0.0058002617998106935`, \(-0.1626159723267169`\)}, \
{0.3203246361655217`, 
              0.006498729008490594`, \(-0.1722053171574381`\)}, \
{0.2980146924281946`, 
              0.007258611724884003`, \(-0.18055641853911233`\)}, \
{0.2751974442723706`, 
              0.008064353402937265`, \(-0.1873851499780691`\)}, \
{0.25168711186890586`, 
              0.008888089168067353`, \(-0.19226960811547408`\)}, \
{0.22720087519457993`, 
              0.00968222053719713`, \(-0.1945659520355091`\)}, \
{0.2012883492294392`, 
              0.010365308973344948`, \(-0.19324878198395723`\)}, \
{0.1731758761635692`, 
              0.010792505424935612`, \(-0.18657312883332927`\)}, \
{0.1413537365203492`, 
              0.010682911887811257`, \(-0.17122558393880527`\)}, \
{0.10205985863898445`, 
              0.009379771981544927`, \(-0.13941850890819588`\)}, \
{0.03461541421816179`, 
              0.003883832331529753`, \(-0.05355590158978347`\)}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}}, {{0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.07503286771721845`, 
              0.007971313795574267`, \(-0.1029677208384005`\)}, \
{0.12422056560404295`, 
              0.010931119437812109`, \(-0.1510907554498965`\)}, \
{0.15985157970830158`, 
              0.011695318701092288`, \(-0.1728750586602133`\)}, \
{0.1899653827940396`, 
              0.011588859667361765`, \(-0.18303753087027638`\)}, \
{0.21703004831303566`, 
              0.01106480878934321`, \(-0.18650148435142774`\)}, \
{0.24217862145892433`, 
              0.010338063602190108`, \(-0.18562652661223492`\)}, \
{0.26603143034467125`, 
              0.009524639836728245`, \(-0.18173083828664727`\)}, \
{0.2889633466174271`, 
              0.008691131494066964`, \(-0.17561730438879883`\)}, \
{0.3112146988713783`, 
              0.007876552471499435`, \(-0.16780245817570857`\)}, \
{0.3329446895724859`, 
              0.007103289890628254`, \(-0.1586308874512866`\)}, \
{0.3542598496091834`, 
              0.0063830690054416965`, \(-0.14833804155604646`\)}, \
{0.3752303345207767`, 
              0.005720388908174341`, \(-0.13708720311880582`\)}, \
{0.3958997774017265`, 
              0.005114579660671486`, \(-0.12499250991745543`\)}, \
{0.41629150344837695`, 
              0.004561068293617966`, \(-0.11213401960895554`\)}, \
{0.4364125913749403`, 
              0.004052176313895032`, \(-0.09856805813577081`\)}, \
{0.4562566202949832`, 
              0.003577638828196536`, \(-0.08433470920664804`\)}, \
{0.47580560369923325`, 
              0.0031249664341840666`, \(-0.06946356435648705`\)}, \
{0.49503142737682687`, 
              0.002679734697961189`, \(-0.0539784389367377`\)}, \
{0.5138970019931297`, 
              0.0022258672961133407`, \(-0.037901514978443324`\)}, \
{0.5323572768753407`, 
              0.0017459696306668872`, \(-0.021257218592424198`\)}, \
{0.5503602199055222`, 
              0.0012217653277462744`, \(-0.004076034014863775`\)}, \
{0.5678478383360186`, 0.0006346846150385417`, 
              0.013601624329455369`}, {0.5847572903985941`, \
\(-0.000033351684007336604`\), 
              0.031721436392799014`}, {0.601022114027031`, \
\(-0.000798919304073712`\), 
              0.05021112693256245`}, {0.6165735749954819`, \
\(-0.0016758345280920412`\), 
              0.06897645627715408`}, {0.6313421120516526`, \
\(-0.0026736710189207823`\), 
              0.08789745951434064`}, {0.645258832491`, \
\(-0.0037961090756367883`\), 
              0.1068252427651235`}, {0.6582569907675057`, \
\(-0.005039232943431045`\), 
              0.12557974337931935`}, {0.6702733688470083`, \
\(-0.006389956361975904`\), 
              0.14394894091227428`}, {0.6812494739273524`, \
\(-0.007824818292198749`\), 
              0.16169004520898583`}, {0.6911324796720709`, \
\(-0.009309435588583497`\), 
              0.1785331600495638`}, {0.699875861609321`, \
\(-0.010798904957417527`\), 
              0.1941877995740982`}, {0.7074397127857165`, \
\(-0.012239393667984239`\), 
              0.20835240303047073`}, {0.7137907656352452`, \
\(-0.013571033087733497`\), 
              0.22072665324143217`}, {0.7189021817676053`, \
\(-0.014732034090107128`\), 
              0.2310259856605821`}, {0.7227531950186424`, \
\(-0.015663704357868524`\), 
              0.23899723991238597`}, {0.7253287001537714`, \
\(-0.016315813907376492`\), 
              0.2444340419759393`}, {0.7266188708003363`, \
\(-0.01665159053088576`\), 
              0.2471903081813534`}, {0.7266188708003363`, \
\(-0.01665159053088576`\), 
              0.2471903081813534`}, {0.7253287001537713`, \
\(-0.016315813907376492`\), 
              0.2444340419759393`}, {0.7227531950186424`, \
\(-0.015663704357868524`\), 
              0.23899723991238597`}, {0.7189021817676053`, \
\(-0.014732034090107128`\), 
              0.2310259856605821`}, {0.7137907656352452`, \
\(-0.013571033087733497`\), 
              
              0.22072665324143217`}, {0.7074397127857165`, \
\(-0.012239393667984239`\), 
              0.20835240303047073`}, {0.699875861609321`, \
\(-0.010798904957417527`\), 
              0.1941877995740982`}, {0.691132479672071`, \
\(-0.009309435588583497`\), 
              0.1785331600495638`}, {0.6812494739273524`, \
\(-0.007824818292198749`\), 
              0.16169004520898583`}, {0.6702733688470083`, \
\(-0.006389956361975904`\), 
              0.14394894091227428`}, {0.6582569907675057`, \
\(-0.005039232943431045`\), 
              0.12557974337931935`}, {0.645258832491`, \
\(-0.0037961090756367883`\), 
              0.1068252427651235`}, {0.6313421120516526`, \
\(-0.0026736710189207823`\), 
              0.08789745951434064`}, {0.6165735749954819`, \
\(-0.0016758345280920412`\), 
              0.06897645627715408`}, {0.6010221140270309`, \
\(-0.000798919304073712`\), 
              0.05021112693256245`}, {0.5847572903985941`, \
\(-0.000033351684007336604`\), 0.031721436392799014`}, {0.5678478383360186`, 
              0.0006346846150385417`, 
              0.013601624329455369`}, {0.5503602199055222`, 
              0.0012217653277462744`, \(-0.004076034014863775`\)}, \
{0.5323572768753407`, 
              0.0017459696306668872`, \(-0.021257218592424198`\)}, \
{0.5138970019931297`, 
              0.0022258672961133407`, \(-0.037901514978443324`\)}, \
{0.4950314273768269`, 
              0.002679734697961189`, \(-0.0539784389367377`\)}, \
{0.4758056036992332`, 
              0.0031249664341840666`, \(-0.06946356435648705`\)}, \
{0.4562566202949832`, 
              0.003577638828196536`, \(-0.08433470920664804`\)}, \
{0.4364125913749403`, 
              0.004052176313895032`, \(-0.09856805813577081`\)}, \
{0.41629150344837695`, 
              0.004561068293617966`, \(-0.11213401960895554`\)}, \
{0.3958997774017265`, 
              0.005114579660671486`, \(-0.12499250991745543`\)}, \
{0.3752303345207767`, 
              0.005720388908174341`, \(-0.13708720311880582`\)}, \
{0.3542598496091834`, 
              0.0063830690054416965`, \(-0.14833804155604646`\)}, \
{0.3329446895724859`, 
              0.007103289890628254`, \(-0.1586308874512866`\)}, \
{0.3112146988713783`, 
              0.007876552471499435`, \(-0.16780245817570857`\)}, \
{0.2889633466174272`, 
              0.008691131494066964`, \(-0.17561730438879883`\)}, \
{0.26603143034467125`, 
              0.009524639836728245`, \(-0.18173083828664727`\)}, \
{0.24217862145892433`, 
              0.010338063602190108`, \(-0.18562652661223492`\)}, \
{0.21703004831303566`, 
              0.011064808789343211`, \(-0.18650148435142774`\)}, \
{0.1899653827940396`, 
              0.011588859667361765`, \(-0.18303753087027638`\)}, \
{0.15985157970830158`, 
              0.011695318701092288`, \(-0.1728750586602133`\)}, \
{0.12422056560404295`, 
              0.010931119437812109`, \(-0.1510907554498965`\)}, \
{0.07503286771721845`, 
              0.007971313795574265`, \(-0.1029677208384005`\)}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}}, {{0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.005040772943278845`, 
              0.000613100287411116`, \(-0.006950236237466143`\)}, \
{0.10109189348069528`, 
              0.0102380536509554`, \(-0.12347202853073005`\)}, \
{0.14345538085488702`, 
              0.012152369622262255`, \(-0.15573692473041711`\)}, \
{0.17670854110596623`, 
              0.012565060999721926`, \(-0.1708815494350077`\)}, \
{0.20553604672431433`, 
              0.012301278688268066`, \(-0.17724482804759867`\)}, \
{0.23173267469519476`, 
              0.011699267782806774`, \(-0.17823363704463277`\)}, \
{0.2561983512419576`, 
              0.010930356923369305`, \(-0.17561403184245497`\)}, \
{0.2794496061356935`, 
              0.010089939558135703`, \(-0.17041664208044122`\)}, \
{0.3018071906781667`, 
              0.009233421049966668`, \(-0.16328736092388543`\)}, \
{0.3234797378696235`, 
              0.008393084223322102`, \(-0.15465044507697537`\)}, \
{0.344606060593253`, 
              0.007586889787743719`, \(-0.1447937644561079`\)}, \
{0.36527850551431246`, 
              0.006823410381704397`, \(-0.13391720651600345`\)}, \
{0.3855567168130838`, 
              
              0.006104743396760845`, \(-0.1221619745180631`\)}, \
{0.4054761709182501`, 
              0.005428300975452004`, \(-0.10962930226649238`\)}, \
{0.42505369715764235`, 
              0.004787951429815815`, \(-0.09639301937482303`\)}, \
{0.44429119005254686`, 
              0.004174780895907044`, \(-0.08250842518421513`\)}, \
{0.4631782094786471`, 
              0.003577638828196536`, \(-0.06801890725649712`\)}, \
{0.48169389215228325`, 
              0.002983574980891668`, \(-0.0529611803515192`\)}, \
{0.49980844411814274`, 
              0.0023782449959691924`, \(-0.037369698082454945`\)}, \
{0.5174843926114224`, 
              0.0017463445149795624`, \(-0.021280590975545202`\)}, \
{0.5346777180655937`, 
              0.0010721210796927959`, \(-0.004735352957837935`\)}, \
{0.5513389477182723`, 0.00034000448481046736`, 
              0.012215597103701818`}, {0.5674142626838601`, \
\(-0.0004646133207399717`\), 
              0.029509433362944846`}, {0.5828466457969178`, \
\(-0.0013544313679418854`\), 
              0.047067547566775815`}, {0.5975770756568255`, \
\(-0.0023391281728466044`\), 
              0.06479238172549737`}, {0.6115457524767627`, \
\(-0.003424115522521615`\), 
              0.08256464469357937`}, {0.6246933241887389`, \
\(-0.004609223300382194`\), 
              0.10024116107114206`}, {0.6369620683229358`, \
\(-0.0058874231519571996`\), 
              0.11765366402880138`}, {0.6482969784369049`, \
\(-0.007243742244564536`\), 
              0.13460888575266827`}, {0.6586467050675987`, \
\(-0.008654555594054305`\), 
              0.15089030500944758`}, {0.6679643110723621`, \
\(-0.010087463766996901`\), 
              0.16626186441596627`}, {0.6762078188887622`, \
\(-0.01150195032287527`\), 
              0.1804738565786586`}, {0.6833405497680393`, \
\(-0.012850958140774488`\), 
              0.19327099250624719`}, {0.6893312778962228`, \
\(-0.014083421237312927`\), 
              0.20440241540357307`}, {0.6941542404936789`, \
\(-0.015147645246129077`\), 
              0.2136331338157325`}, {0.697789054583932`, \
\(-0.015995266148746363`\), 
              0.2207560640340411`}, {0.7002205908277646`, \
\(-0.016585366867071866`\), 
              0.22560364932904486`}, {0.7014388464051647`, \
\(-0.01688823481611086`\), 
              
              0.228057920454854`}, {0.7014388464051647`, \
\(-0.01688823481611086`\), 
              0.228057920454854`}, {0.7002205908277646`, \
\(-0.016585366867071866`\), 
              0.22560364932904486`}, {0.697789054583932`, \
\(-0.015995266148746363`\), 
              0.2207560640340411`}, {0.6941542404936789`, \
\(-0.015147645246129077`\), 
              0.2136331338157325`}, {0.6893312778962228`, \
\(-0.014083421237312927`\), 
              0.20440241540357307`}, {0.6833405497680393`, \
\(-0.012850958140774488`\), 
              0.19327099250624719`}, {0.6762078188887622`, \
\(-0.01150195032287527`\), 
              0.1804738565786586`}, {0.6679643110723621`, \
\(-0.010087463766996901`\), 
              0.16626186441596627`}, {0.6586467050675987`, \
\(-0.008654555594054305`\), 
              0.15089030500944758`}, {0.6482969784369047`, \
\(-0.007243742244564536`\), 
              0.13460888575266827`}, {0.6369620683229358`, \
\(-0.0058874231519571996`\), 
              0.11765366402880138`}, {0.6246933241887389`, \
\(-0.004609223300382194`\), 
              0.10024116107114206`}, {0.6115457524767627`, \
\(-0.003424115522521615`\), 
              0.08256464469357937`}, {0.5975770756568255`, \
\(-0.0023391281728466044`\), 
              0.06479238172549737`}, {0.5828466457969178`, \
\(-0.0013544313679418854`\), 
              0.047067547566775815`}, {0.5674142626838601`, \
\(-0.0004646133207399717`\), 0.029509433362944846`}, {0.5513389477182723`, 
              0.00034000448481046736`, 
              0.012215597103701818`}, {0.5346777180655937`, 
              0.0010721210796927959`, \(-0.004735352957837935`\)}, \
{0.5174843926114224`, 
              0.0017463445149795624`, \(-0.021280590975545202`\)}, \
{0.49980844411814274`, 
              0.0023782449959691924`, \(-0.03736969808245494`\)}, \
{0.48169389215228325`, 
              0.002983574980891668`, \(-0.0529611803515192`\)}, \
{0.4631782094786471`, 
              0.003577638828196536`, \(-0.0680189072564971`\)}, \
{0.44429119005254686`, 
              0.004174780895907044`, \(-0.08250842518421513`\)}, \
{0.42505369715764235`, 
              0.004787951429815815`, \(-0.09639301937482303`\)}, \
{0.4054761709182501`, 
              0.005428300975452004`, \(-0.10962930226649238`\)}, \
{0.3855567168130838`, 
              0.006104743396760845`, \(-0.1221619745180631`\)}, \
{0.36527850551431246`, 
              0.006823410381704397`, \(-0.13391720651600345`\)}, \
{0.344606060593253`, 
              0.007586889787743719`, \(-0.1447937644561079`\)}, \
{0.3234797378696235`, 
              0.008393084223322102`, \(-0.15465044507697537`\)}, \
{0.3018071906781667`, 
              0.009233421049966668`, \(-0.16328736092388546`\)}, \
{0.2794496061356935`, 
              0.010089939558135703`, \(-0.17041664208044122`\)}, \
{0.2561983512419576`, 
              0.010930356923369305`, \(-0.17561403184245494`\)}, \
{0.23173267469519476`, 
              0.011699267782806774`, \(-0.17823363704463277`\)}, \
{0.20553604672431433`, 
              0.012301278688268066`, \(-0.17724482804759867`\)}, \
{0.17670854110596623`, 
              0.012565060999721926`, \(-0.1708815494350077`\)}, \
{0.14345538085488702`, 
              0.012152369622262255`, \(-0.15573692473041711`\)}, \
{0.10109189348069528`, 
              0.0102380536509554`, \(-0.12347202853073005`\)}, \
{0.005040772943278845`, 
              0.000613100287411116`, \(-0.0069502362374661425`\)}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}}, {{0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.0642947094302139`, 
              0.007425750034076934`, \(-0.07886616482625472`\)}, \
{0.12205941097188608`, 
              0.011843404870316081`, \(-0.13302380639610353`\)}, \
{0.16059831661973062`, 
              0.013144456074903835`, \(-0.1558710728395478`\)}, \
{0.1921689823538125`, 
              0.013308715568503795`, \(-0.16630873543752347`\)}, \
{0.2199797495464547`, 
              0.01292210110414319`, \(-0.16979662105007423`\)}, \
{0.24543143778809665`, 
              0.012251051642755065`, \(-0.1688428416627667`\)}, \
{0.2692710486609413`, 
              0.011436655555417593`, \(-0.16482211253237855`\)}, \
{0.2919424820408501`, 
              0.010559128031912005`, \(-0.15856434263596528`\)}, \
{0.3137270070561197`, 
              0.009665314598041156`, \(-0.15060216336952875`\)}, \
{0.334809482021622`, 
              0.008782215010575729`, \(-0.14129213957163309`\)}, \
{0.3553131745319455`, 
              0.007924276082154952`, \(-0.13088048290165147`\)}, \
{0.37531957296264096`, 
              0.007097590348132039`, \(-0.11954144708145018`\)}, \
{0.39488035863215615`, 
              0.006302439448543639`, \(-0.10740114814689261`\)}, \
{0.41402500270098636`, 
              0.0055349065824130675`, \(-0.09455313815292422`\)}, \
{0.43276579725222786`, 
              0.004787951429815815`, \(-0.08106910997558676`\)}, \
{0.4511013277260834`, 
              0.004052176313895033`, \(-0.06700664217794897`\)}, \
{0.46901897807704784`, 
              0.0033164259088535046`, \(-0.05241511317648979`\)}, \
{0.48649683191643694`, 
              0.0025683152373867134`, \(-0.03734047556677801`\)}, \
{0.5035052010252364`, 
              0.0017947530722525124`, \(-0.021829320448884824`\)}, \
{0.5200079321456385`, 
              0.0009825101823398418`, \(-0.005932495229019846`\)}, \
{0.5359635907514677`, 0.0001188683530265398`, 
              0.010291575731918912`}, {0.5513265841709016`, \
\(-0.0008076269662207105`\), 
              0.026773806737788997`}, {0.5660482592846104`, \
\(-0.0018063027982530358`\), 
              0.04343161399422849`}, {0.5800779885767012`, \
\(-0.002883395140209705`\), 
              0.06016640407825049`}, {0.5933642410808752`, \
\(-0.004041021337318322`\), 
              0.07686152516880287`}, {0.6058556215003239`, \
\(-0.005276152109949458`\), 
              0.09338087119831455`}, {0.6175018519760597`, \
\(-0.006579677383816117`\), 
              0.10956836894973529`}, {0.6282546673635053`, \
\(-0.00793568843417964`\), 
              0.1252485972071382`}, {0.6380685969189427`, \
\(-0.009321118782431517`\), 
              0.14022877565714897`}, {0.646901612735345`, \
\(-0.010705889934430526`\), 
              0.15430230984756757`}, {0.6547156368026831`, \
\(-0.012053687458853725`\), 
              0.16725398063584404`}, {0.6614769118659009`, \
\(-0.013323442379649223`\), 
              0.1788667219903059`}, {0.6671562533589249`, \
\(-0.01447151184868359`\), 
              0.1889297489224877`}, {0.6717292078218688`, \
\(-0.015454448711006978`\), 
              0.1972475980579094`}, {0.6751761456756479`, \
\(-0.01623213770917023`\), 
              0.20364945750591562`}, {0.6774823131101637`, \
\(-0.01677097953488465`\), 
              0.2079980268251384`}, {0.6786378609934695`, \
\(-0.0170467477425543`\), 
              0.2101970968635367`}, {0.6786378609934696`, \
\(-0.0170467477425543`\), 
              0.2101970968635367`}, {0.6774823131101637`, \
\(-0.01677097953488465`\), 
              0.2079980268251384`}, {0.6751761456756479`, \
\(-0.01623213770917023`\), 
              0.20364945750591562`}, {0.6717292078218688`, \
\(-0.015454448711006978`\), 
              0.1972475980579094`}, {0.6671562533589249`, \
\(-0.01447151184868359`\), 
              0.1889297489224877`}, {0.6614769118659009`, \
\(-0.013323442379649223`\), 
              0.1788667219903059`}, {0.6547156368026831`, \
\(-0.012053687458853725`\), 
              0.16725398063584404`}, {0.6469016127353451`, \
\(-0.010705889934430526`\), 
              0.15430230984756757`}, {0.6380685969189427`, \
\(-0.009321118782431517`\), 
              0.14022877565714897`}, {0.6282546673635053`, \
\(-0.00793568843417964`\), 
              0.1252485972071382`}, {0.6175018519760597`, \
\(-0.006579677383816117`\), 
              0.10956836894973529`}, {0.6058556215003239`, \
\(-0.005276152109949458`\), 
              0.09338087119831455`}, {0.5933642410808752`, \
\(-0.004041021337318322`\), 
              0.07686152516880287`}, {0.5800779885767012`, \
\(-0.002883395140209705`\), 
              0.06016640407825049`}, {0.5660482592846104`, \
\(-0.0018063027982530358`\), 
              0.04343161399422849`}, {0.5513265841709015`, \
\(-0.0008076269662207111`\), 0.026773806737788997`}, {0.5359635907514677`, 
              0.0001188683530265398`, 
              0.010291575731918912`}, {0.5200079321456385`, 
              0.0009825101823398418`, \(-0.005932495229019846`\)}, \
{0.5035052010252364`, 
              0.0017947530722525124`, \(-0.021829320448884824`\)}, \
{0.48649683191643694`, 
              0.0025683152373867134`, \(-0.03734047556677801`\)}, \
{0.46901897807704784`, 
              0.0033164259088535046`, \(-0.05241511317648979`\)}, \
{0.4511013277260834`, 
              0.004052176313895033`, \(-0.06700664217794897`\)}, \
{0.4327657972522279`, 
              0.004787951429815815`, \(-0.08106910997558676`\)}, \
{0.41402500270098624`, 
              0.0055349065824130675`, \(-0.09455313815292422`\)}, \
{0.39488035863215615`, 
              0.006302439448543639`, \(-0.10740114814689261`\)}, \
{0.37531957296264096`, 
              0.007097590348132039`, \(-0.11954144708145018`\)}, \
{0.3553131745319455`, 
              0.007924276082154952`, \(-0.13088048290165147`\)}, \
{0.334809482021622`, 
              0.008782215010575729`, \(-0.14129213957163309`\)}, \
{0.3137270070561197`, 
              0.009665314598041156`, \(-0.15060216336952875`\)}, \
{0.2919424820408501`, 
              0.010559128031912005`, \(-0.15856434263596528`\)}, \
{0.2692710486609413`, 
              0.011436655555417593`, \(-0.16482211253237855`\)}, \
{0.24543143778809665`, 
              0.012251051642755065`, \(-0.1688428416627667`\)}, \
{0.2199797495464547`, 
              0.01292210110414319`, \(-0.16979662105007426`\)}, \
{0.1921689823538125`, 
              0.013308715568503795`, \(-0.16630873543752347`\)}, \
{0.16059831661973062`, 
              0.013144456074903835`, \(-0.1558710728395478`\)}, \
{0.12205941097188608`, 
              0.011843404870316081`, \(-0.13302380639610353`\)}, \
{0.0642947094302139`, 
              0.007425750034076934`, \(-0.07886616482625472`\)}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}}, {{0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.0909578746079827`, 
              0.010023606001654169`, \(-0.09952544615960074`\)}, \
{0.1399709540336968`, 
              0.013057740491816435`, \(-0.13635830831420997`\)}, \
{0.17604675526226626`, 
              0.013951371484501552`, \(-0.15291105442576208`\)}, \
{0.2063633625916299`, 
              0.013928824160170323`, \(-0.1598723291281404`\)}, \
{0.23334362133921863`, 
              0.013439646486105983`, \(-0.1611391830394005`\)}, \
{0.2581407133206365`, 
              0.012702409243937582`, \(-0.15864658882019902`\)}, \
{0.2813976652073975`, 
              0.011836525782182826`, \(-0.15350035956397948`\)}, \
{0.30350669165108196`, 
              0.010910868913975568`, \(-0.14638665537958384`\)}, \
{0.3247201623341283`, 
              0.009965733108240865`, \(-0.13775515998419713`\)}, \
{0.3452052583654595`, 
              0.009024046944180188`, \(-0.1279125144972835`\)}, \
{0.365073647119997`, 
              0.008097593462149322`, \(-0.11707452165752635`\)}, \
{0.3843987994023622`, 
              0.007190682984528145`, \(-0.10539740305062233`\)}, \
{0.40322668453526006`, 
              0.006302439448543639`, \(-0.0929976144224283`\)}, \
{0.4215826967023538`, 
              0.005428300975452004`, \(-0.07996506773468688`\)}, \
{0.43947633731220126`, 
              0.004561068293617966`, \(-0.06637240053824213`\)}, \
{0.45690451702460705`, 
              0.0036916983080888034`, \(-0.05228180588968976`\)}, \
{0.4738539906159829`, 
              0.0028099663636936265`, \(-0.03775032335735526`\)}, \
{0.4903032415590282`, 
              0.0019050783342787272`, \(-0.02283413888539502`\)}, \
{0.5062240174351395`, 
              0.0009662870977352407`, \(-0.007592225396988187`\)}, \
{0.521582645420439`, \(-0.000016451066857802933`\), 
              0.007910484641645767`}, {0.5363412100052082`, \
\(-0.001051760885846179`\), 
              0.023600303989713217`}, {0.5504586426183737`, \
\(-0.002146070346670422`\), 
              0.039392357434295935`}, {0.5638917494759775`, \
\(-0.003302785932290478`\), 
              0.055188557352509306`}, {0.5765961869597137`, \
\(-0.004521456190062218`\), 
              0.0708760853309234`}, {0.5885273818824228`, \
\(-0.0057969808210434175`\), 
              0.08632651672836202`}, {0.5996413866408512`, \
\(-0.007118943844747094`\), 
              0.10139575047628076`}, {0.6098956563072392`, \
\(-0.008471166943210517`\), 
              0.11592491271363185`}, {0.6192497358614986`, \
\(-0.009831588219085695`\), 
              0.12974238432953758`}, {0.627665850284951`, \
\(-0.01117256714582946`\), 
              0.14266705416378217`}, {0.6351093968438601`, \
\(-0.012461693834612785`\), 
              0.15451281916500456`}, {0.6415493458525975`, \
\(-0.013663137423247313`\), 
              0.16509424256170557`}, {0.6469585616769821`, \
\(-0.01473950577995971`\), 
              0.17423314967468023`}, {0.6513140582699207`, \
\(-0.015654113282540235`\), 
              0.18176580384177105`}, {0.6545972025715211`, \
\(-0.016373476883225237`\), 
              0.1875501831756472`}, {0.6567938752547625`, \
\(-0.01686979838360887`\), 
              0.19147279618824614`}, {0.657894593143212`, \
\(-0.017123158591615815`\), 
              0.19345445197230166`}, {0.657894593143212`, \
\(-0.017123158591615815`\), 
              0.19345445197230166`}, {0.6567938752547625`, \
\(-0.01686979838360887`\), 
              0.19147279618824614`}, {0.6545972025715213`, \
\(-0.016373476883225237`\), 
              0.1875501831756472`}, {0.6513140582699207`, \
\(-0.015654113282540235`\), 
              0.18176580384177105`}, {0.6469585616769821`, \
\(-0.01473950577995971`\), 
              0.17423314967468023`}, {0.6415493458525975`, \
\(-0.013663137423247313`\), 
              0.16509424256170557`}, {0.6351093968438601`, \
\(-0.012461693834612785`\), 
              0.15451281916500456`}, {0.6276658502849513`, \
\(-0.01117256714582946`\), 
              0.14266705416378217`}, {0.6192497358614986`, \
\(-0.009831588219085695`\), 
              0.12974238432953758`}, {0.6098956563072392`, \
\(-0.008471166943210517`\), 
              0.11592491271363185`}, {0.5996413866408512`, \
\(-0.007118943844747094`\), 
              0.10139575047628076`}, {0.5885273818824228`, \
\(-0.0057969808210434175`\), 
              0.08632651672836202`}, {0.5765961869597137`, \
\(-0.004521456190062218`\), 
              0.0708760853309234`}, {0.5638917494759775`, \
\(-0.003302785932290478`\), 
              0.055188557352509306`}, {0.5504586426183737`, \
\(-0.002146070346670422`\), 
              0.039392357434295935`}, {0.536341210005208`, \
\(-0.001051760885846179`\), 
              0.023600303989713217`}, {0.521582645420439`, \
\(-0.000016451066857802933`\), 0.007910484641645767`}, {0.5062240174351395`, 
              0.0009662870977352407`, \(-0.007592225396988187`\)}, \
{0.4903032415590282`, 
              0.0019050783342787272`, \(-0.02283413888539502`\)}, \
{0.4738539906159829`, 
              0.0028099663636936265`, \(-0.03775032335735526`\)}, \
{0.45690451702460705`, 
              0.0036916983080888034`, \(-0.05228180588968976`\)}, \
{0.43947633731220126`, 
              0.004561068293617966`, \(-0.06637240053824213`\)}, \
{0.4215826967023538`, 
              0.005428300975452004`, \(-0.07996506773468688`\)}, \
{0.4032266845352601`, 
              0.006302439448543639`, \(-0.0929976144224283`\)}, \
{0.3843987994023622`, 
              0.007190682984528145`, \(-0.10539740305062233`\)}, \
{0.365073647119997`, 
              0.008097593462149322`, \(-0.11707452165752635`\)}, \
{0.3452052583654595`, 
              0.009024046944180188`, \(-0.1279125144972835`\)}, \
{0.3247201623341283`, 
              0.009965733108240865`, \(-0.13775515998419713`\)}, \
{0.30350669165108196`, 
              0.010910868913975568`, \(-0.14638665537958384`\)}, \
{0.2813976652073975`, 
              0.011836525782182826`, \(-0.15350035956397945`\)}, \
{0.2581407133206365`, 
              0.012702409243937582`, \(-0.15864658882019902`\)}, \
{0.23334362133921857`, 
              0.013439646486105983`, \(-0.1611391830394005`\)}, \
{0.2063633625916299`, 
              0.013928824160170323`, \(-0.1598723291281404`\)}, \
{0.17604675526226626`, 
              0.013951371484501552`, \(-0.15291105442576208`\)}, \
{0.1399709540336968`, 
              0.013057740491816435`, \(-0.13635830831420997`\)}, \
{0.0909578746079827`, 
              0.010023606001654169`, \(-0.09952544615960074`\)}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}}, {{0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.019327852374796884`, 
              0.0024030890837727684`, \(-0.02123768466606043`\)}, \
{0.11118304561651995`, 
              0.011731123839999956`, \(-0.10873258246617647`\)}, \
{0.15562132987154165`, 
              0.013988640531960576`, \(-0.13567739231224774`\)}, \
{0.1900013938987414`, 
              0.014591757665894756`, \(-0.14775775285280157`\)}, \
{0.21935567419095947`, 
              0.01442128732616837`, \(-0.15208705966298788`\)}, \
{0.2456445716379469`, 
              0.0138413968077462`, \(-0.15162062114204955`\)}, \
{0.26985910056543416`, 
              0.013037476332108054`, \(-0.1479090560658872`\)}, \
{0.2925705004240033`, 
              0.012113143267883746`, \(-0.14186785053205617`\)}, \
{0.3141342433991238`, 
              0.011128791647515608`, \(-0.13407836925198044`\)}, \
{0.3347818532826335`, 
              0.010119792899759556`, \(-0.12492902155381647`\)}, \
{0.354667733592803`, 
              0.009106078890094708`, \(-0.11468965524708513`\)}, \
{0.37389526617975366`, 
              0.008097593462149322`, \(-0.10355417102698757`\)}, \
{0.3925323677242159`, 
              0.007097590348132036`, \(-0.0916665702735896`\)}, \
{0.4106212766804566`, 
              0.006104743396760843`, \(-0.07913777191677615`\)}, \
{0.4281850015022678`, 
              0.005114579660671486`, \(-0.06605702099665099`\)}, \
{0.4452317530379193`, 
              0.0041205231786385285`, \(-0.05250000279753888`\)}, \
{0.4617581205898737`, 
              0.003114720680469322`, \(-0.03853488476976013`\)}, \
{0.4777514468776861`, 
              0.0020887552998597116`, \(-0.02422701393624942`\)}, \
{0.49319168394616536`, 
              0.0010343151201477193`, \(-0.009642707026511495`\)}, \
{0.5080529085944494`, \(-0.0000561428700091794`\), 
              0.005147610565620675`}, {0.5223046112163001`, \
\(-0.0011887128699754803`\), 
              0.02006678032418252`}, {0.5359128297888558`, \
\(-0.0023673415390366545`\), 
              0.035028749245672584`}, {0.5488411723778903`, \
\(-0.003593124655776703`\), 
              0.04993688166749407`}, {0.561051752186556`, \
\(-0.004863630602002103`\), 
              0.06468280118938477`}, {0.5725060462749147`, \
\(-0.006172298886018114`\), 
              0.0791458518289976`}, {0.5831656811744648`, \
\(-0.007507976709845032`\), 
              0.09319328515622963`}, {0.5929931447820722`, \
\(-0.008854666870668338`\), 
              0.10668128054968902`}, {0.6019524233156933`, \
\(-0.010191562917006338`\), 
              0.11945688608230234`}, {0.6100095637967663`, \
\(-0.011493439217655863`\), 
              0.1313609257848579`}, {0.6171331653392532`, \
\(-0.01273144196679935`\), 
              0.14223185514016634`}, {0.6232948052169033`, \
\(-0.013874291446722585`\), 
              0.15191046389673468`}, {0.6284694071233214`, \
\(-0.014889858163763797`\), 
              0.16024523102547658`}, {0.6326355585400252`, \
\(-0.01574702115025152`\), 
              0.1670980423650239`}, {0.6357757816672478`, \
\(-0.016417664274881096`\), 
              0.1723499017589504`}, {0.6378767586655565`, \
\(-0.016878626171110488`\), 
              0.17590621665587197`}, {0.6389295082447025`, \
\(-0.017113401371318192`\), 
              0.17770123230452206`}, {0.6389295082447025`, \
\(-0.017113401371318192`\), 
              0.17770123230452206`}, {0.6378767586655565`, \
\(-0.016878626171110488`\), 
              0.17590621665587197`}, {0.6357757816672478`, \
\(-0.016417664274881096`\), 
              0.1723499017589504`}, {0.6326355585400252`, \
\(-0.01574702115025152`\), 
              0.1670980423650239`}, {0.6284694071233214`, \
\(-0.014889858163763797`\), 
              0.16024523102547658`}, {0.6232948052169033`, \
\(-0.013874291446722585`\), 
              0.15191046389673468`}, {0.6171331653392532`, \
\(-0.01273144196679935`\), 
              0.14223185514016634`}, {0.6100095637967665`, \
\(-0.011493439217655863`\), 
              0.1313609257848579`}, {0.6019524233156933`, \
\(-0.010191562917006338`\), 
              0.11945688608230234`}, {0.5929931447820722`, \
\(-0.008854666870668338`\), 
              0.10668128054968902`}, {0.5831656811744648`, \
\(-0.007507976709845032`\), 
              0.09319328515622963`}, {0.5725060462749149`, \
\(-0.006172298886018114`\), 
              0.0791458518289976`}, {0.561051752186556`, \
\(-0.004863630602002103`\), 
              0.06468280118938477`}, {0.5488411723778904`, \
\(-0.003593124655776703`\), 
              0.04993688166749407`}, {0.5359128297888558`, \
\(-0.0023673415390366545`\), 
              0.035028749245672584`}, {0.5223046112163001`, \
\(-0.0011887128699754803`\), 
              0.02006678032418252`}, {0.5080529085944494`, \
\(-0.0000561428700091794`\), 0.005147610565620675`}, {0.49319168394616536`, 
              0.0010343151201477193`, \(-0.009642707026511495`\)}, \
{0.4777514468776861`, 
              0.0020887552998597116`, \(-0.024227013936249417`\)}, \
{0.4617581205898737`, 
              0.003114720680469322`, \(-0.03853488476976012`\)}, \
{0.4452317530379193`, 
              0.0041205231786385285`, \(-0.05250000279753888`\)}, \
{0.4281850015022678`, 
              0.005114579660671486`, \(-0.06605702099665099`\)}, \
{0.41062127668045667`, 
              0.006104743396760843`, \(-0.07913777191677615`\)}, \
{0.3925323677242159`, 
              0.007097590348132036`, \(-0.0916665702735896`\)}, \
{0.37389526617975366`, 
              0.008097593462149322`, \(-0.10355417102698757`\)}, \
{0.354667733592803`, 
              0.009106078890094708`, \(-0.11468965524708513`\)}, \
{0.3347818532826335`, 
              0.010119792899759556`, \(-0.12492902155381647`\)}, \
{0.3141342433991238`, 
              0.011128791647515608`, \(-0.13407836925198044`\)}, \
{0.29257050042400323`, 
              0.012113143267883746`, \(-0.14186785053205617`\)}, \
{0.26985910056543416`, 
              0.013037476332108054`, \(-0.1479090560658872`\)}, \
{0.24564457163794698`, 
              0.0138413968077462`, \(-0.15162062114204955`\)}, \
{0.21935567419095947`, 
              0.01442128732616837`, \(-0.15208705966298794`\)}, \
{0.1900013938987414`, 
              0.014591757665894756`, \(-0.14775775285280157`\)}, \
{0.15562132987154165`, 
              0.013988640531960576`, \(-0.13567739231224774`\)}, \
{0.11118304561651995`, 
              0.011731123839999956`, \(-0.10873258246617647`\)}, \
{0.019327852374796884`, 
              0.0024030890837727684`, \(-0.02123768466606043`\)}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}}, {{0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.06108572707055105`, 
              0.007245904181981199`, \(-0.059983866245847305`\)}, \
{0.12769835819520975`, 
              0.012930065901923905`, \(-0.11176935200789445`\)}, \
{0.1693729858324545`, 
              0.014685863169207374`, \(-0.1322395854239471`\)}, \
{0.2025553731082801`, 
              0.01507210002133682`, \(-0.14103122782358724`\)}, \
{0.2311651344136009`, 
              0.014779608650047661`, \(-0.1433429832601569`\)}, \
{0.25687584046082607`, 
              0.014116195978774292`, \(-0.14152364507978038`\)}, \
{0.28057093697657465`, 
              0.013243809304359611`, \(-0.13685692984143585`\)}, \
{0.3027725477421392`, 
              0.012254553946487064`, \(-0.13012083972076513`\)}, \
{0.32381070148124735`, 
              0.011202603069231182`, \(-0.12181949952742353`\)}, \
{0.3439025166337171`, 
              0.010119792899759558`, \(-0.11229592426042743`\)}, \
{0.36319371445017384`, 
              0.009024046944180188`, \(-0.10179301540801634`\)}, \
{0.38178224993154586`, 
              0.007924276082154956`, \(-0.0904892176903391`\)}, \
{0.3997326442630638`, 
              0.006823410381704397`, \(-0.07852068469759851`\)}, \
{0.4170851391281511`, 
              0.005720388908174342`, \(-0.06599579673655755`\)}, \
{0.43386181136178065`, 
              0.004611550875582902`, \(-0.05300512650082507`\)}, \
{0.45007082865598835`, 
              0.003491679927704146`, \(-0.03962858347854786`\)}, \
{0.4657095314632687`, 
              0.0023548505752992925`, \(-0.025940742922519272`\)}, \
{0.48076675471365166`, 
              0.001195166658935522`, \(-0.01201495656318595`\)}, \
{0.4952246466300459`, 7.4446788031900525`*^-6, 
              0.0020734012237119703`}, {0.5090601478961054`, \
\(-0.0012121308092924662`\), 
              0.016244350536510244`}, {0.5222462356807656`, \
\(-0.002465372509874207`\), 
              0.03041128639603944`}, {0.5347529991973646`, \
\(-0.0037514861491454135`\), 
              0.044479490897749475`}, {0.5465485887041833`, \
\(-0.005066521610625937`\), 
              0.05834519294142756`}, {0.5576000636949544`, \
\(-0.0064029176152454025`\), 
              0.07189522158228258`}, {0.5678741558582597`, \
\(-0.0077491884312187315`\), 
              0.08500731386093968`}, {0.5773379565066706`, \
\(-0.00908980679542483`\), 
              0.09755113710351997`}, {0.5859595353151457`, \
\(-0.010405336282300063`\), 
              0.10939006841685528`}, {0.5937084962456731`, \
\(-0.011672856872873085`\), 
              0.12038374021678758`}, {0.6005564764194176`, \
\(-0.012866708292953387`\), 
              0.1303913113499652`}, {0.6064775934863481`, \
\(-0.013959547029600873`\), 
              0.13927536213711467`}, {0.6114488460348508`, \
\(-0.014923676947760207`\), 
              0.14690624450954196`}, {0.6154504694764689`, \
\(-0.015732574396840896`\), 
              0.15316665378910865`}, {0.6184662468232708`, \
\(-0.01636249271534338`\), 
              0.15795613660048863`}, {0.6204837704974139`, \
\(-0.016794005075556267`\), 
              0.16119521995987895`}, {0.6214946486904626`, \
\(-0.017013335029397728`\), 
              0.16282884786304538`}, {0.6214946486904626`, \
\(-0.017013335029397728`\), 
              0.16282884786304538`}, {0.6204837704974139`, \
\(-0.016794005075556267`\), 
              0.16119521995987895`}, {0.6184662468232708`, \
\(-0.01636249271534338`\), 
              0.15795613660048863`}, {0.6154504694764688`, \
\(-0.015732574396840896`\), 
              0.15316665378910865`}, {0.6114488460348508`, \
\(-0.014923676947760207`\), 
              0.14690624450954196`}, {0.6064775934863481`, \
\(-0.013959547029600873`\), 
              0.13927536213711467`}, {0.6005564764194179`, \
\(-0.012866708292953387`\), 
              0.1303913113499652`}, {0.593708496245673`, \
\(-0.011672856872873085`\), 
              0.12038374021678758`}, {0.5859595353151456`, \
\(-0.010405336282300063`\), 
              0.10939006841685528`}, {0.5773379565066706`, \
\(-0.00908980679542483`\), 
              0.09755113710351997`}, {0.56787415585826`, \
\(-0.0077491884312187315`\), 
              0.08500731386093968`}, {0.5576000636949546`, \
\(-0.0064029176152454025`\), 
              0.07189522158228258`}, {0.5465485887041833`, \
\(-0.005066521610625937`\), 
              0.05834519294142756`}, {0.5347529991973646`, \
\(-0.0037514861491454135`\), 
              0.044479490897749475`}, {0.5222462356807656`, \
\(-0.002465372509874207`\), 
              0.03041128639603944`}, {0.5090601478961054`, \
\(-0.0012121308092924662`\), 0.016244350536510244`}, {0.4952246466300459`, 
              7.4446788031900525`*^-6, 
              0.0020734012237119703`}, {0.48076675471365166`, 
              0.001195166658935522`, \(-0.01201495656318595`\)}, \
{0.46570953146326877`, 
              0.002354850575299292`, \(-0.025940742922519272`\)}, \
{0.45007082865598846`, 
              0.003491679927704146`, \(-0.03962858347854786`\)}, \
{0.43386181136178065`, 
              0.004611550875582902`, \(-0.05300512650082507`\)}, \
{0.4170851391281511`, 
              0.005720388908174342`, \(-0.06599579673655755`\)}, \
{0.3997326442630638`, 
              0.006823410381704397`, \(-0.07852068469759851`\)}, \
{0.3817822499315458`, 
              0.007924276082154956`, \(-0.0904892176903391`\)}, \
{0.363193714450174`, 
              0.009024046944180188`, \(-0.10179301540801634`\)}, \
{0.3439025166337171`, 
              0.010119792899759558`, \(-0.11229592426042743`\)}, \
{0.32381070148124735`, 
              0.011202603069231182`, \(-0.12181949952742353`\)}, \
{0.30277254774213924`, 
              0.012254553946487064`, \(-0.13012083972076513`\)}, \
{0.2805709369765746`, 
              0.013243809304359611`, \(-0.13685692984143585`\)}, \
{0.25687584046082595`, 
              0.014116195978774292`, \(-0.14152364507978038`\)}, \
{0.2311651344136009`, 
              0.014779608650047661`, \(-0.1433429832601569`\)}, \
{0.2025553731082801`, 
              0.01507210002133682`, \(-0.14103122782358724`\)}, \
{0.1693729858324545`, 
              0.014685863169207374`, \(-0.1322395854239471`\)}, \
{0.12769835819520975`, 
              0.012930065901923905`, \(-0.11176935200789445`\)}, \
{0.06108572707055105`, 
              0.007245904181981199`, \(-0.059983866245847305`\)}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}}, {{0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.08270847677461671`, 
              0.00938282929952085`, \(-0.07269282170227193`\)}, \
{0.141440162547823`, 
              0.013762015659095732`, \(-0.11089298898994333`\)}, \
{0.18138331296569643`, 
              0.015173423895889665`, \(-0.12685135562639263`\)}, \
{0.21373170694375043`, 
              0.01539332238031998`, \(-0.13318375024661666`\)}, \
{0.24177551398201363`, 
              0.01499753205947042`, \(-0.13394788360968496`\)}, \
{0.26700878357477487`, 
              0.014255783173052719`, \(-0.13108477688700843`\)}, \
{0.2902453116609638`, 
              0.013313491803687407`, \(-0.1256885446485887`\)}, \
{0.3119752255126528`, 
              0.012254553946487064`, \(-0.11843667006245444`\)}, \
{0.33251218379093994`, 
              0.011128791647515604`, \(-0.10977609453188081`\)}, \
{0.3520643177752015`, 
              0.009965733108240862`, \(-0.10001629421974959`\)}, \
{0.37077222682063665`, 
              0.008782215010575729`, \(-0.08938066223969407`\)}, \
{0.3887309702180013`, 
              0.007586889787743719`, \(-0.07803702914887076`\)}, \
{0.40600358996403946`, 
              0.0063830690054416965`, \(-0.06611688232964125`\)}, \
{0.42262985032878336`, 
              0.005170628247429798`, \(-0.05372808128763139`\)}, \
{0.4386321354463602`, 
              0.003947366297070093`, \(-0.040963641842471`\)}, \
{0.4540195890155501`, 
              0.002710041777266407`, \(-0.027908039166616803`\)}, \
{0.4687911306942405`, 
              0.0014552175418104019`, \(-0.014641874644374836`\)}, \
{0.4829377348557306`, 
              0.0001799884342043752`, \(-0.0012454067085094665`\)}, \
{0.4964442130061475`, \(-0.0011173668323375427`\), 
              0.012198760482770493`}, {0.5092906540733295`, \
\(-0.002436793275543192`\), 
              0.025603666197102862`}, {0.521453622532871`, \
\(-0.003775928631459217`\), 
              0.038876578754904065`}, {0.5329071797648738`, \
\(-0.005129650139311879`\), 
              0.05191815035653799`}, {0.5436237717520812`, \
\(-0.006489726757286752`\), 
              0.0646221467964257`}, {0.5535750119088294`, \
\(-0.007844612074266916`\), 
              0.07687577338753934`}, {0.5627323787726157`, \
\(-0.00917941628973241`\), 
              0.08856062101056679`}, {0.571067842666134`, \
\(-0.010476093071001103`\), 
              0.09955424105118649`}, {0.5785544318905995`, \
\(-0.011713867891364034`\), 
              0.10973233445385996`}, {0.585166746483359`, \
\(-0.012869918241007201`\), 
              0.11897150203408907`}, {0.5908814252688879`, \
\(-0.013920293544320136`\), 
              0.12715245910201253`}, {0.5956775693577302`, \
\(-0.014841035682596738`\), 
              0.1341635700195702`}, {0.5995371222616314`, \
\(-0.015609433029384343`\), 
              0.13990451430549938`}, {0.602445203618192`, \
\(-0.01620531621220708`\), 
              0.1442898622108933`}, {0.6043903906698934`, \
\(-0.01661228712343192`\), 
              0.14725232095250113`}, {0.6053649397626053`, \
\(-0.0168187680991964`\), 
              0.1487454180813367`}, {0.6053649397626053`, \
\(-0.0168187680991964`\), 
              0.1487454180813367`}, {0.6043903906698934`, \
\(-0.01661228712343192`\), 
              0.14725232095250113`}, {0.602445203618192`, \
\(-0.01620531621220708`\), 
              0.1442898622108933`}, {0.5995371222616315`, \
\(-0.015609433029384343`\), 
              0.13990451430549938`}, {0.5956775693577302`, \
\(-0.014841035682596738`\), 
              0.1341635700195702`}, {0.5908814252688879`, \
\(-0.013920293544320136`\), 
              0.12715245910201253`}, {0.585166746483359`, \
\(-0.012869918241007201`\), 
              0.11897150203408907`}, {0.5785544318905995`, \
\(-0.011713867891364034`\), 
              0.10973233445385996`}, {0.571067842666134`, \
\(-0.010476093071001103`\), 
              0.09955424105118649`}, {0.5627323787726157`, \
\(-0.00917941628973241`\), 
              0.08856062101056679`}, {0.5535750119088294`, \
\(-0.007844612074266916`\), 
              0.07687577338753936`}, {0.5436237717520812`, \
\(-0.006489726757286752`\), 
              0.0646221467964257`}, {0.5329071797648738`, \
\(-0.005129650139311879`\), 
              0.05191815035653799`}, {0.521453622532871`, \
\(-0.003775928631459217`\), 
              0.038876578754904065`}, {0.5092906540733295`, \
\(-0.002436793275543192`\), 
              0.025603666197102862`}, {0.4964442130061475`, \
\(-0.0011173668323375427`\), 0.012198760482770493`}, {0.4829377348557306`, 
              0.0001799884342043752`, \(-0.0012454067085094665`\)}, \
{0.46879113069424044`, 
              0.0014552175418104019`, \(-0.014641874644374836`\)}, \
{0.4540195890155501`, 
              0.002710041777266407`, \(-0.027908039166616803`\)}, \
{0.4386321354463603`, 
              0.003947366297070093`, \(-0.040963641842471`\)}, \
{0.42262985032878336`, 
              0.005170628247429798`, \(-0.053728081287631395`\)}, \
{0.40600358996403946`, 
              0.0063830690054416965`, \(-0.06611688232964125`\)}, \
{0.3887309702180013`, 
              0.007586889787743719`, \(-0.07803702914887076`\)}, \
{0.37077222682063665`, 
              0.008782215010575729`, \(-0.08938066223969407`\)}, \
{0.3520643177752015`, 
              0.009965733108240865`, \(-0.10001629421974956`\)}, \
{0.33251218379094005`, 
              0.011128791647515604`, \(-0.10977609453188081`\)}, \
{0.3119752255126528`, 
              0.012254553946487064`, \(-0.11843667006245444`\)}, \
{0.2902453116609638`, 
              0.013313491803687407`, \(-0.1256885446485887`\)}, \
{0.26700878357477487`, 
              0.014255783173052719`, \(-0.13108477688700843`\)}, \
{0.2417755139820136`, 
              0.01499753205947042`, \(-0.13394788360968501`\)}, \
{0.21373170694375043`, 
              0.01539332238031998`, \(-0.13318375024661666`\)}, \
{0.18138331296569643`, 
              0.015173423895889666`, \(-0.12685135562639263`\)}, \
{0.141440162547823`, 
              0.013762015659095732`, \(-0.11089298898994333`\)}, \
{0.08270847677461671`, 
              0.00938282929952085`, \(-0.07269282170227193`\)}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}}, {{0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.09785893742505804`, 
              0.010634360708444889`, \(-0.07706624818894783`\)}, \
{0.15277007126698905`, 
              0.014291737080634795`, \(-0.10734307902640995`\)}, \
{0.1916866075553011`, 
              0.015462720423746657`, \(-0.12006850968363167`\)}, \
{0.223498371129869`, 
              0.01555441164664562`, \(-0.12455937346174258`\)}, \
{0.25113737112039475`, 
              0.015070691421654315`, \(-0.12415170464908347`\)}, \
{0.27599128791919914`, 
              0.014255783173052719`, \(-0.12050554568851832`\)}, \
{0.29883302414823526`, 
              0.013243809304359611`, \(-0.11457880671747478`\)}, \
{0.32013465710315137`, 
              0.012113143267883745`, \(-0.10697523059914316`\)}, \
{0.34020125683234265`, 
              0.010910868913975568`, \(-0.09809953951914577`\)}, \
{0.3592367842083117`, 
              0.009665314598041156`, \(-0.08823664787726346`\)}, \
{0.3773799511245661`, 
              0.008393084223322102`, \(-0.07759606203623341`\)}, \
{0.39472523748167454`, 
              0.007103289890628254`, \(-0.06633856486374426`\)}, \
{0.4113359478117562`, 
              0.0058002617998106935`, \(-0.0545931681575227`\)}, \
{0.42725272236578293`, 
              0.004485388645678826`, \(-0.042468389452848955`\)}, \
{0.4424993210827612`, 
              0.0031584437130648168`, \(-0.030060048616822963`\)}, \
{0.4570867049066621`, 
              0.0018185976178041834`, \(-0.017456828429709106`\)}, \
{0.47101601847638136`, 
              0.0004652329931138408`, \(-0.00474432612423597`\)}, \
{0.48428084367177826`, \(-0.0009013745000151848`\), 
              0.007991973555253194`}, {0.49686895682635873`, \
\(-0.002279476984563324`\), 
              0.020664550270147377`}, {0.5087637398347334`, \
\(-0.00366536719269218`\), 
              0.03318238115813698`}, {0.5199453440105738`, \
\(-0.0050529890998431614`\), 
              0.04545007903318879`}, {0.530391672888191`, \
\(-0.006433662973676032`\), 
              0.05736760050145591`}, {0.5400792290739506`, \
\(-0.007795947971130767`\), 
              0.06883051076847968`}, {0.548983856471545`, \
\(-0.009125667470057507`\), 
              0.07973079657305226`}, {0.5570814000284093`, \
\(-0.010406119468707094`\), 
              0.08995821281876308`}, {0.564348298781227`, \
\(-0.011618486307260725`\), 
              0.09940213001592835`}, {0.5707621231838876`, \
\(-0.012742444784605813`\), 
              0.10795382368485337`}, {0.5763020636638304`, \
\(-0.013756960299703533`\), 
              0.11550911536727594`}, {0.5809493736131504`, \
\(-0.014641228646559147`\), 
              0.12197124206350796`}, {0.5846877664513402`, \
\(-0.015375709076085155`\), 
              0.12725380136774114`}, {0.5875037631564125`, \
\(-0.01594317531910499`\), 
              0.1312835981979672`}, {0.5893869841075664`, \
\(-0.01632970063636916`\), 
              0.13400321025574694`}, {0.5903303776335288`, \
\(-0.01652549126095213`\), 
              0.13537309641816514`}, {0.5903303776335288`, \
\(-0.01652549126095213`\), 
              0.13537309641816514`}, {0.5893869841075664`, \
\(-0.01632970063636916`\), 
              0.13400321025574694`}, {0.5875037631564126`, \
\(-0.01594317531910499`\), 
              0.1312835981979672`}, {0.5846877664513402`, \
\(-0.015375709076085155`\), 
              0.12725380136774114`}, {0.5809493736131504`, \
\(-0.014641228646559147`\), 
              0.12197124206350796`}, {0.5763020636638304`, \
\(-0.013756960299703533`\), 
              0.11550911536727593`}, {0.5707621231838876`, \
\(-0.012742444784605813`\), 
              0.10795382368485337`}, {0.5643482987812269`, \
\(-0.011618486307260725`\), 
              0.09940213001592836`}, {0.5570814000284093`, \
\(-0.010406119468707094`\), 
              0.0899582128187631`}, {0.548983856471545`, \
\(-0.009125667470057507`\), 
              0.07973079657305226`}, {0.5400792290739506`, \
\(-0.007795947971130767`\), 
              0.06883051076847968`}, {0.530391672888191`, \
\(-0.006433662973676032`\), 
              0.057367600501455895`}, {0.5199453440105739`, \
\(-0.0050529890998431614`\), 
              0.045450079033188796`}, {0.5087637398347334`, \
\(-0.00366536719269218`\), 
              0.03318238115813698`}, {0.49686895682635873`, \
\(-0.002279476984563324`\), 
              0.020664550270147377`}, {0.48428084367177826`, \
\(-0.0009013745000151848`\), 0.007991973555253194`}, {0.47101601847638136`, 
              0.0004652329931138408`, \(-0.00474432612423597`\)}, \
{0.4570867049066621`, 
              0.0018185976178041834`, \(-0.017456828429709106`\)}, \
{0.4424993210827612`, 
              0.003158443713064818`, \(-0.030060048616822963`\)}, \
{0.42725272236578293`, 
              0.004485388645678826`, \(-0.042468389452848955`\)}, \
{0.4113359478117562`, 
              0.0058002617998106935`, \(-0.0545931681575227`\)}, \
{0.39472523748167443`, 
              0.007103289890628254`, \(-0.06633856486374426`\)}, \
{0.3773799511245661`, 
              0.008393084223322102`, \(-0.07759606203623341`\)}, \
{0.3592367842083117`, 
              0.009665314598041156`, \(-0.08823664787726346`\)}, \
{0.34020125683234265`, 
              0.010910868913975568`, \(-0.09809953951914577`\)}, \
{0.32013465710315137`, 
              0.012113143267883745`, \(-0.10697523059914316`\)}, \
{0.29883302414823526`, 
              0.013243809304359611`, \(-0.11457880671747478`\)}, \
{0.27599128791919914`, 
              0.014255783173052719`, \(-0.12050554568851832`\)}, \
{0.25113737112039475`, 
              0.015070691421654315`, \(-0.12415170464908343`\)}, \
{0.223498371129869`, 
              0.01555441164664562`, \(-0.12455937346174258`\)}, \
{0.1916866075553011`, 
              0.015462720423746657`, \(-0.12006850968363167`\)}, \
{0.15277007126698905`, 
              0.014291737080634798`, \(-0.10734307902640995`\)}, \
{0.09785893742505804`, 
              0.010634360708444883`, \(-0.07706624818894782`\)}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}}, {{0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.1085906449607713`, 
              0.011314496005275785`, \(-0.07668306702474212`\)}, \
{0.16177041244263912`, 
              0.014550232174219706`, \(-0.10188836854909537`\)}, \
{0.200223989661885`, 
              0.015558697659675482`, \(-0.11229238143531271`\)}, \
{0.23177130641519195`, 
              0.015554411646645618`, \(-0.11542706822025635`\)}, \
{0.25916523482561704`, 
              0.014997532059470423`, \(-0.11416072123348221`\)}, \
{0.28374327368105884`, 
              0.014116195978774292`, \(-0.10995872836555344`\)}, \
{0.30626153667625466`, 
              0.013037476332108054`, \(-0.10368141714548845`\)}, \
{0.3271864372538202`, 
              
              0.011836525782182826`, \(-0.09587886004440788`\)}, \
{0.34682164424666717`, 
              0.010559128031912005`, \(-0.0869249914450878`\)}, \
{0.3653715084417458`, 
              0.00923342104996667`, \(-0.07708704402547358`\)}, \
{0.3829759525388983`, 
              0.007876552471499435`, \(-0.06656487151049313`\)}, \
{0.3997310948466793`, 
              0.006498729008490594`, \(-0.0555147604604152`\)}, \
{0.4157021509237156`, 
              0.00510583258111664`, \(-0.044064628252617054`\)}, \
{0.43093189109370117`, 
              0.003701207140515096`, \(-0.03232414203185924`\)}, \
{0.4454464127201544`, 
              0.002286944854429157`, \(-0.020391683644765554`\)}, \
{0.45925922446080236`, 
              0.0008648565356095715`, \(-0.008359256489509513`\)}, \
{0.4723742337832918`, \(-0.0005627691171777109`\), 
              0.003684022860589371`}, {0.48478800148667683`, \
\(-0.00199256054077188`\), 
              0.015649464927612645`}, {0.4964914939542992`, \
\(-0.0034195855354518935`\), 
              0.02744715056475701`}, {0.507471483321667`, \
\(-0.004836992893348951`\), 
              0.03898494117531229`}, {0.5177116955262736`, \
\(-0.006235777955039222`\), 
              0.05016807608997588`}, {0.5271937741032188`, \
\(-0.007604683592673925`\), 
              0.06089930756864577`}, {0.5358981065718149`, \
\(-0.008930250407482694`\), 
              0.0710795377165009`}, {0.5438045461045875`, \
\(-0.01019702775302682`\), 
              0.08060892140481694`}, {0.550893051253286`, \
\(-0.011387950743549216`\), 
              0.08938838952445385`}, {0.5571442591575606`, \
\(-0.012484878124853466`\), 
              0.09732152990229659`}, {0.5625400018423066`, \
\(-0.013469272675490055`\), 
              0.10431674209066702`}, {0.5670637703379657`, \
\(-0.014322991116724589`\), 
              0.11028956028951688`}, {0.5707011272041966`, \
\(-0.01502913628484171`\), 
              0.11516501943565242`}, {0.5734400646320094`, \
\(-0.015572912794621566`\), 
              0.11887992651077749`}, {0.5752713028323186`, \
\(-0.015942420784861137`\), 
              0.12138489542786433`}, {0.5761885221198582`, \
\(-0.016129322303215197`\), 
              0.12264601153706946`}, {0.5761885221198582`, \
\(-0.016129322303215197`\), 
              
              0.12264601153706949`}, {0.5752713028323186`, \
\(-0.015942420784861137`\), 
              0.12138489542786433`}, {0.5734400646320094`, \
\(-0.015572912794621566`\), 
              0.11887992651077749`}, {0.5707011272041966`, \
\(-0.01502913628484171`\), 
              0.11516501943565238`}, {0.5670637703379657`, \
\(-0.014322991116724589`\), 
              0.11028956028951688`}, {0.5625400018423066`, \
\(-0.013469272675490055`\), 
              0.10431674209066703`}, {0.5571442591575608`, \
\(-0.012484878124853466`\), 
              0.09732152990229659`}, {0.550893051253286`, \
\(-0.011387950743549216`\), 
              0.08938838952445384`}, {0.5438045461045875`, \
\(-0.01019702775302682`\), 
              0.08060892140481694`}, {0.5358981065718149`, \
\(-0.008930250407482694`\), 
              0.0710795377165009`}, {0.5271937741032188`, \
\(-0.007604683592673925`\), 
              0.06089930756864577`}, {0.5177116955262736`, \
\(-0.006235777955039222`\), 
              0.05016807608997589`}, {0.507471483321667`, \
\(-0.004836992893348951`\), 
              0.03898494117531229`}, {0.4964914939542992`, \
\(-0.0034195855354518935`\), 
              0.02744715056475701`}, {0.48478800148667683`, \
\(-0.00199256054077188`\), 
              0.015649464927612645`}, {0.4723742337832917`, \
\(-0.0005627691171777109`\), 0.003684022860589371`}, {0.45925922446080236`, 
              0.0008648565356095715`, \(-0.008359256489509513`\)}, \
{0.4454464127201545`, 
              0.002286944854429157`, \(-0.020391683644765554`\)}, \
{0.43093189109370117`, 
              0.0037012071405150963`, \(-0.03232414203185924`\)}, \
{0.4157021509237156`, 
              0.00510583258111664`, \(-0.044064628252617054`\)}, \
{0.3997310948466793`, 
              0.006498729008490594`, \(-0.0555147604604152`\)}, \
{0.38297595253889816`, 
              0.007876552471499435`, \(-0.06656487151049313`\)}, \
{0.3653715084417458`, 
              0.00923342104996667`, \(-0.07708704402547358`\)}, \
{0.34682164424666717`, 
              0.010559128031912005`, \(-0.08692499144508783`\)}, \
{0.3271864372538202`, 
              0.011836525782182826`, \(-0.09587886004440786`\)}, \
{0.30626153667625466`, 
              0.013037476332108054`, \(-0.10368141714548845`\)}, \
{0.28374327368105884`, 
              0.014116195978774292`, \(-0.10995872836555344`\)}, \
{0.25916523482561715`, 
              0.014997532059470423`, \(-0.11416072123348221`\)}, \
{0.23177130641519195`, 
              0.015554411646645618`, \(-0.11542706822025635`\)}, \
{0.200223989661885`, 
              0.015558697659675482`, \(-0.11229238143531271`\)}, \
{0.16177041244263912`, 
              0.014550232174219706`, \(-0.10188836854909539`\)}, \
{0.1085906449607713`, 
              0.011314496005275785`, \(-0.07668306702474212`\)}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}}, {{0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.11537993371618216`, 
              0.011531674297041569`, \(-0.07309545762783848`\)}, \
{0.16833271356700236`, 
              0.01455023217421971`, \(-0.09503535102450315`\)}, \
{0.20684804418438113`, 
              0.015462720423746657`, \(-0.10381965409748513`\)}, \
{0.23840877253563234`, 
              0.01539332238031998`, \(-0.10599941711377894`\)}, \
{0.26573013835210035`, 
              0.014779608650047661`, \(-0.10414547695738877`\)}, \
{0.29014907864018197`, 
              0.013841396807746206`, \(-0.09959142641878062`\)}, \
{0.3124275913253404`, 
              0.012702409243937582`, \(-0.09312937113798134`\)}, \
{0.3330385508954178`, 
              0.01143665555541759`, \(-0.08527133207770472`\)}, \
{0.3522914388880894`, 
              0.010089939558135703`, \(-0.0763694257233718`\)}, \
{0.37039563525430647`, 
              0.008691131494066964`, \(-0.06667855442926614`\)}, \
{0.3874954368907772`, 
              0.0072586117248840025`, \(-0.05639210184660899`\)}, \
{0.4036908539287299`, 
              0.005804212828828319`, \(-0.04566362050913869`\)}, \
{0.419050668214912`, 
              0.004335773559496624`, \(-0.03462068302496589`\)}, \
{0.4336210183897774`, 
              0.0028588792591283324`, \(-0.023374074711611015`\)}, \
{0.44743127054963305`, 
              0.0013781011280922775`, \(-0.01202406510827356`\)}, \
{0.4604981754745155`, \(-0.00010209060771806587`\), \(-0.0006647514811250874`\
\)}, {0.4728289080769977`, \(-0.0015766411285502427`\), 
              0.010612939621373`}, {0.4844233569431797`, \
\(-0.003039399457324418`\), 
              0.021719239098164114`}, {0.49527589837964175`, \
\(-0.004482754492761163`\), 
              0.0325642933971206`}, {0.5053768083610383`, \
\(-0.005897408727508255`\), 
              0.04305755810911595`}, {0.5147134150287922`, \
\(-0.007272288997921822`\), 
              0.05310773759805476`}, {0.5232710616639685`, \
\(-0.008594597433490314`\), 
              0.06262320579746702`}, {0.5310339282933595`, \
\(-0.009850005119988283`\), 
              0.07151285216560199`}, {0.5379857450913851`, \
\(-0.011022986540039999`\), 
              0.07968729529654155`}, {0.5441104199629136`, \
\(-0.012097285321291699`\), 
              0.08706039807999669`}, {0.5493925945898385`, \
\(-0.013056492145438822`\), 
              0.09355100575922724`}, {0.5538181369045103`, \
\(-0.013884705093194593`\), 
              0.09908481471013171`}, {0.5573745729624391`, \
\(-0.014567232729060887`\), 
              0.10359626812999442`}, {0.5600514573625588`, \
\(-0.015091292494319404`\), 
              0.10703036773262986`}, {0.5618406787107197`, \
\(-0.015446652995042089`\), 
              0.10934429017366859`}, {0.5627366951996913`, \
\(-0.01562616967794935`\), 
              0.11050870468584917`}, {0.5627366951996913`, \
\(-0.01562616967794935`\), 
              0.11050870468584917`}, {0.5618406787107197`, \
\(-0.015446652995042089`\), 
              0.10934429017366859`}, {0.5600514573625588`, \
\(-0.015091292494319404`\), 
              0.10703036773262987`}, {0.5573745729624391`, \
\(-0.014567232729060887`\), 
              0.10359626812999442`}, {0.5538181369045103`, \
\(-0.013884705093194593`\), 
              0.09908481471013171`}, {0.5493925945898385`, \
\(-0.013056492145438822`\), 
              0.09355100575922724`}, {0.5441104199629136`, \
\(-0.012097285321291699`\), 
              0.0870603980799967`}, {0.5379857450913851`, \
\(-0.011022986540039999`\), 
              0.07968729529654156`}, {0.5310339282933595`, \
\(-0.009850005119988283`\), 
              0.07151285216560199`}, {0.5232710616639685`, \
\(-0.008594597433490314`\), 
              0.06262320579746701`}, {0.5147134150287922`, \
\(-0.007272288997921822`\), 
              0.05310773759805476`}, {0.5053768083610382`, \
\(-0.005897408727508255`\), 
              0.04305755810911595`}, {0.49527589837964175`, \
\(-0.004482754492761163`\), 
              0.0325642933971206`}, {0.4844233569431797`, \
\(-0.003039399457324418`\), 
              0.021719239098164114`}, {0.4728289080769977`, \
\(-0.0015766411285502427`\), 
              0.010612939621373`}, {0.4604981754745155`, \
\(-0.00010209060771806587`\), \(-0.0006647514811250874`\)}, \
{0.44743127054963305`, 
              0.0013781011280922775`, \(-0.01202406510827356`\)}, \
{0.4336210183897774`, 
              0.0028588792591283324`, \(-0.023374074711611015`\)}, \
{0.419050668214912`, 
              0.004335773559496624`, \(-0.03462068302496589`\)}, \
{0.4036908539287299`, 
              0.005804212828828319`, \(-0.04566362050913869`\)}, \
{0.3874954368907772`, 
              0.0072586117248840025`, \(-0.05639210184660899`\)}, \
{0.37039563525430647`, 
              0.008691131494066964`, \(-0.06667855442926614`\)}, \
{0.3522914388880894`, 
              0.010089939558135703`, \(-0.07636942572337177`\)}, \
{0.3330385508954178`, 
              0.01143665555541759`, \(-0.08527133207770472`\)}, \
{0.31242759132534054`, 
              0.012702409243937582`, \(-0.09312937113798134`\)}, \
{0.29014907864018197`, 
              0.013841396807746206`, \(-0.09959142641878062`\)}, \
{0.26573013835210035`, 
              0.014779608650047661`, \(-0.10414547695738877`\)}, \
{0.23840877253563234`, 
              0.01539332238031998`, \(-0.10599941711377894`\)}, \
{0.20684804418438113`, 
              0.015462720423746657`, \(-0.10381965409748514`\)}, \
{0.16833271356700236`, 
              0.01455023217421971`, \(-0.09503535102450315`\)}, \
{0.11537993371618216`, 
              0.011531674297041569`, \(-0.07309545762783848`\)}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}}, {{0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.1180083399450225`, 
              0.011314496005275785`, \(-0.06709116992745308`\)}, \
{0.17216790743171392`, 
              0.014291737080634798`, \(-0.08712022852495674`\)}, \
{0.21130946539370596`, 
              0.015173423895889665`, \(-0.09486846437519517`\)}, \
{0.2431971109776768`, 
              0.01507210002133682`, \(-0.09644265086500843`\)}, \
{0.27064666859380115`, 
              0.014421287326168373`, \(-0.09424468977171246`\)}, \
{0.29504583323051964`, 
              0.013439646486105988`, \(-0.08952605276900998`\)}, \
{0.3171866808077695`, 
              0.012251051642755065`, \(-0.08303436934606233`\)}, \
{0.3375617231743792`, 
              0.010930356923369305`, \(-0.07525636494917794`\)}, \
{0.3564941699166947`, 
              0.009524639836728245`, \(-0.06652964229355676`\)}, \
{0.3742035352331305`, 
              0.008064353402937265`, \(-0.0571010449206606`\)}, \
{0.39084196199226845`, 
              0.006569710333950545`, \(-0.04715990380828653`\)}, \
{0.40651580797619613`, 
              0.005054588867045185`, \(-0.03685822105302856`\)}, \
{0.42129920775539187`, 
              0.0035290550200151745`, \(-0.026323521418467617`\)}, \
{0.4352429908930443`, 
              0.0020010655579252162`, \(-0.015667325244331`\)}, \
{0.4483807789895702`, 
              0.000477658036327929`, \(-0.004990860123461179`\)}, \
{0.4607332994239416`, \(-0.001034200447711048`\), 
              0.005611061031283657`}, {0.47231153400902837`, \
\(-0.0025270086284825324`\), 
              0.016047444047158146`}, {0.48311908487618305`, \
\(-0.003992316289600575`\), 
              0.026229461893899284`}, {0.49315400157646433`, \
\(-0.005420470090345535`\), 
              0.03606953403989961`}, {0.5024102292434438`, \
\(-0.006800504990774953`\), 
              0.04548099581261706`}, {0.5108787847489101`, \
\(-0.00812017327820161`\), 
              0.054378257985045135`}, {0.5185487334228611`, \
\(-0.009366105053670248`\), 
              0.06267737769603526`}, {0.525408015849703`, \
\(-0.010524092033548614`\), 
              0.07029696984380676`}, {0.5314441582307851`, \
\(-0.011579481694993626`\), 
              0.07715938786106213`}, {0.5366448882816833`, \
\(-0.012517662168351422`\), 
              0.0831920979004848`}, {0.5409986701126818`, \
\(-0.013324610974027491`\), 
              0.08832916387841684`}, {0.5444951651697418`, \
\(-0.01398747393086091`\), 
              0.09251275509038438`}, {0.547125621638186`, \
\(-0.014495135550059981`\), 
              0.09569458538490243`}, {0.5488831915090223`, \
\(-0.014838740055028426`\), 
              0.09783719483207763`}, {0.5497631726564741`, \
\(-0.015012123600319971`\), 
              0.09891499248585867`}, {0.5497631726564741`, \
\(-0.015012123600319971`\), 
              0.09891499248585867`}, {0.5488831915090225`, \
\(-0.014838740055028426`\), 
              0.09783719483207763`}, {0.547125621638186`, \
\(-0.014495135550059981`\), 
              0.09569458538490241`}, {0.5444951651697418`, \
\(-0.01398747393086091`\), 
              0.09251275509038438`}, {0.5409986701126818`, \
\(-0.013324610974027491`\), 
              0.08832916387841683`}, {0.5366448882816834`, \
\(-0.012517662168351422`\), 
              0.0831920979004848`}, {0.5314441582307851`, \
\(-0.011579481694993626`\), 
              0.07715938786106213`}, {0.525408015849703`, \
\(-0.010524092033548614`\), 
              0.07029696984380676`}, {0.5185487334228609`, \
\(-0.009366105053670248`\), 
              0.06267737769603526`}, {0.5108787847489101`, \
\(-0.00812017327820161`\), 
              0.054378257985045135`}, {0.5024102292434438`, \
\(-0.006800504990774953`\), 
              0.04548099581261706`}, {0.49315400157646416`, \
\(-0.005420470090345535`\), 
              0.03606953403989961`}, {0.48311908487618316`, \
\(-0.003992316289600575`\), 
              0.026229461893899297`}, {0.47231153400902837`, \
\(-0.0025270086284825324`\), 
              0.016047444047158146`}, {0.4607332994239416`, \
\(-0.001034200447711048`\), 0.005611061031283657`}, {0.4483807789895702`, 
              0.000477658036327929`, \(-0.004990860123461179`\)}, \
{0.4352429908930443`, 
              0.0020010655579252162`, \(-0.015667325244331`\)}, \
{0.42129920775539187`, 
              0.0035290550200151745`, \(-0.026323521418467617`\)}, \
{0.406515807976196`, 
              0.005054588867045185`, \(-0.03685822105302855`\)}, \
{0.39084196199226845`, 
              0.006569710333950545`, \(-0.04715990380828653`\)}, \
{0.3742035352331305`, 
              0.008064353402937265`, \(-0.0571010449206606`\)}, \
{0.3564941699166947`, 
              0.009524639836728245`, \(-0.06652964229355676`\)}, \
{0.33756172317437916`, 
              0.010930356923369305`, \(-0.07525636494917794`\)}, \
{0.3171866808077695`, 
              0.012251051642755065`, \(-0.08303436934606233`\)}, \
{0.29504583323051964`, 
              0.013439646486105988`, \(-0.08952605276900998`\)}, \
{0.27064666859380115`, 
              0.014421287326168373`, \(-0.09424468977171246`\)}, \
{0.24319711097767668`, 
              0.015072100021336817`, \(-0.09644265086500843`\)}, \
{0.21130946539370596`, 
              0.015173423895889665`, \(-0.09486846437519517`\)}, \
{0.17216790743171392`, 
              0.014291737080634795`, \(-0.08712022852495674`\)}, \
{0.11800833994502245`, 
              0.011314496005275784`, \(-0.06709116992745308`\)}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}}, {{0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.11562849301206747`, 
              0.010634360708444887`, \(-0.05900922154190079`\)}, \
{0.1727627542606415`, 
              0.013762015659095732`, \(-0.07834766927500182`\)}, \
{0.21322385424092763`, 
              0.014685863169207374`, \(-0.08559022275769128`\)}, \
{0.24582516130301063`, 
              0.014591757665894756`, \(-0.08688081629839413`\)}, \
{0.2736522293224321`, 
              0.013928824160170323`, \(-0.08456628433583753`\)}, \
{0.29820595660275384`, 
              0.01292210110414319`, \(-0.07985983539845175`\)}, \
{0.320337818976291`, 
              0.011699267782806774`, \(-0.07348552284484512`\)}, \
{0.3405758682547742`, 
              0.010338063602190108`, \(-0.06591593005358634`\)}, \
{0.3592665450621379`, 
              0.008888089168067353`, \(-0.057480443943971136`\)}, \
{0.37664558605852744`, 
              0.007382186082985254`, \(-0.048421432183299286`\)}, \
{0.3928770874894049`, 
              0.00584292250381208`, \(-0.0389260896783785`\)}, \
{0.408076635099169`, 
              0.0042865398307671936`, \(-0.029145677325137728`\)}, \
{0.4223257941436308`, 
              0.0027254795493348214`, \(-0.019207694502417355`\)}, \
{0.43568161402477457`, 
              0.001170064510188989`, \(-0.009223831337928312`\)}, \
{0.4481831102788412`, \(-0.0003703541391837366`\), 
              0.0007047425513340217`}, {0.45985583847378236`, \
\(-0.0018866094659562567`\), 
              0.01048385833625716`}, {0.47071522250865383`, \
\(-0.0033691902666054424`\), 
              0.020024061844771915`}, {0.4807690463087014`, \
\(-0.0048079131596693815`\), 
              0.0292392283592164`}, {0.4900193694781818`, \
\(-0.006191760663572465`\), 
              0.03804586261189999`}, {0.49846403720322746`, \
\(-0.007508863530191296`\), 
              0.04636293626377445`}, {0.5060978978695915`, \
\(-0.008746611538175733`\), 
              0.05411215354884771`}, {0.512913804894579`, \
\(-0.009891878067705313`\), 
              0.061218556140830944`}, {0.518903454452144`, \
\(-0.010931341946974099`\), 
              0.06761138755089495`}, {0.5240580936007964`, \
\(-0.011851886228439424`\), 
              0.07322514018977`}, {0.5283691211523925`, \
\(-0.012641049015519892`\), 
              0.07800070800174175`}, {0.5318285948765792`, \
\(-0.013287497271641092`\), 
              0.08188656688625828`}, {0.5344296523965921`, \
\(-0.013781491404887748`\), 
              0.08483990595628907`}, {0.5361668488476395`, \
\(-0.014115307814683337`\), 
              0.0868276364856105`}, {0.5370364116866376`, \
\(-0.014283588062691963`\), 
              0.087827213040904`}, {0.5370364116866376`, \
\(-0.014283588062691963`\), 
              0.087827213040904`}, {0.5361668488476395`, \
\(-0.014115307814683337`\), 
              0.0868276364856105`}, {0.5344296523965921`, \
\(-0.013781491404887748`\), 
              0.08483990595628907`}, {0.5318285948765792`, \
\(-0.013287497271641092`\), 
              0.08188656688625828`}, {0.5283691211523925`, \
\(-0.012641049015519892`\), 
              0.07800070800174175`}, {0.5240580936007964`, \
\(-0.011851886228439424`\), 
              0.07322514018977`}, {0.5189034544521439`, \
\(-0.010931341946974099`\), 
              0.06761138755089495`}, {0.512913804894579`, \
\(-0.009891878067705313`\), 
              0.061218556140830944`}, {0.5060978978695915`, \
\(-0.008746611538175733`\), 
              0.05411215354884771`}, {0.49846403720322763`, \
\(-0.007508863530191296`\), 
              0.046362936263774426`}, {0.4900193694781819`, \
\(-0.006191760663572465`\), 
              0.038045862611899996`}, {0.4807690463087014`, \
\(-0.0048079131596693815`\), 
              0.0292392283592164`}, {0.4707152225086539`, \
\(-0.0033691902666054424`\), 
              0.020024061844771915`}, {0.4598558384737824`, \
\(-0.0018866094659562567`\), 
              0.01048385833625716`}, {0.4481831102788412`, \
\(-0.0003703541391837366`\), 0.0007047425513340217`}, {0.43568161402477457`, 
              0.001170064510188989`, \(-0.009223831337928314`\)}, \
{0.4223257941436308`, 
              0.0027254795493348214`, \(-0.01920769450241735`\)}, \
{0.4080766350991691`, 
              0.0042865398307671936`, \(-0.029145677325137738`\)}, \
{0.3928770874894049`, 
              0.00584292250381208`, \(-0.0389260896783785`\)}, \
{0.37664558605852744`, 
              0.007382186082985254`, \(-0.048421432183299286`\)}, \
{0.3592665450621379`, 
              0.008888089168067353`, \(-0.057480443943971136`\)}, \
{0.34057586825477415`, 
              0.010338063602190108`, \(-0.06591593005358634`\)}, \
{0.320337818976291`, 
              0.011699267782806774`, \(-0.0734855228448451`\)}, \
{0.29820595660275373`, 
              0.01292210110414319`, \(-0.07985983539845173`\)}, \
{0.2736522293224321`, 
              0.013928824160170323`, \(-0.08456628433583753`\)}, \
{0.24582516130301063`, 
              0.014591757665894756`, \(-0.08688081629839413`\)}, \
{0.21322385424092763`, 
              0.014685863169207374`, \(-0.08559022275769128`\)}, \
{0.1727627542606415`, 
              0.013762015659095732`, \(-0.07834766927500182`\)}, \
{0.11562849301206747`, 
              0.010634360708444887`, \(-0.05900922154190079`\)}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}}, {{0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.10636807006533293`, 
              0.009382829299520851`, \(-0.048740364080816716`\)}, \
{0.169264121353774`, 
              0.012930065901923905`, \(-0.06879430247496358`\)}, \
{0.212007732244927`, 
              0.013988640531960576`, \(-0.07607027338017928`\)}, \
{0.24584053201668105`, 
              0.013951371484501552`, \(-0.07739503840848967`\)}, \
{0.2743738057832399`, 
              0.013308715568503795`, \(-0.07518596075997858`\)}, \
{0.2993102311853202`, 
              0.012301278688268066`, \(-0.07066306058023909`\)}, \
{0.3216007819663693`, 
              0.011064808789343211`, \(-0.06454749666934058`\)}, \
{0.3418302678515436`, 
              0.00968222053719713`, \(-0.0573084613168646`\)}, \
{0.3603808052520783`, 
              0.008206977050642649`, \(-0.04927305321004796`\)}, \
{0.37751220449585304`, 
              0.006675120544683436`, \(-0.04068244249143931`\)}, \
{0.39340574237181086`, 
              0.0051120543779762575`, \(-0.031723367459496436`\)}, \
{0.4081898567034984`, 
              0.003536626707785643`, \(-0.02254698710019175`\)}, \
{0.4219561340366111`, 
              0.0019637114132683613`, \(-0.013280698423131595`\)}, \
{0.4347697375551915`, 
              0.00040589472076503935`, \(-0.004035773865224356`\)}, \
{0.4466764830457866`, \(-0.0011254039032140052`\), 
              0.005087627404431133`}, {0.457707807917805`, \
\(-0.0026191912343678475`\), 
              0.01399718231484755`}, {0.4678843690801567`, \
\(-0.00406443194757511`\), 
              0.02260632490133557`}, {0.47721872166714674`, \
\(-0.005449787065628956`\), 
              0.03083302901709522`}, {0.48571736520991243`, \
\(-0.006763517676755277`\), 
              0.03859923096228622`}, {0.493382343625907`, \
\(-0.007993525066879758`\), 
              0.045830736989360174`}, {0.500212522500588`, \
\(-0.009127504340617862`\), 
              0.05245749912026286`}, {0.5062046263747157`, \
\(-0.010153190275485563`\), 
              0.058414164432376944`}, {0.5113540915566599`, \
\(-0.011058673376599564`\), 
              0.06364081483112077`}, {0.515655771384592`, \
\(-0.011832762148257186`\), 
              0.06808382085527839`}, {0.5191045179316945`, \
\(-0.01246536553824644`\), 
              0.07169673734641122`}, {0.5216956551120739`, \
\(-0.01294786820950146`\), 
              0.07444117302343964`}, {0.5234253519172736`, \
\(-0.01327347142333348`\), 
              0.07628757161385266`}, {0.5242909003869571`, \
\(-0.013437474310520427`\), 
              0.0772158500901912`}, {0.5242909003869571`, \
\(-0.013437474310520427`\), 
              0.0772158500901912`}, {0.5234253519172736`, \
\(-0.01327347142333348`\), 
              0.07628757161385266`}, {0.5216956551120739`, \
\(-0.01294786820950146`\), 
              0.07444117302343964`}, {0.5191045179316944`, \
\(-0.012465365538246445`\), 
              0.07169673734641122`}, {0.515655771384592`, \
\(-0.011832762148257186`\), 
              0.06808382085527839`}, {0.5113540915566599`, \
\(-0.011058673376599564`\), 
              0.06364081483112077`}, {0.5062046263747159`, \
\(-0.010153190275485563`\), 
              0.058414164432376944`}, {0.500212522500588`, \
\(-0.009127504340617862`\), 
              0.05245749912026285`}, {0.493382343625907`, \
\(-0.007993525066879758`\), 
              0.045830736989360174`}, {0.48571736520991243`, \
\(-0.006763517676755277`\), 
              
              0.03859923096228622`}, {0.47721872166714674`, \
\(-0.005449787065628956`\), 
              0.03083302901709523`}, {0.4678843690801567`, \
\(-0.00406443194757511`\), 
              0.02260632490133557`}, {0.457707807917805`, \
\(-0.0026191912343678475`\), 
              0.01399718231484755`}, {0.4466764830457866`, \
\(-0.0011254039032140052`\), 0.005087627404431133`}, {0.4347697375551915`, 
              0.00040589472076503935`, \(-0.004035773865224356`\)}, \
{0.4219561340366111`, 
              0.0019637114132683613`, \(-0.013280698423131595`\)}, \
{0.4081898567034984`, 
              0.003536626707785643`, \(-0.02254698710019175`\)}, \
{0.3934057423718108`, 
              0.005112054377976257`, \(-0.031723367459496436`\)}, \
{0.37751220449585304`, 
              0.006675120544683436`, \(-0.04068244249143931`\)}, \
{0.3603808052520783`, 
              0.008206977050642649`, \(-0.04927305321004796`\)}, \
{0.3418302678515436`, 
              0.00968222053719713`, \(-0.0573084613168646`\)}, \
{0.3216007819663693`, 
              0.011064808789343213`, \(-0.06454749666934058`\)}, \
{0.29931023118532024`, 
              0.012301278688268066`, \(-0.07066306058023909`\)}, \
{0.27437380578323994`, 
              0.013308715568503795`, \(-0.07518596075997858`\)}, \
{0.24584053201668105`, 
              0.013951371484501552`, \(-0.07739503840848967`\)}, \
{0.21200773224492697`, 
              0.013988640531960576`, \(-0.07607027338017928`\)}, \
{0.169264121353774`, 
              0.012930065901923905`, \(-0.06879430247496358`\)}, \
{0.10636807006533293`, 
              0.00938282929952085`, \(-0.048740364080816716`\)}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}}, {{0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.0856427585554084`, 
              0.0072459041819811975`, \(-0.03525011343671937`\)}, \
{0.16021030013690998`, 
              0.011731123839999956`, \(-0.05836864335748617`\)}, \
{0.20675535962902175`, 
              0.013057740491816435`, \(-0.06631538358143285`\)}, \
{0.24257286381763746`, 
              0.013144456074903832`, \(-0.06801709094156913`\)}, \
{0.27227278182086345`, 
              0.012565060999721926`, \(-0.06614291602233602`\)}, \
{0.29790470804563535`, 
              0.011588859667361763`, \(-0.06197584135261086`\)}, \
{0.32058061096373625`, 
              0.010365308973344948`, \(-0.05625795505901071`\)}, \
{0.3409732240838818`, 
              0.008985359193796475`, \(-0.049466858937703743`\)}, \
{0.35951806009300413`, 
              0.007507922653802226`, \(-0.041933661691712316`\)}, \
{0.3765099194764441`, 
              0.0059731496486388255`, \(-0.03390174382454452`\)}, \
{0.392154390611903`, 
              0.004409775343811523`, \(-0.02555911742234607`\)}, \
{0.4065976316812421`, 
              0.002839473643394891`, \(-0.01705752230213944`\)}, \
{0.4199446872363395`, 
              0.001279564072785053`, \(-0.008524248768566917`\)}, \
{0.4322713220651643`, \(-0.00025525330412227385`\), \
\(-0.00006968779835897356`\)}, {0.44363198553786365`, \
\(-0.0017517731533343967`\), 
              0.008207775543386937`}, {0.45406536241735734`, \
\(-0.003197566096736398`\), 
              0.016218603276869917`}, {0.4635983621160831`, \
\(-0.004580545275744238`\), 
              0.023880126791062658`}, {0.4722490653302555`, \
\(-0.005888743487433656`\), 
              0.031115401586047333`}, {0.48002895460895045`, \
\(-0.007110251494642515`\), 
              0.03785266334449293`}, {0.4869446397419476`, \
\(-0.008233281863158156`\), 
              0.044025222940774926`}, {0.4929992167907483`, \
\(-0.009246329610789738`\), 
              0.04957167871991468`}, {0.49819335326983055`, \
\(-0.010138403964695602`\), 
              0.05443634878637773`}, {0.5025261613990744`, \
\(-0.010899306452203716`\), 
              0.05856984114214203`}, {0.5059959007111864`, \
\(-0.011519930687302971`\), 
              
              0.0619296896880913`}, {0.5086005371772185`, \
\(-0.011992559491741888`\), 
              0.06448099218422626`}, {0.5103381763103492`, \
\(-0.012311136065203239`\), 
              0.06619699407681387`}, {0.5112073810876345`, \
\(-0.012471488201894122`\), 
              0.06705957074622801`}, {0.5112073810876345`, \
\(-0.012471488201894122`\), 
              0.06705957074622801`}, {0.5103381763103492`, \
\(-0.012311136065203239`\), 
              0.06619699407681387`}, {0.5086005371772185`, \
\(-0.011992559491741888`\), 
              0.06448099218422626`}, {0.5059959007111864`, \
\(-0.011519930687302971`\), 
              0.0619296896880913`}, {0.5025261613990744`, \
\(-0.010899306452203718`\), 
              0.05856984114214203`}, {0.4981933532698307`, \
\(-0.010138403964695602`\), 
              0.05443634878637773`}, {0.4929992167907483`, \
\(-0.009246329610789738`\), 
              0.04957167871991467`}, {0.48694463974194774`, \
\(-0.008233281863158156`\), 
              0.044025222940774926`}, {0.48002895460895056`, \
\(-0.007110251494642515`\), 
              0.03785266334449293`}, {0.4722490653302555`, \
\(-0.005888743487433656`\), 
              0.031115401586047333`}, {0.4635983621160831`, \
\(-0.004580545275744238`\), 
              0.02388012679106265`}, {0.45406536241735734`, \
\(-0.003197566096736398`\), 
              0.016218603276869917`}, {0.44363198553786365`, \
\(-0.0017517731533343967`\), 
              0.008207775543386937`}, {0.4322713220651643`, \
\(-0.00025525330412227385`\), \(-0.00006968779835897356`\)}, \
{0.4199446872363395`, 
              0.0012795640727850531`, \(-0.008524248768566917`\)}, \
{0.4065976316812421`, 
              0.002839473643394891`, \(-0.01705752230213944`\)}, \
{0.392154390611903`, 
              0.004409775343811523`, \(-0.02555911742234607`\)}, \
{0.3765099194764441`, 
              0.005973149648638824`, \(-0.03390174382454452`\)}, \
{0.35951806009300413`, 
              0.007507922653802226`, \(-0.041933661691712316`\)}, \
{0.34097322408388175`, 
              0.008985359193796475`, \(-0.049466858937703743`\)}, \
{0.32058061096373625`, 
              0.010365308973344948`, \(-0.05625795505901071`\)}, \
{0.29790470804563535`, 
              0.011588859667361763`, \(-0.06197584135261086`\)}, \
{0.2722727818208634`, 
              0.012565060999721926`, \(-0.06614291602233602`\)}, \
{0.24257286381763746`, 
              0.013144456074903832`, \(-0.06801709094156913`\)}, \
{0.20675535962902175`, 
              0.013057740491816435`, \(-0.06631538358143285`\)}, \
{0.16021030013690998`, 
              0.011731123839999956`, \(-0.05836864335748617`\)}, \
{0.0856427585554084`, 
              0.007245904181981199`, \(-0.03525011343671937`\)}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}}, {{0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.029605647834300072`, 
              0.0024030890837727684`, \(-0.01095203373620329`\)}, \
{0.14281812941515645`, 
              0.010023606001654169`, \(-0.046665469096076204`\)}, \
{0.19598072741413775`, 
              0.011843404870316081`, \(-0.05621685186884159`\)}, \
{0.23498985059069738`, 
              0.012152369622262255`, \(-0.05871352724346756`\)}, \
{0.2665478131374643`, 
              0.011695318701092288`, \(-0.057431034174038324`\)}, \
{0.2933279323091948`, 
              0.010792505424935612`, \(-0.05380250253896109`\)}, \
{0.31670934618310775`, 
              0.009615650667681126`, \(-0.04862374224066173`\)}, \
{0.33750323012269534`, 
              0.008267772313120054`, \(-0.04239588213641523`\)}, \
{0.35622597310074`, 
              0.00681534854640414`, \(-0.03546177683790214`\)}, \
{0.3732237432592294`, 
              0.0053037957710894935`, \(-0.02807113531477446`\)}, \
{0.3887368658077103`, 
              0.0037657937444359195`, \(-0.02041538161657051`\)}, \
{0.40293618959836675`, 
              
              0.002226110838024728`, \(-0.012647805182804396`\)}, \
{0.415945053632116`, 
              0.0007045454039122842`, \(-0.004895835590230791`\)}, \
{0.42785327422220715`, \(-0.0007822256113710385`\), 
              0.0027312224834738666`}, {0.43872644331242167`, \
\(-0.002219473038043595`\), 
              0.010137230798609453`}, {0.4486123377955949`, \
\(-0.0035936825006783564`\), 
              0.017236041923203316`}, {0.4575454772308473`, \
\(-0.004892123374691503`\), 
              0.023949514836775574`}, {0.4655504538818272`, \
\(-0.006102632865711954`\), 
              0.03020635103713928`}, {0.47264442350111696`, \
\(-0.007213557182042308`\), 
              0.03594150649970043`}, {0.4788390054173669`, \
\(-0.008213807794869037`\), 
              0.04109600902150408`}, {0.48414175434065554`, \
\(-0.009092999628482276`\), 
              0.045617055343671324`}, {0.48855731155565446`, \
\(-0.009841642894937452`\), 
              0.04945829051546687`}, {0.492088307436662`, \
\(-0.01045136315169311`\), 
              0.052580190526412295`}, {0.49473606337971127`, \
\(-0.010915126279627966`\), 
              0.05495048268224542`}, {0.49650112507908145`, \
\(-0.011227447269844076`\), 
              0.056544549230519305`}, {0.49738364797402773`, \
\(-0.011384564465654206`\), 
              0.05734576997693826`}, {0.49738364797402773`, \
\(-0.011384564465654206`\), 
              0.05734576997693826`}, {0.49650112507908145`, \
\(-0.011227447269844076`\), 
              0.056544549230519305`}, {0.49473606337971127`, \
\(-0.010915126279627966`\), 
              0.054950482682245394`}, {0.492088307436662`, \
\(-0.01045136315169311`\), 
              0.052580190526412295`}, {0.48855731155565446`, \
\(-0.009841642894937453`\), 
              0.04945829051546687`}, {0.48414175434065554`, \
\(-0.009092999628482276`\), 
              0.045617055343671324`}, {0.4788390054173669`, \
\(-0.008213807794869037`\), 
              0.04109600902150408`}, {0.4726444235011171`, \
\(-0.007213557182042308`\), 
              0.03594150649970043`}, {0.46555045388182714`, \
\(-0.006102632865711954`\), 
              0.03020635103713928`}, {0.4575454772308473`, \
\(-0.004892123374691503`\), 
              0.023949514836775574`}, {0.4486123377955949`, \
\(-0.0035936825006783555`\), 
              0.017236041923203316`}, {0.43872644331242167`, \
\(-0.002219473038043595`\), 
              0.010137230798609453`}, {0.42785327422220715`, \
\(-0.0007822256113710385`\), 0.0027312224834738666`}, {0.4159450536321159`, 
              0.0007045454039122842`, \(-0.004895835590230791`\)}, \
{0.40293618959836675`, 
              0.002226110838024728`, \(-0.012647805182804396`\)}, \
{0.3887368658077103`, 
              0.0037657937444359195`, \(-0.02041538161657052`\)}, \
{0.3732237432592294`, 
              0.0053037957710894935`, \(-0.028071135314774467`\)}, \
{0.35622597310074`, 
              0.00681534854640414`, \(-0.03546177683790213`\)}, \
{0.33750323012269534`, 
              0.008267772313120054`, \(-0.04239588213641523`\)}, \
{0.31670934618310775`, 
              0.009615650667681126`, \(-0.04862374224066173`\)}, \
{0.2933279323091948`, 
              0.010792505424935612`, \(-0.05380250253896109`\)}, \
{0.2665478131374643`, 
              0.011695318701092288`, \(-0.057431034174038324`\)}, \
{0.23498985059069738`, 
              0.012152369622262255`, \(-0.05871352724346756`\)}, \
{0.19598072741413775`, 
              0.011843404870316081`, \(-0.05621685186884159`\)}, \
{0.14281812941515645`, 
              0.010023606001654169`, \(-0.046665469096076204`\)}, \
{0.029605647834300072`, 
              0.0024030890837727684`, \(-0.01095203373620329`\)}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}}, {{0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.11033230336520916`, 
              
              0.007425750034076934`, \(-0.03236184257182039`\)}, \
{0.17698433871687733`, 
              0.0102380536509554`, \(-0.04544838377764855`\)}, \
{0.22139667473450184`, 
              0.010931119437812109`, \(-0.04934893171632014`\)}, \
{0.25594905945924296`, 
              0.010682911887811257`, \(-0.048980889142786144`\)}, \
{0.2845791153146261`, 
              0.009910914989608105`, \(-0.04610122881387628`\)}, \
{0.30914424576032234`, 
              0.00882426317068405`, \(-0.0416144121945673`\)}, \
{0.3306857964692713`, 
              0.007544531319699398`, \(-0.03606800254510791`\)}, \
{0.3498479476852111`, 
              0.006148967579757006`, \(-0.029827666914417184`\)}, \
{0.3670549637548987`, 
              0.004689947260574604`, \(-0.023155207401429158`\)}, \
{0.38259834175709106`, 
              0.0032049905888609123`, \(-0.01624852819590256`\)}, \
{0.3966843094278646`, 
              0.0017223906543991612`, \(-0.009264042858749596`\)}, \
{0.4094617478053466`, 
              0.0002645616695151243`, \(-0.0023300250493493986`\)}, \
{0.42103959264148094`, \(-0.0011498985506085886`\), 
              0.004445113441653388`}, {0.43149819748785556`, \
\(-0.002504920696496871`\), 
              0.010967573349645014`}, {0.4408970446198912`, \
\(-0.0037861687592758734`\), 
              0.01715482066241354`}, {0.4492801491337076`, \
\(-0.004980572312276176`\), 
              0.022933481981399457`}, {0.45667995077599705`, \
\(-0.006076083551218729`\), 
              0.02823807515662521`}, {0.4631201807597916`, \
\(-0.007061591018062524`\), 
              0.03301031028528583`}, {0.46861801150612836`, \
\(-0.007926941674611032`\), 
              0.03719877990143343`}, {0.47318568853180637`, \
\(-0.008663034552508098`\), 
              0.040758908332554813`}, {0.4768317755629515`, \
\(-0.009261956317193695`\), 
              0.043653062888234354`}, {0.4795620999971845`, \
\(-0.009717133915485454`\), 
              0.04585075175976905`}, {0.4813804567458066`, \
\(-0.01002348332873059`\), 
              0.0473288499034685`}, {0.4822891087568877`, \
\(-0.010177537093563048`\), 
              0.04807180750747143`}, {0.4822891087568878`, \
\(-0.010177537093563048`\), 
              0.04807180750747143`}, {0.4813804567458066`, \
\(-0.01002348332873059`\), 
              0.0473288499034685`}, {0.4795620999971845`, \
\(-0.009717133915485454`\), 
              0.04585075175976905`}, {0.4768317755629515`, \
\(-0.009261956317193695`\), 
              0.043653062888234354`}, {0.47318568853180637`, \
\(-0.008663034552508098`\), 
              0.040758908332554813`}, {0.46861801150612836`, \
\(-0.007926941674611032`\), 
              0.037198779901433436`}, {0.46312018075979167`, \
\(-0.007061591018062524`\), 
              0.033010310285285824`}, {0.45667995077599705`, \
\(-0.006076083551218729`\), 
              0.02823807515662521`}, {0.4492801491337077`, \
\(-0.004980572312276176`\), 
              0.022933481981399457`}, {0.4408970446198912`, \
\(-0.0037861687592758734`\), 
              0.01715482066241354`}, {0.4314981974878557`, \
\(-0.002504920696496871`\), 
              0.010967573349645014`}, {0.42103959264148094`, \
\(-0.0011498985506085886`\), 0.004445113441653388`}, {0.4094617478053466`, 
              0.0002645616695151243`, \(-0.0023300250493493995`\)}, \
{0.3966843094278646`, 
              0.0017223906543991612`, \(-0.009264042858749596`\)}, \
{0.38259834175709106`, 
              0.0032049905888609123`, \(-0.01624852819590256`\)}, \
{0.3670549637548987`, 
              0.004689947260574606`, \(-0.023155207401429158`\)}, \
{0.3498479476852111`, 
              0.006148967579757006`, \(-0.029827666914417184`\)}, \
{0.3306857964692713`, 
              0.007544531319699398`, \(-0.03606800254510791`\)}, \
{0.30914424576032234`, 
              0.008824263170684053`, \(-0.0416144121945673`\)}, \
{0.2845791153146261`, 
              0.009910914989608105`, \(-0.04610122881387628`\)}, \
{0.25594905945924296`, 
              0.010682911887811257`, \(-0.048980889142786144`\)}, \
{0.22139667473450184`, 
              0.010931119437812109`, \(-0.04934893171632014`\)}, \
{0.17698433871687733`, 
              0.010238053650955401`, \(-0.04544838377764855`\)}, \
{0.11033230336520916`, 
              0.007425750034076934`, \(-0.03236184257182039`\)}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}}, {{0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.009488831093639953`, 
              0.000613100287411116`, \(-0.00250188733205121`\)}, \
{0.14378065654564828`, 
              0.007971313795574265`, \(-0.03310774889244813`\)}, \
{0.19869384176763819`, 
              0.009379771981544927`, \(-0.03958957444320985`\)}, \
{0.23837740357109238`, 
              0.009482383466759845`, \(-0.040619174599468386`\)}, \
{0.2700553596359139`, 
              0.008925102133325473`, \(-0.03876288395995884`\)}, \
{0.2965750323074594`, 
              0.007987255931771816`, \(-0.035149800400821114`\)}, \
{0.3194013625266887`, 
              0.0068211804762461055`, \(-0.030415670063681708`\)}, \
{0.33939680312487935`, 
              0.005520442174422401`, \(-0.024967488024887432`\)}, \
{0.35711211682822125`, 
              0.004147183793827067`, \(-0.01908839435878246`\)}, \
{0.37291836106192205`, 
              0.002745253753402828`, \(-0.012987698505624192`\)}, \
{0.3870749325692957`, 
              0.0013472460050449394`, \(-0.006827631990434786`\)}, \
{0.39976795826731326`, \(-0.00002144723557717984`\), \
\(-0.0007387779582045139`\)}, {0.41113346934706296`, \(-0.001340196829333705`\
\), 0.005170572939332912`}, {0.4212721469567091`, \
\(-0.0025916363555207682`\), 
              0.010808570470465365`}, {0.43025911016831697`, \
\(-0.0037607391245824155`\), 
              0.016096089774841622`}, {0.43815064102632056`, \
\(-0.00483426616507515`\), 
              0.020964375821537998`}, {0.44498893679523693`, \
\(-0.005800459586690859`\), 
              0.02535357881762751`}, {0.4508055436237418`, \
\(-0.00664890010643073`\), 
              0.029211883205791035`}, {0.4556238777450766`, \
\(-0.007370472975833736`\), 
              0.03249503239561906`}, {0.45946109303808813`, \
\(-0.007957401829777553`\), 
              0.035166111940131896`}, {0.4623294630324441`, \
\(-0.008403319749952187`\), 
              0.03719549265585535`}, {0.4642373876255653`, \
\(-0.00870335368422673`\), 
              0.03856086159872449`}, {0.4651900966909191`, \
\(-0.008854203755478154`\), 
              0.03924728818571132`}, {0.4651900966909191`, \
\(-0.008854203755478154`\), 
              0.03924728818571132`}, {0.4642373876255653`, \
\(-0.00870335368422673`\), 
              0.03856086159872449`}, {0.4623294630324441`, \
\(-0.008403319749952187`\), 
              0.03719549265585535`}, {0.45946109303808813`, \
\(-0.007957401829777553`\), 
              0.035166111940131896`}, {0.4556238777450766`, \
\(-0.007370472975833736`\), 
              0.032495032395619065`}, {0.4508055436237419`, \
\(-0.0066489001064307315`\), 
              0.029211883205791035`}, {0.4449889367952368`, \
\(-0.005800459586690858`\), 
              0.02535357881762751`}, {0.43815064102632056`, \
\(-0.00483426616507515`\), 
              0.020964375821537998`}, {0.43025911016831697`, \
\(-0.0037607391245824155`\), 
              0.016096089774841622`}, {0.4212721469567091`, \
\(-0.0025916363555207682`\), 
              0.010808570470465366`}, {0.41113346934706296`, \
\(-0.001340196829333705`\), 
              0.005170572939332912`}, {0.39976795826731326`, \
\(-0.00002144723557717984`\), \(-0.0007387779582045131`\)}, \
{0.3870749325692957`, 
              0.0013472460050449394`, \(-0.006827631990434786`\)}, \
{0.37291836106192205`, 
              0.002745253753402828`, \(-0.012987698505624192`\)}, \
{0.3571121168282212`, 
              0.004147183793827067`, \(-0.01908839435878246`\)}, \
{0.33939680312487935`, 
              0.0055204421744224005`, \(-0.024967488024887432`\)}, \
{0.3194013625266887`, 
              0.006821180476246105`, \(-0.030415670063681708`\)}, \
{0.2965750323074594`, 
              0.007987255931771816`, \(-0.035149800400821114`\)}, \
{0.2700553596359139`, 
              0.008925102133325473`, \(-0.03876288395995884`\)}, \
{0.23837740357109238`, 
              0.009482383466759845`, \(-0.040619174599468386`\)}, \
{0.19869384176763819`, 
              0.009379771981544927`, \(-0.03958957444320985`\)}, \
{0.14378065654564828`, 
              0.007971313795574267`, \(-0.03310774889244813`\)}, \
{0.009488831093639953`, 
              0.000613100287411116`, \(-0.00250188733205121`\)}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}}, {{0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.07293775224681134`, 
              0.003883832331529753`, \(-0.015095932778866011`\)}, \
{0.15991120098304393`, 
              0.0072368033466237705`, \(-0.028566337323587362`\)}, \
{0.2098396611813091`, 
              0.007982323067443762`, \(-0.0319585457324514`\)}, \
{0.2469488247645209`, 
              0.007779923317509385`, \(-0.03156082724627375`\)}, \
{0.27681507356284474`, 
              0.0070774056034487364`, \(-0.02907283510338437`\)}, \
{0.3018391456832179`, 
              0.006086396958940426`, \(-0.02531502736209491`\)}, \
{0.32330959508483975`, 
              0.00492812357476364`, \(-0.020772950713118535`\)}, \
{0.3420048471874551`, 
              0.003679825195022596`, \(-0.015768230663282846`\)}, \
{0.3584309560244533`, 
              0.002394426987965894`, \(-0.010530383422215246`\)}, \
{0.3729334788598397`, 
              0.0011103036604792921`, \(-0.005232295298982874`\)}, \
{0.3857566227815944`, \(-0.00014337820083731788`\), \(-9.639931030960032`*^-6\
\)}, {0.39707724213155166`, \(-0.001343551455156178`\), 
              
              0.0050277539505592375`}, {0.40702565171253696`, \
\(-0.0024713725640552603`\), 
              0.009788946788955128`}, {0.4156990090311215`, \
\(-0.003511072253559583`\), 
              0.014197516594645741`}, {0.42317025841655204`, \
\(-0.00444925529313692`\), 
              0.018188777314732237`}, {0.4294942931609865`, \
\(-0.0052744868336902185`\), 
              0.021708010463713283`}, {0.4347122983485158`, \
\(-0.005977064141857962`\), 
              0.02470935672853801`}, {0.43885485616142406`, \
\(-0.006548907273643261`\), 
              0.027155140866011562`}, {0.4419441758372349`, \
\(-0.0069835229817144595`\), 
              0.029015478868478342`}, {0.4439956781982525`, \
\(-0.007276009402093415`\), 
              0.030268064148656272`}, {0.4450190816140718`, \
\(-0.0074230782493975725`\), 
              0.0308980616021365`}, {0.4450190816140718`, \
\(-0.007423078249397572`\), 
              0.0308980616021365`}, {0.4439956781982525`, \
\(-0.007276009402093415`\), 
              0.030268064148656272`}, {0.4419441758372349`, \
\(-0.006983522981714462`\), 
              0.029015478868478342`}, {0.4388548561614239`, \
\(-0.006548907273643264`\), 
              0.027155140866011562`}, {0.4347122983485158`, \
\(-0.005977064141857962`\), 
              0.02470935672853801`}, {0.42949429316098653`, \
\(-0.00527448683369022`\), 
              0.021708010463713283`}, {0.42317025841655204`, \
\(-0.004449255293136921`\), 
              0.018188777314732237`}, {0.4156990090311215`, \
\(-0.003511072253559583`\), 
              0.014197516594645741`}, {0.40702565171253696`, \
\(-0.0024713725640552603`\), 
              0.009788946788955128`}, {0.39707724213155166`, \
\(-0.001343551455156178`\), 
              0.0050277539505592375`}, {0.3857566227815944`, \
\(-0.00014337820083731788`\), \(-9.639931030960032`*^-6\)}, \
{0.3729334788598397`, 
              0.0011103036604792921`, \(-0.005232295298982874`\)}, \
{0.3584309560244533`, 
              0.002394426987965894`, \(-0.010530383422215246`\)}, \
{0.3420048471874551`, 
              0.003679825195022597`, \(-0.015768230663282846`\)}, \
{0.32330959508483975`, 
              0.00492812357476364`, \(-0.020772950713118535`\)}, \
{0.3018391456832179`, 
              0.006086396958940426`, \(-0.025315027362094917`\)}, \
{0.27681507356284474`, 
              0.0070774056034487364`, \(-0.02907283510338436`\)}, \
{0.24694882476452087`, 
              0.007779923317509385`, \(-0.03156082724627375`\)}, \
{0.2098396611813091`, 
              0.007982323067443762`, \(-0.0319585457324514`\)}, \
{0.15991120098304393`, 
              0.007236803346623771`, \(-0.028566337323587362`\)}, \
{0.07293775224681134`, 
              0.003883832331529753`, \(-0.015095932778866011`\)}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}}, {{0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.07631261916522021`, 
              0.0033236004095753644`, \(-0.012271189306877716`\)}, \
{0.16057975131699093`, 
              0.005870546246329867`, \(-0.02197118585456887`\)}, \
{0.20950363480679227`, 
              0.006332980959133114`, \(-0.024000630798626653`\)}, \
{0.24576879772300936`, 
              0.006018309824026164`, \(-0.0230786670162847`\)}, \
{0.27478681931900617`, 
              0.005296633111554749`, \(-0.02054667446069231`\)}, \
{0.29891047771286006`, 
              0.004346940084423292`, \(-0.01706728952738087`\)}, \
{0.31941022493807986`, 
              0.0032737907379121385`, \(-0.013039571277680665`\)}, \
{0.3370571519537047`, 
              0.0021450087130889615`, \(-0.008731490189594217`\)}, \
{0.35235455407893407`, 
              0.0010077969781328879`, \(-0.004336124726633844`\)}, \
{0.36564731351560403`, \(-0.00010321848702378514`\), 
              3.778937761618506`*^-7}, {0.37717988506908223`, \
\(-0.0011615745526592973`\), 
              0.004163422037102157`}, {0.3871296814450753`, \
\(-0.0021464003224911624`\), 
              0.008060927561460991`}, {0.39562751712454586`, \
\(-0.0030408666174832517`\), 
              0.011617785349776961`}, {0.40277072825325866`, \
\(-0.0038312355008751687`\), 
              0.014772361620255295`}, {0.4086318940416062`, \
\(-0.004506277838649217`\), 
              0.017474261708574513`}, {0.41326477826240077`, \
\(-0.0050569221623257546`\), 
              0.019682893853593206`}, {0.4167084291951646`, \
\(-0.0054760498601056865`\), 
              0.02136655205662321`}, {0.4189900007162586`, \
\(-0.0057583817432107845`\), 
              0.02250183998550576`}, {0.42012663824759916`, \
\(-0.005900419697439121`\), 
              0.023073321019889632`}, {0.42012663824759916`, \
\(-0.005900419697439121`\), 
              0.023073321019889632`}, {0.4189900007162586`, \
\(-0.0057583817432107845`\), 
              0.02250183998550576`}, {0.4167084291951646`, \
\(-0.0054760498601056865`\), 
              0.02136655205662321`}, {0.41326477826240077`, \
\(-0.0050569221623257546`\), 
              0.019682893853593206`}, {0.4086318940416062`, \
\(-0.004506277838649217`\), 
              0.01747426170857452`}, {0.40277072825325855`, \
\(-0.0038312355008751687`\), 
              0.014772361620255295`}, {0.39562751712454586`, \
\(-0.0030408666174832517`\), 
              0.011617785349776961`}, {0.3871296814450753`, \
\(-0.0021464003224911624`\), 
              0.008060927561460993`}, {0.37717988506908223`, \
\(-0.0011615745526592973`\), 
              0.004163422037102157`}, {0.36564731351560403`, \
\(-0.00010321848702378514`\), 3.778937761618506`*^-7}, {0.35235455407893407`, 
              0.0010077969781328879`, \(-0.004336124726633844`\)}, \
{0.3370571519537047`, 
              0.0021450087130889615`, \(-0.008731490189594215`\)}, \
{0.31941022493807986`, 
              0.0032737907379121385`, \(-0.013039571277680665`\)}, \
{0.29891047771286006`, 
              0.004346940084423292`, \(-0.01706728952738087`\)}, \
{0.27478681931900617`, 
              0.005296633111554749`, \(-0.02054667446069231`\)}, \
{0.24576879772300936`, 
              0.006018309824026164`, \(-0.0230786670162847`\)}, \
{0.20950363480679227`, 
              0.0063329809591331125`, \(-0.024000630798626653`\)}, \
{0.16057975131699093`, 
              0.005870546246329867`, \(-0.02197118585456887`\)}, \
{0.07631261916522022`, 
              0.0033236004095753644`, \(-0.01227118930687772`\)}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}}, {{0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.010873889138963448`, 
              0.00038453736118151087`, \(-0.0013453166166433267`\)}, \
{0.14083704248986564`, 
              0.004119693143532029`, \(-0.014585707154380564`\)}, \
{0.19386057399233042`, 
              0.004598704115567935`, \(-0.016462246669305864`\)}, \
{0.2315428304350015`, 
              0.004333794320126864`, \(-0.015677551327499702`\)}, \
{0.26098451532745015`, 
              0.0037037218774872423`, \(-0.013539791063157112`\)}, \
{0.2849974907151186`, 
              0.002880569412221472`, \(-0.010653986077612662`\)}, \
{0.30503673602268255`, 
              0.0019628853756141953`, \(-0.007375913171416445`\)}, \
{0.3219642760836919`, 
              0.001014129766845694`, \(-0.003941629555823822`\)}, \
{0.33633412944306534`, 
              0.00007827172575074678`, \(-0.0005196078514304467`\)}, \
{0.34852170612737354`, \(-0.0008126523101453317`\), 
              0.002764079643895312`}, {0.35879053085125096`, \
\(-0.0016344650359873183`\), 
              0.005812156537405534`}, {0.36732983957369747`, \
\(-0.0023685014939655883`\), 
              0.008548239318262964`}, {0.37427716547628526`, \
\(-0.0030002002887385064`\), 
              0.010912021213931937`}, {0.3797325427144901`, \
\(-0.0035182382388308777`\), 
              0.012856246948143886`}, {0.38376770563612916`, \
\(-0.0039139943363027075`\), 
              0.014344782021610533`}, {0.38643211224892654`, \
\(-0.00418121956567801`\), 
              0.015351379495967397`}, {0.38775682287896157`, \
\(-0.004315838590482541`\), 
              0.015858909223687736`}, {0.38775682287896157`, \
\(-0.004315838590482541`\), 
              0.015858909223687736`}, {0.38643211224892654`, \
\(-0.00418121956567801`\), 
              0.015351379495967396`}, {0.38376770563612916`, \
\(-0.0039139943363027075`\), 
              0.014344782021610533`}, {0.3797325427144901`, \
\(-0.0035182382388308777`\), 
              0.012856246948143886`}, {0.37427716547628526`, \
\(-0.0030002002887385064`\), 
              0.010912021213931937`}, {0.36732983957369747`, \
\(-0.0023685014939655883`\), 
              0.008548239318262964`}, {0.358790530851251`, \
\(-0.0016344650359873183`\), 
              0.005812156537405534`}, {0.34852170612737354`, \
\(-0.0008126523101453317`\), 0.002764079643895312`}, {0.33633412944306534`, 
              0.00007827172575074688`, \(-0.0005196078514304467`\)}, \
{0.3219642760836919`, 
              0.001014129766845694`, \(-0.003941629555823822`\)}, \
{0.30503673602268255`, 
              0.0019628853756141953`, \(-0.007375913171416445`\)}, \
{0.2849974907151186`, 
              0.002880569412221472`, \(-0.010653986077612664`\)}, \
{0.26098451532745015`, 
              0.0037037218774872423`, \(-0.01353979106315711`\)}, \
{0.2315428304350015`, 
              0.004333794320126865`, \(-0.015677551327499702`\)}, \
{0.19386057399233042`, 
              0.004598704115567935`, \(-0.016462246669305864`\)}, \
{0.14083704248986564`, 
              0.004119693143532029`, \(-0.014585707154380564`\)}, \
{0.010873889138963448`, 
              0.00038453736118151087`, \(-0.0013453166166433267`\)}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}}, {{0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.07497424126956341`, 
              0.001746097261047784`, \(-0.005835021198519029`\)}, \
{0.1517289194602653`, 
              0.0028081984139593265`, \(-0.009474040111218029`\)}, \
{0.1963241323460374`, 
              0.0027890478476704046`, \(-0.009494569480279897`\)}, \
{0.22886216607575352`, 
              0.002368494141460851`, \(-0.008136203719253918`\)}, \
{0.25430433272524183`, 
              0.0017565907969524894`, \(-0.006097059507831664`\)}, \
{0.2748290179309776`, 
              0.0010604803343006984`, \(-0.00374052797368245`\)}, \
{0.291618638640406`, 
              0.0003453866515679317`, \(-0.0012933671021309841`\)}, \
{0.30539203504706164`, \(-0.0003451293842366551`\), 
              0.001089116583378931`}, {0.31661689073982735`, \
\(-0.0009803405044304836`\), 
              0.0032948027107746886`}, {0.3256101562755956`, \
\(-0.0015378848011008467`\), 
              0.005240461362074521`}, {0.3325910693844272`, \
\(-0.002001291755551757`\), 
              0.006863805161618372`}, {0.3377112831070801`, \
\(-0.0023585361927397196`\), 
              0.00811880450114812`}, {0.3410727495372036`, \
\(-0.0026011698572776516`\), 
              0.008972841037686207`}, {0.3427384366652451`, \
\(-0.0027238012624364338`\), 
              0.009404980002168243`}, {0.3427384366652451`, \
\(-0.0027238012624364338`\), 
              0.009404980002168243`}, {0.3410727495372036`, \
\(-0.0026011698572776516`\), 
              0.00897284103768621`}, {0.3377112831070801`, \
\(-0.0023585361927397196`\), 
              0.00811880450114812`}, {0.3325910693844272`, \
\(-0.002001291755551757`\), 
              0.006863805161618372`}, {0.3256101562755956`, \
\(-0.0015378848011008467`\), 
              0.005240461362074521`}, {0.31661689073982735`, \
\(-0.0009803405044304836`\), 
              0.0032948027107746886`}, {0.30539203504706164`, \
\(-0.0003451293842366551`\), 0.0010891165833789313`}, {0.291618638640406`, 
              0.0003453866515679317`, \(-0.0012933671021309841`\)}, \
{0.2748290179309776`, 
              0.0010604803343006984`, \(-0.0037405279736824515`\)}, \
{0.25430433272524183`, 
              0.0017565907969524894`, \(-0.006097059507831664`\)}, \
{0.22886216607575352`, 
              0.002368494141460851`, \(-0.008136203719253918`\)}, \
{0.1963241323460374`, 
              0.0027890478476704046`, \(-0.009494569480279897`\)}, \
{0.1517289194602653`, 
              0.0028081984139593265`, \(-0.009474040111218029`\)}, \
{0.07497424126956341`, 
              0.0017460972610477844`, \(-0.005835021198519029`\)}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}}, {{0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.10998153743073662`, 
              0.001207689390935011`, \(-0.0038590943647029527`\)}, \
{0.1587311843937767`, 
              0.0012360040717598337`, \(-0.003976754755474218`\)}, \
{0.19120461455023563`, 
              0.0009543174425253316`, \(-0.0030927745406230766`\)}, \
{0.2151876488788214`, 
              0.0005543682244623547`, \(-0.0018154983886458902`\)}, \
{0.2335075403600019`, 
              0.00012334584330680914`, \(-0.00042607677456380443`\)}, \
{0.24756415225650655`, \(-0.00028811127460387915`\), 
              0.0009089790922814428`}, {0.2581546492575998`, \
\(-0.0006475178895406766`\), 
              0.002080800528855555`}, {0.26576447549106125`, \
\(-0.0009332262892778003`\), 
              0.003015630012351956`}, {0.27069355391862565`, \
\(-0.0011309365237807676`\), 
              0.003664100626401954`}, {0.2731173990065557`, \
\(-0.001231881279409149`\), 
              0.003995659182883595`}, {0.2731173990065557`, \
\(-0.001231881279409149`\), 
              0.003995659182883595`}, {0.27069355391862565`, \
\(-0.0011309365237807676`\), 
              0.003664100626401954`}, {0.26576447549106125`, \
\(-0.0009332262892778003`\), 
              0.003015630012351956`}, {0.2581546492575998`, \
\(-0.0006475178895406766`\), 
              0.002080800528855555`}, {0.24756415225650655`, \
\(-0.00028811127460387915`\), 0.0009089790922814428`}, {0.2335075403600019`, 
              0.00012334584330680914`, \(-0.00042607677456380443`\)}, \
{0.2151876488788214`, 
              0.0005543682244623547`, \(-0.0018154983886458902`\)}, \
{0.19120461455023563`, 
              0.0009543174425253316`, \(-0.0030927745406230766`\)}, \
{0.1587311843937767`, 
              0.0012360040717598337`, \(-0.003976754755474218`\)}, \
{0.10998153743073662`, 
              0.001207689390935011`, \(-0.0038590943647029514`\)}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}}, {{0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.012470980692187026`, 
              0.00003290209005904111`, \(-0.00009977892312714495`\)}, \
{0.08212852463613247`, 
              0.00010167347530548632`, \(-0.0003092936893059919`\)}, \
{0.10784094934951638`, 
              0.000020927444830778577`, \(-0.00006416642776778428`\)}, \
{0.12189987395120581`, \(-0.0000608232753337535`\), 
              0.00018486740599195305`}, {0.12832293889806995`, \
\(-0.00010838250828309357`\), 
              0.00032999818624745926`}, {0.12832293889806995`, \
\(-0.00010838250828309357`\), 
              0.00032999818624745915`}, {0.12189987395120581`, \
\(-0.0000608232753337535`\), 0.00018486740599195305`}, {0.10784094934951638`, 
              0.000020927444830778577`, \(-0.00006416642776778428`\)}, \
{0.08212852463613247`, 
              0.00010167347530548632`, \(-0.0003092936893059919`\)}, \
{0.012470980692187026`, 
              0.00003290209005904111`, \(-0.00009977892312714495`\)}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}}, {{0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}}, {{0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}}, {{0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}}, {{0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}}, {{0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}}, {{0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 
              0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 
              0.`, 0.`}, {0.`, 0.`, 0.`}, {0.`, 0.`, 0.`}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}}, {{0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 
              0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 
              0, 0}, {0, 0, 0}, {0, 0, 0}, {0, 0, 0}}}\)}], "}"}]], "Output"]
}, Closed]],

Cell["For some reason these won't print!", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(With[{mmin = \(-2\), mmax = 2, nmin = \(-2\), nmax = 2, points = 101, 
        s = 0, \[Alpha] = \[Pi]/3}, 
      Table[LabelContourLegend[
          ListContourPlot[\[IndentingNewLine]datasine[\([All, All, 
                i]\)], \[IndentingNewLine]MeshRange \[Rule] {{mmin, 
                  mmax}, {nmin, nmax}}, AspectRatio \[Rule] Automatic, 
            DisplayFunction \[Rule] Identity], HeightName -> "\<|C|\>", 
          LabelFont -> 11, LegendSize -> {1.0, 1.7}], {i, 3}]]\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .64516 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.331029 0.30722 0.322581 0.30722 [
[ 0 0 0 0 ]
[ 1 .64516 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.015361 0.638249 0.6298 MathSubStart
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -12 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .25962 -12 -4.5 ]
[-0.0125 .25962 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .74038 -6 -4.5 ]
[-0.0125 .74038 0 4.5 ]
[-0.0125 .98077 -6 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-2)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-1)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(1)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(2)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(-2)] -0.0125 .01923 1 0 Mshowa
0 .25962 m
.00625 .25962 L
s
[(-1)] -0.0125 .25962 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .74038 m
.00625 .74038 L
s
[(1)] -0.0125 .74038 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(2)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
.5 Mabswid
.1 g
.48572 .08549 m
.49524 .0851 L
.50476 .0851 L
.51428 .08549 L
.51985 .08587 L
.5238 .08631 L
.53332 .08795 L
.54284 .09025 L
.55236 .0908 L
.56188 .09121 L
.5714 .09186 L
.58092 .09305 L
.58954 .09539 L
.59044 .09572 L
.59996 .10039 L
.60948 .1012 L
.619 .10286 L
.62408 .10491 L
.62852 .10757 L
.63804 .11077 L
.64756 .11289 L
.64939 .11443 L
.65708 .11961 L
.6666 .12144 L
.67219 .12395 L
.67612 .1266 L
.68564 .13097 L
.69097 .13347 L
.69516 .13646 L
.70468 .14123 L
.70665 .14299 L
.7142 .14912 L
.7231 .15251 L
.72372 .15295 L
.73324 .16028 L
.73471 .16203 L
.74276 .16974 L
.74896 .17155 L
.75228 .17428 L
.76064 .18107 L
.76181 .18207 L
.77129 .19059 L
.77133 .19062 L
.78085 .19994 L
.78102 .20011 L
.79029 .20963 L
.79037 .20971 L
.79881 .21915 L
.79989 .22037 L
.80672 .22867 L
.80941 .23195 L
.81407 .23819 L
.81893 .24462 L
.82094 .24772 L
.82759 .25724 L
.82845 .25853 L
.83358 .26676 L
.83797 .27401 L
.83919 .27628 L
.84451 .2858 L
.84749 .29148 L
.84937 .29532 L
.85396 .30484 L
.85701 .31159 L
.85818 .31436 L
.86213 .32388 L
.86578 .3334 L
.86653 .33543 L
.86916 .34292 L
.87228 .35244 L
.87515 .36196 L
.87605 .36511 L
.87778 .37148 L
.8802 .381 L
.8824 .39052 L
.88438 .40004 L
.88557 .40622 L
.88617 .40956 L
.88777 .41908 L
.88918 .4286 L
.8904 .43812 L
.89144 .44764 L
.8923 .45716 L
.89299 .46668 L
.8935 .4762 L
.89384 .48572 L
.89401 .49524 L
.89401 .50476 L
.89384 .51428 L
.8935 .5238 L
.89299 .53332 L
.8923 .54284 L
.89144 .55236 L
.8904 .56188 L
.88918 .5714 L
.88777 .58092 L
.88617 .59044 L
.88557 .59378 L
.88438 .59996 L
.8824 .60948 L
.8802 .619 L
.87778 .62852 L
.87605 .63489 L
.87515 .63804 L
.87228 .64756 L
.86916 .65708 L
.86653 .66457 L
.86578 .6666 L
.86213 .67612 L
.85818 .68564 L
.85701 .68841 L
.85396 .69516 L
.84937 .70468 L
.84749 .70852 L
.84451 .7142 L
.83919 .72372 L
.83797 .72599 L
.83358 .73324 L
.82845 .74147 L
.82759 .74276 L
.82094 .75228 L
.81893 .75538 L
.81407 .76181 L
.80941 .76805 L
.80672 .77133 L
.79989 .77963 L
.79881 .78085 L
.79037 .79029 L
.79029 .79037 L
.78102 .79989 L
.78085 .80006 L
.77133 .80938 L
.77129 .80941 L
.76181 .81793 L
.76064 .81893 L
.75228 .82572 L
.74896 .82845 L
.74276 .83026 L
.73471 .83797 L
.73324 .83972 L
.72372 .84705 L
.7231 .84749 L
.7142 .85088 L
.70665 .85701 L
.70468 .85877 L
.69516 .86354 L
.69097 .86653 L
.68564 .86903 L
.67612 .8734 L
.67219 .87605 L
.6666 .87856 L
.65708 .88039 L
.64939 .88557 L
.64756 .88711 L
.63804 .88923 L
.62852 .89243 L
.62408 .89509 L
.619 .89714 L
.60948 .8988 L
.59996 .89961 L
.59044 .90428 L
.58954 .90461 L
.58092 .90695 L
.5714 .90814 L
.56188 .90879 L
.55236 .9092 L
.54284 .90975 L
.53332 .91205 L
.5238 .91369 L
.51985 .91413 L
.51428 .91451 L
.50476 .9149 L
.49524 .9149 L
.48572 .91451 L
.48015 .91413 L
.4762 .91369 L
.46668 .91205 L
.45716 .90975 L
.44764 .9092 L
.43812 .90879 L
.4286 .90814 L
.41908 .90695 L
.41046 .90461 L
.40956 .90428 L
.40004 .89961 L
.39052 .8988 L
.381 .89714 L
.37592 .89509 L
.37148 .89243 L
.36196 .88923 L
.35244 .88711 L
.35061 .88557 L
.34292 .88039 L
.3334 .87856 L
.32781 .87605 L
.32388 .8734 L
.31436 .86903 L
.30903 .86653 L
.30484 .86354 L
.29532 .85877 L
.29335 .85701 L
.2858 .85088 L
.2769 .84749 L
.27628 .84705 L
.26676 .83972 L
.26529 .83797 L
.25724 .83026 L
.25104 .82845 L
.24772 .82572 L
.23936 .81893 L
.23819 .81793 L
.22871 .80941 L
.22867 .80938 L
.21915 .80006 L
.21898 .79989 L
.20971 .79037 L
.20963 .79029 L
.20119 .78085 L
.20011 .77963 L
.19328 .77133 L
.19059 .76805 L
.18593 .76181 L
.18107 .75538 L
.17906 .75228 L
.17241 .74276 L
.17155 .74147 L
.16642 .73324 L
.16203 .72599 L
.16081 .72372 L
.15549 .7142 L
.15251 .70852 L
.15063 .70468 L
.14604 .69516 L
.14299 .68841 L
.14182 .68564 L
.13787 .67612 L
.13422 .6666 L
.13347 .66457 L
.13084 .65708 L
.12772 .64756 L
.12485 .63804 L
.12395 .63489 L
.12222 .62852 L
.1198 .619 L
.1176 .60948 L
.11562 .59996 L
.11443 .59378 L
.11383 .59044 L
.11223 .58092 L
.11082 .5714 L
.1096 .56188 L
.10856 .55236 L
.1077 .54284 L
.10701 .53332 L
.1065 .5238 L
.10616 .51428 L
.10599 .50476 L
.10599 .49524 L
.10616 .48572 L
.1065 .4762 L
.10701 .46668 L
.1077 .45716 L
.10856 .44764 L
.1096 .43812 L
.11082 .4286 L
.11223 .41908 L
.11383 .40956 L
.11443 .40622 L
.11562 .40004 L
.1176 .39052 L
.1198 .381 L
.12222 .37148 L
.12395 .36511 L
.12485 .36196 L
.12772 .35244 L
.13084 .34292 L
.13347 .33543 L
.13422 .3334 L
.13787 .32388 L
.14182 .31436 L
.14299 .31159 L
.14604 .30484 L
.15063 .29532 L
.15251 .29148 L
.15549 .2858 L
.16081 .27628 L
.16203 .27401 L
.16642 .26676 L
.17155 .25853 L
.17241 .25724 L
.17906 .24772 L
.18107 .24462 L
.18593 .23819 L
.19059 .23195 L
.19328 .22867 L
.20011 .22037 L
.20119 .21915 L
.20963 .20971 L
.20971 .20963 L
.21898 .20011 L
.21915 .19994 L
.22867 .19062 L
.22871 .19059 L
.23819 .18207 L
.23936 .18107 L
.24772 .17428 L
.25104 .17155 L
.25724 .16974 L
.26529 .16203 L
.26676 .16028 L
.27628 .15295 L
.2769 .15251 L
.2858 .14912 L
.29335 .14299 L
.29532 .14123 L
.30484 .13646 L
.30903 .13347 L
.31436 .13097 L
.32388 .1266 L
.32781 .12395 L
.3334 .12144 L
.34292 .11961 L
.35061 .11443 L
.35244 .11289 L
.36196 .11077 L
.37148 .10757 L
.37592 .10491 L
.381 .10286 L
.39052 .1012 L
.40004 .10039 L
.40956 .09572 L
.41046 .09539 L
.41908 .09305 L
.4286 .09186 L
.43812 .09121 L
.44764 .0908 L
.45716 .09025 L
.46668 .08795 L
.4762 .08631 L
.48015 .08587 L
F
0 g
.48572 .08549 m
.49524 .0851 L
.50476 .0851 L
.51428 .08549 L
.51985 .08587 L
.5238 .08631 L
.53332 .08795 L
.54284 .09025 L
.55236 .0908 L
.56188 .09121 L
.5714 .09186 L
.58092 .09305 L
.58954 .09539 L
.59044 .09572 L
.59996 .10039 L
.60948 .1012 L
.619 .10286 L
.62408 .10491 L
.62852 .10757 L
.63804 .11077 L
.64756 .11289 L
.64939 .11443 L
.65708 .11961 L
.6666 .12144 L
.67219 .12395 L
.67612 .1266 L
.68564 .13097 L
.69097 .13347 L
.69516 .13646 L
.70468 .14123 L
.70665 .14299 L
.7142 .14912 L
.7231 .15251 L
.72372 .15295 L
.73324 .16028 L
.73471 .16203 L
.74276 .16974 L
.74896 .17155 L
.75228 .17428 L
.76064 .18107 L
.76181 .18207 L
.77129 .19059 L
.77133 .19062 L
.78085 .19994 L
.78102 .20011 L
.79029 .20963 L
.79037 .20971 L
.79881 .21915 L
.79989 .22037 L
.80672 .22867 L
Mistroke
.80941 .23195 L
.81407 .23819 L
.81893 .24462 L
.82094 .24772 L
.82759 .25724 L
.82845 .25853 L
.83358 .26676 L
.83797 .27401 L
.83919 .27628 L
.84451 .2858 L
.84749 .29148 L
.84937 .29532 L
.85396 .30484 L
.85701 .31159 L
.85818 .31436 L
.86213 .32388 L
.86578 .3334 L
.86653 .33543 L
.86916 .34292 L
.87228 .35244 L
.87515 .36196 L
.87605 .36511 L
.87778 .37148 L
.8802 .381 L
.8824 .39052 L
.88438 .40004 L
.88557 .40622 L
.88617 .40956 L
.88777 .41908 L
.88918 .4286 L
.8904 .43812 L
.89144 .44764 L
.8923 .45716 L
.89299 .46668 L
.8935 .4762 L
.89384 .48572 L
.89401 .49524 L
.89401 .50476 L
.89384 .51428 L
.8935 .5238 L
.89299 .53332 L
.8923 .54284 L
.89144 .55236 L
.8904 .56188 L
.88918 .5714 L
.88777 .58092 L
.88617 .59044 L
.88557 .59378 L
.88438 .59996 L
.8824 .60948 L
Mistroke
.8802 .619 L
.87778 .62852 L
.87605 .63489 L
.87515 .63804 L
.87228 .64756 L
.86916 .65708 L
.86653 .66457 L
.86578 .6666 L
.86213 .67612 L
.85818 .68564 L
.85701 .68841 L
.85396 .69516 L
.84937 .70468 L
.84749 .70852 L
.84451 .7142 L
.83919 .72372 L
.83797 .72599 L
.83358 .73324 L
.82845 .74147 L
.82759 .74276 L
.82094 .75228 L
.81893 .75538 L
.81407 .76181 L
.80941 .76805 L
.80672 .77133 L
.79989 .77963 L
.79881 .78085 L
.79037 .79029 L
.79029 .79037 L
.78102 .79989 L
.78085 .80006 L
.77133 .80938 L
.77129 .80941 L
.76181 .81793 L
.76064 .81893 L
.75228 .82572 L
.74896 .82845 L
.74276 .83026 L
.73471 .83797 L
.73324 .83972 L
.72372 .84705 L
.7231 .84749 L
.7142 .85088 L
.70665 .85701 L
.70468 .85877 L
.69516 .86354 L
.69097 .86653 L
.68564 .86903 L
.67612 .8734 L
.67219 .87605 L
Mistroke
.6666 .87856 L
.65708 .88039 L
.64939 .88557 L
.64756 .88711 L
.63804 .88923 L
.62852 .89243 L
.62408 .89509 L
.619 .89714 L
.60948 .8988 L
.59996 .89961 L
.59044 .90428 L
.58954 .90461 L
.58092 .90695 L
.5714 .90814 L
.56188 .90879 L
.55236 .9092 L
.54284 .90975 L
.53332 .91205 L
.5238 .91369 L
.51985 .91413 L
.51428 .91451 L
.50476 .9149 L
.49524 .9149 L
.48572 .91451 L
.48015 .91413 L
.4762 .91369 L
.46668 .91205 L
.45716 .90975 L
.44764 .9092 L
.43812 .90879 L
.4286 .90814 L
.41908 .90695 L
.41046 .90461 L
.40956 .90428 L
.40004 .89961 L
.39052 .8988 L
.381 .89714 L
.37592 .89509 L
.37148 .89243 L
.36196 .88923 L
.35244 .88711 L
.35061 .88557 L
.34292 .88039 L
.3334 .87856 L
.32781 .87605 L
.32388 .8734 L
.31436 .86903 L
.30903 .86653 L
.30484 .86354 L
.29532 .85877 L
Mistroke
.29335 .85701 L
.2858 .85088 L
.2769 .84749 L
.27628 .84705 L
.26676 .83972 L
.26529 .83797 L
.25724 .83026 L
.25104 .82845 L
.24772 .82572 L
.23936 .81893 L
.23819 .81793 L
.22871 .80941 L
.22867 .80938 L
.21915 .80006 L
.21898 .79989 L
.20971 .79037 L
.20963 .79029 L
.20119 .78085 L
.20011 .77963 L
.19328 .77133 L
.19059 .76805 L
.18593 .76181 L
.18107 .75538 L
.17906 .75228 L
.17241 .74276 L
.17155 .74147 L
.16642 .73324 L
.16203 .72599 L
.16081 .72372 L
.15549 .7142 L
.15251 .70852 L
.15063 .70468 L
.14604 .69516 L
.14299 .68841 L
.14182 .68564 L
.13787 .67612 L
.13422 .6666 L
.13347 .66457 L
.13084 .65708 L
.12772 .64756 L
.12485 .63804 L
.12395 .63489 L
.12222 .62852 L
.1198 .619 L
.1176 .60948 L
.11562 .59996 L
.11443 .59378 L
.11383 .59044 L
.11223 .58092 L
.11082 .5714 L
Mistroke
.1096 .56188 L
.10856 .55236 L
.1077 .54284 L
.10701 .53332 L
.1065 .5238 L
.10616 .51428 L
.10599 .50476 L
.10599 .49524 L
.10616 .48572 L
.1065 .4762 L
.10701 .46668 L
.1077 .45716 L
.10856 .44764 L
.1096 .43812 L
.11082 .4286 L
.11223 .41908 L
.11383 .40956 L
.11443 .40622 L
.11562 .40004 L
.1176 .39052 L
.1198 .381 L
.12222 .37148 L
.12395 .36511 L
.12485 .36196 L
.12772 .35244 L
.13084 .34292 L
.13347 .33543 L
.13422 .3334 L
.13787 .32388 L
.14182 .31436 L
.14299 .31159 L
.14604 .30484 L
.15063 .29532 L
.15251 .29148 L
.15549 .2858 L
.16081 .27628 L
.16203 .27401 L
.16642 .26676 L
.17155 .25853 L
.17241 .25724 L
.17906 .24772 L
.18107 .24462 L
.18593 .23819 L
.19059 .23195 L
.19328 .22867 L
.20011 .22037 L
.20119 .21915 L
.20963 .20971 L
.20971 .20963 L
.21898 .20011 L
Mistroke
.21915 .19994 L
.22867 .19062 L
.22871 .19059 L
.23819 .18207 L
.23936 .18107 L
.24772 .17428 L
.25104 .17155 L
.25724 .16974 L
.26529 .16203 L
.26676 .16028 L
.27628 .15295 L
.2769 .15251 L
.2858 .14912 L
.29335 .14299 L
.29532 .14123 L
.30484 .13646 L
.30903 .13347 L
.31436 .13097 L
.32388 .1266 L
.32781 .12395 L
.3334 .12144 L
.34292 .11961 L
.35061 .11443 L
.35244 .11289 L
.36196 .11077 L
.37148 .10757 L
.37592 .10491 L
.381 .10286 L
.39052 .1012 L
.40004 .10039 L
.40956 .09572 L
.41046 .09539 L
.41908 .09305 L
.4286 .09186 L
.43812 .09121 L
.44764 .0908 L
.45716 .09025 L
.46668 .08795 L
.4762 .08631 L
.48015 .08587 L
.48572 .08549 L
Mfstroke
.2 g
.49524 .09537 m
.50476 .09537 L
.50639 .09539 L
.51428 .09561 L
.5238 .0961 L
.53332 .09684 L
.54284 .09782 L
.55236 .0991 L
.56188 .10067 L
.5714 .10253 L
.58092 .10467 L
.58192 .10491 L
.59044 .10701 L
.59996 .10965 L
.60948 .11269 L
.61452 .11443 L
.619 .116 L
.62852 .1196 L
.63804 .12364 L
.63873 .12395 L
.64756 .12796 L
.65708 .13274 L
.65845 .13347 L
.6666 .1379 L
.67518 .14299 L
.67612 .14357 L
.68564 .14969 L
.68973 .15251 L
.69516 .15639 L
.70256 .16203 L
.70468 .16372 L
.71399 .17155 L
.7142 .17174 L
.72372 .18055 L
.72426 .18107 L
.73324 .19029 L
.73353 .19059 L
.74194 .20011 L
.74276 .2011 L
.7496 .20963 L
.75228 .21319 L
.75661 .21915 L
.76181 .22678 L
.76305 .22867 L
.76899 .23819 L
.77133 .24215 L
.77449 .24772 L
.77961 .25724 L
.78085 .25963 L
.7844 .26676 L
.78888 .27628 L
.79037 .27956 L
.7931 .2858 L
.79708 .29532 L
.79989 .30237 L
.80084 .30484 L
.8044 .31436 L
.80777 .32388 L
.80941 .32869 L
.81096 .3334 L
.81398 .34292 L
.81682 .35244 L
.81893 .35986 L
.8195 .36196 L
.82201 .37148 L
.82436 .381 L
.82653 .39052 L
.82845 .39961 L
.82853 .40004 L
.83036 .40956 L
.83202 .41908 L
.83349 .4286 L
.83479 .43812 L
.83591 .44764 L
.83684 .45716 L
.83759 .46668 L
.83797 .47265 L
.83815 .4762 L
.83852 .48572 L
.83871 .49524 L
.83871 .50476 L
.83852 .51428 L
.83815 .5238 L
.83797 .52735 L
.83759 .53332 L
.83684 .54284 L
.83591 .55236 L
.83479 .56188 L
.83349 .5714 L
.83202 .58092 L
.83036 .59044 L
.82853 .59996 L
.82845 .60039 L
.82653 .60948 L
.82436 .619 L
.82201 .62852 L
.8195 .63804 L
.81893 .64014 L
.81682 .64756 L
.81398 .65708 L
.81096 .6666 L
.80941 .67131 L
.80777 .67612 L
.8044 .68564 L
.80084 .69516 L
.79989 .69763 L
.79708 .70468 L
.7931 .7142 L
.79037 .72044 L
.78888 .72372 L
.7844 .73324 L
.78085 .74037 L
.77961 .74276 L
.77449 .75228 L
.77133 .75785 L
.76899 .76181 L
.76305 .77133 L
.76181 .77322 L
.75661 .78085 L
.75228 .78681 L
.7496 .79037 L
.74276 .7989 L
.74194 .79989 L
.73353 .80941 L
.73324 .80971 L
.72426 .81893 L
.72372 .81945 L
.7142 .82826 L
.71399 .82845 L
.70468 .83628 L
.70256 .83797 L
.69516 .84361 L
.68973 .84749 L
.68564 .85031 L
.67612 .85643 L
.67518 .85701 L
.6666 .8621 L
.65845 .86653 L
.65708 .86726 L
.64756 .87204 L
.63873 .87605 L
.63804 .87636 L
.62852 .8804 L
.619 .884 L
.61452 .88557 L
.60948 .88731 L
.59996 .89035 L
.59044 .89299 L
.58192 .89509 L
.58092 .89533 L
.5714 .89747 L
.56188 .89933 L
.55236 .9009 L
.54284 .90218 L
.53332 .90316 L
.5238 .9039 L
.51428 .90439 L
.50639 .90461 L
.50476 .90463 L
.49524 .90463 L
.49361 .90461 L
.48572 .90439 L
.4762 .9039 L
.46668 .90316 L
.45716 .90218 L
.44764 .9009 L
.43812 .89933 L
.4286 .89747 L
.41908 .89533 L
.41808 .89509 L
.40956 .89299 L
.40004 .89035 L
.39052 .88731 L
.38548 .88557 L
.381 .884 L
.37148 .8804 L
.36196 .87636 L
.36127 .87605 L
.35244 .87204 L
.34292 .86726 L
.34155 .86653 L
.3334 .8621 L
.32482 .85701 L
.32388 .85643 L
.31436 .85031 L
.31027 .84749 L
.30484 .84361 L
.29744 .83797 L
.29532 .83628 L
.28601 .82845 L
.2858 .82826 L
.27628 .81945 L
.27574 .81893 L
.26676 .80971 L
.26647 .80941 L
.25806 .79989 L
.25724 .7989 L
.2504 .79037 L
.24772 .78681 L
.24339 .78085 L
.23819 .77322 L
.23695 .77133 L
.23101 .76181 L
.22867 .75785 L
.22551 .75228 L
.22039 .74276 L
.21915 .74037 L
.2156 .73324 L
.21112 .72372 L
.20963 .72044 L
.2069 .7142 L
.20292 .70468 L
.20011 .69763 L
.19916 .69516 L
.1956 .68564 L
.19223 .67612 L
.19059 .67131 L
.18904 .6666 L
.18602 .65708 L
.18318 .64756 L
.18107 .64014 L
.1805 .63804 L
.17799 .62852 L
.17564 .619 L
.17347 .60948 L
.17155 .60039 L
.17147 .59996 L
.16964 .59044 L
.16798 .58092 L
.16651 .5714 L
.16521 .56188 L
.16409 .55236 L
.16316 .54284 L
.16241 .53332 L
.16203 .52735 L
.16185 .5238 L
.16148 .51428 L
.16129 .50476 L
.16129 .49524 L
.16148 .48572 L
.16185 .4762 L
.16203 .47265 L
.16241 .46668 L
.16316 .45716 L
.16409 .44764 L
.16521 .43812 L
.16651 .4286 L
.16798 .41908 L
.16964 .40956 L
.17147 .40004 L
.17155 .39961 L
.17347 .39052 L
.17564 .381 L
.17799 .37148 L
.1805 .36196 L
.18107 .35986 L
.18318 .35244 L
.18602 .34292 L
.18904 .3334 L
.19059 .32869 L
.19223 .32388 L
.1956 .31436 L
.19916 .30484 L
.20011 .30237 L
.20292 .29532 L
.2069 .2858 L
.20963 .27956 L
.21112 .27628 L
.2156 .26676 L
.21915 .25963 L
.22039 .25724 L
.22551 .24772 L
.22867 .24215 L
.23101 .23819 L
.23695 .22867 L
.23819 .22678 L
.24339 .21915 L
.24772 .21319 L
.2504 .20963 L
.25724 .2011 L
.25806 .20011 L
.26647 .19059 L
.26676 .19029 L
.27574 .18107 L
.27628 .18055 L
.2858 .17174 L
.28601 .17155 L
.29532 .16372 L
.29744 .16203 L
.30484 .15639 L
.31027 .15251 L
.31436 .14969 L
.32388 .14357 L
.32482 .14299 L
.3334 .1379 L
.34155 .13347 L
.34292 .13274 L
.35244 .12796 L
.36127 .12395 L
.36196 .12364 L
.37148 .1196 L
.381 .116 L
.38548 .11443 L
.39052 .11269 L
.40004 .10965 L
.40956 .10701 L
.41808 .10491 L
.41908 .10467 L
.4286 .10253 L
.43812 .10067 L
.44764 .0991 L
.45716 .09782 L
.46668 .09684 L
.4762 .0961 L
.48572 .09561 L
.49361 .09539 L
F
0 g
.49524 .09537 m
.50476 .09537 L
.50639 .09539 L
.51428 .09561 L
.5238 .0961 L
.53332 .09684 L
.54284 .09782 L
.55236 .0991 L
.56188 .10067 L
.5714 .10253 L
.58092 .10467 L
.58192 .10491 L
.59044 .10701 L
.59996 .10965 L
.60948 .11269 L
.61452 .11443 L
.619 .116 L
.62852 .1196 L
.63804 .12364 L
.63873 .12395 L
.64756 .12796 L
.65708 .13274 L
.65845 .13347 L
.6666 .1379 L
.67518 .14299 L
.67612 .14357 L
.68564 .14969 L
.68973 .15251 L
.69516 .15639 L
.70256 .16203 L
.70468 .16372 L
.71399 .17155 L
.7142 .17174 L
.72372 .18055 L
.72426 .18107 L
.73324 .19029 L
.73353 .19059 L
.74194 .20011 L
.74276 .2011 L
.7496 .20963 L
.75228 .21319 L
.75661 .21915 L
.76181 .22678 L
.76305 .22867 L
.76899 .23819 L
.77133 .24215 L
.77449 .24772 L
.77961 .25724 L
.78085 .25963 L
.7844 .26676 L
Mistroke
.78888 .27628 L
.79037 .27956 L
.7931 .2858 L
.79708 .29532 L
.79989 .30237 L
.80084 .30484 L
.8044 .31436 L
.80777 .32388 L
.80941 .32869 L
.81096 .3334 L
.81398 .34292 L
.81682 .35244 L
.81893 .35986 L
.8195 .36196 L
.82201 .37148 L
.82436 .381 L
.82653 .39052 L
.82845 .39961 L
.82853 .40004 L
.83036 .40956 L
.83202 .41908 L
.83349 .4286 L
.83479 .43812 L
.83591 .44764 L
.83684 .45716 L
.83759 .46668 L
.83797 .47265 L
.83815 .4762 L
.83852 .48572 L
.83871 .49524 L
.83871 .50476 L
.83852 .51428 L
.83815 .5238 L
.83797 .52735 L
.83759 .53332 L
.83684 .54284 L
.83591 .55236 L
.83479 .56188 L
.83349 .5714 L
.83202 .58092 L
.83036 .59044 L
.82853 .59996 L
.82845 .60039 L
.82653 .60948 L
.82436 .619 L
.82201 .62852 L
.8195 .63804 L
.81893 .64014 L
.81682 .64756 L
.81398 .65708 L
Mistroke
.81096 .6666 L
.80941 .67131 L
.80777 .67612 L
.8044 .68564 L
.80084 .69516 L
.79989 .69763 L
.79708 .70468 L
.7931 .7142 L
.79037 .72044 L
.78888 .72372 L
.7844 .73324 L
.78085 .74037 L
.77961 .74276 L
.77449 .75228 L
.77133 .75785 L
.76899 .76181 L
.76305 .77133 L
.76181 .77322 L
.75661 .78085 L
.75228 .78681 L
.7496 .79037 L
.74276 .7989 L
.74194 .79989 L
.73353 .80941 L
.73324 .80971 L
.72426 .81893 L
.72372 .81945 L
.7142 .82826 L
.71399 .82845 L
.70468 .83628 L
.70256 .83797 L
.69516 .84361 L
.68973 .84749 L
.68564 .85031 L
.67612 .85643 L
.67518 .85701 L
.6666 .8621 L
.65845 .86653 L
.65708 .86726 L
.64756 .87204 L
.63873 .87605 L
.63804 .87636 L
.62852 .8804 L
.619 .884 L
.61452 .88557 L
.60948 .88731 L
.59996 .89035 L
.59044 .89299 L
.58192 .89509 L
.58092 .89533 L
Mistroke
.5714 .89747 L
.56188 .89933 L
.55236 .9009 L
.54284 .90218 L
.53332 .90316 L
.5238 .9039 L
.51428 .90439 L
.50639 .90461 L
.50476 .90463 L
.49524 .90463 L
.49361 .90461 L
.48572 .90439 L
.4762 .9039 L
.46668 .90316 L
.45716 .90218 L
.44764 .9009 L
.43812 .89933 L
.4286 .89747 L
.41908 .89533 L
.41808 .89509 L
.40956 .89299 L
.40004 .89035 L
.39052 .88731 L
.38548 .88557 L
.381 .884 L
.37148 .8804 L
.36196 .87636 L
.36127 .87605 L
.35244 .87204 L
.34292 .86726 L
.34155 .86653 L
.3334 .8621 L
.32482 .85701 L
.32388 .85643 L
.31436 .85031 L
.31027 .84749 L
.30484 .84361 L
.29744 .83797 L
.29532 .83628 L
.28601 .82845 L
.2858 .82826 L
.27628 .81945 L
.27574 .81893 L
.26676 .80971 L
.26647 .80941 L
.25806 .79989 L
.25724 .7989 L
.2504 .79037 L
.24772 .78681 L
.24339 .78085 L
Mistroke
.23819 .77322 L
.23695 .77133 L
.23101 .76181 L
.22867 .75785 L
.22551 .75228 L
.22039 .74276 L
.21915 .74037 L
.2156 .73324 L
.21112 .72372 L
.20963 .72044 L
.2069 .7142 L
.20292 .70468 L
.20011 .69763 L
.19916 .69516 L
.1956 .68564 L
.19223 .67612 L
.19059 .67131 L
.18904 .6666 L
.18602 .65708 L
.18318 .64756 L
.18107 .64014 L
.1805 .63804 L
.17799 .62852 L
.17564 .619 L
.17347 .60948 L
.17155 .60039 L
.17147 .59996 L
.16964 .59044 L
.16798 .58092 L
.16651 .5714 L
.16521 .56188 L
.16409 .55236 L
.16316 .54284 L
.16241 .53332 L
.16203 .52735 L
.16185 .5238 L
.16148 .51428 L
.16129 .50476 L
.16129 .49524 L
.16148 .48572 L
.16185 .4762 L
.16203 .47265 L
.16241 .46668 L
.16316 .45716 L
.16409 .44764 L
.16521 .43812 L
.16651 .4286 L
.16798 .41908 L
.16964 .40956 L
.17147 .40004 L
Mistroke
.17155 .39961 L
.17347 .39052 L
.17564 .381 L
.17799 .37148 L
.1805 .36196 L
.18107 .35986 L
.18318 .35244 L
.18602 .34292 L
.18904 .3334 L
.19059 .32869 L
.19223 .32388 L
.1956 .31436 L
.19916 .30484 L
.20011 .30237 L
.20292 .29532 L
.2069 .2858 L
.20963 .27956 L
.21112 .27628 L
.2156 .26676 L
.21915 .25963 L
.22039 .25724 L
.22551 .24772 L
.22867 .24215 L
.23101 .23819 L
.23695 .22867 L
.23819 .22678 L
.24339 .21915 L
.24772 .21319 L
.2504 .20963 L
.25724 .2011 L
.25806 .20011 L
.26647 .19059 L
.26676 .19029 L
.27574 .18107 L
.27628 .18055 L
.2858 .17174 L
.28601 .17155 L
.29532 .16372 L
.29744 .16203 L
.30484 .15639 L
.31027 .15251 L
.31436 .14969 L
.32388 .14357 L
.32482 .14299 L
.3334 .1379 L
.34155 .13347 L
.34292 .13274 L
.35244 .12796 L
.36127 .12395 L
.36196 .12364 L
Mistroke
.37148 .1196 L
.381 .116 L
.38548 .11443 L
.39052 .11269 L
.40004 .10965 L
.40956 .10701 L
.41808 .10491 L
.41908 .10467 L
.4286 .10253 L
.43812 .10067 L
.44764 .0991 L
.45716 .09782 L
.46668 .09684 L
.4762 .0961 L
.48572 .09561 L
.49361 .09539 L
.49524 .09537 L
Mfstroke
.3 g
.45716 .13152 m
.46668 .12987 L
.4762 .12864 L
.48572 .12782 L
.49524 .12742 L
.50476 .12742 L
.51428 .12782 L
.5238 .12864 L
.53332 .12987 L
.54284 .13152 L
.55174 .13347 L
.55236 .13363 L
.56188 .13619 L
.5714 .13925 L
.58092 .14282 L
.58136 .14299 L
.59044 .14695 L
.59996 .15169 L
.60151 .15251 L
.60948 .15708 L
.6173 .16203 L
.619 .16318 L
.62852 .17007 L
.63044 .17155 L
.63804 .17781 L
.64176 .18107 L
.64756 .18646 L
.65178 .19059 L
.65708 .19608 L
.66082 .20011 L
.6666 .20669 L
.6691 .20963 L
.67612 .21829 L
.6768 .21915 L
.68404 .22867 L
.68564 .23086 L
.6909 .23819 L
.69516 .24434 L
.69746 .24772 L
.70375 .25724 L
.70468 .25867 L
.70982 .26676 L
.7142 .27384 L
.71569 .27628 L
.72135 .2858 L
.72372 .28987 L
.72683 .29532 L
.73212 .30484 L
.73324 .30691 L
.73721 .31436 L
.7421 .32388 L
.74276 .32521 L
.74678 .3334 L
.75124 .34292 L
.75228 .34523 L
.75547 .35244 L
.75946 .36196 L
.76181 .36782 L
.76322 .37148 L
.76672 .381 L
.76998 .39052 L
.77133 .39471 L
.77297 .40004 L
.77569 .40956 L
.77816 .41908 L
.78035 .4286 L
.78085 .43093 L
.78227 .43812 L
.78392 .44764 L
.7853 .45716 L
.7864 .46668 L
.78722 .4762 L
.78777 .48572 L
.78805 .49524 L
.78805 .50476 L
.78777 .51428 L
.78722 .5238 L
.7864 .53332 L
.7853 .54284 L
.78392 .55236 L
.78227 .56188 L
.78085 .56907 L
.78035 .5714 L
.77816 .58092 L
.77569 .59044 L
.77297 .59996 L
.77133 .60529 L
.76998 .60948 L
.76672 .619 L
.76322 .62852 L
.76181 .63218 L
.75946 .63804 L
.75547 .64756 L
.75228 .65477 L
.75124 .65708 L
.74678 .6666 L
.74276 .67479 L
.7421 .67612 L
.73721 .68564 L
.73324 .69309 L
.73212 .69516 L
.72683 .70468 L
.72372 .71013 L
.72135 .7142 L
.71569 .72372 L
.7142 .72616 L
.70982 .73324 L
.70468 .74133 L
.70375 .74276 L
.69746 .75228 L
.69516 .75566 L
.6909 .76181 L
.68564 .76914 L
.68404 .77133 L
.6768 .78085 L
.67612 .78171 L
.6691 .79037 L
.6666 .79331 L
.66082 .79989 L
.65708 .80392 L
.65178 .80941 L
.64756 .81354 L
.64176 .81893 L
.63804 .82219 L
.63044 .82845 L
.62852 .82993 L
.619 .83682 L
.6173 .83797 L
.60948 .84292 L
.60151 .84749 L
.59996 .84831 L
.59044 .85305 L
.58136 .85701 L
.58092 .85718 L
.5714 .86075 L
.56188 .86381 L
.55236 .86637 L
.55174 .86653 L
.54284 .86848 L
.53332 .87013 L
.5238 .87136 L
.51428 .87218 L
.50476 .87258 L
.49524 .87258 L
.48572 .87218 L
.4762 .87136 L
.46668 .87013 L
.45716 .86848 L
.44826 .86653 L
.44764 .86637 L
.43812 .86381 L
.4286 .86075 L
.41908 .85718 L
.41864 .85701 L
.40956 .85305 L
.40004 .84831 L
.39849 .84749 L
.39052 .84292 L
.3827 .83797 L
.381 .83682 L
.37148 .82993 L
.36956 .82845 L
.36196 .82219 L
.35824 .81893 L
.35244 .81354 L
.34822 .80941 L
.34292 .80392 L
.33918 .79989 L
.3334 .79331 L
.3309 .79037 L
.32388 .78171 L
.3232 .78085 L
.31596 .77133 L
.31436 .76914 L
.3091 .76181 L
.30484 .75566 L
.30254 .75228 L
.29625 .74276 L
.29532 .74133 L
.29018 .73324 L
.2858 .72616 L
.28431 .72372 L
.27865 .7142 L
.27628 .71013 L
.27317 .70468 L
.26788 .69516 L
.26676 .69309 L
.26279 .68564 L
.2579 .67612 L
.25724 .67479 L
.25322 .6666 L
.24876 .65708 L
.24772 .65477 L
.24453 .64756 L
.24054 .63804 L
.23819 .63218 L
.23678 .62852 L
.23328 .619 L
.23002 .60948 L
.22867 .60529 L
.22703 .59996 L
.22431 .59044 L
.22184 .58092 L
.21965 .5714 L
.21915 .56907 L
.21773 .56188 L
.21608 .55236 L
.2147 .54284 L
.2136 .53332 L
.21278 .5238 L
.21223 .51428 L
.21195 .50476 L
.21195 .49524 L
.21223 .48572 L
.21278 .4762 L
.2136 .46668 L
.2147 .45716 L
.21608 .44764 L
.21773 .43812 L
.21915 .43093 L
.21965 .4286 L
.22184 .41908 L
.22431 .40956 L
.22703 .40004 L
.22867 .39471 L
.23002 .39052 L
.23328 .381 L
.23678 .37148 L
.23819 .36782 L
.24054 .36196 L
.24453 .35244 L
.24772 .34523 L
.24876 .34292 L
.25322 .3334 L
.25724 .32521 L
.2579 .32388 L
.26279 .31436 L
.26676 .30691 L
.26788 .30484 L
.27317 .29532 L
.27628 .28987 L
.27865 .2858 L
.28431 .27628 L
.2858 .27384 L
.29018 .26676 L
.29532 .25867 L
.29625 .25724 L
.30254 .24772 L
.30484 .24434 L
.3091 .23819 L
.31436 .23086 L
.31596 .22867 L
.3232 .21915 L
.32388 .21829 L
.3309 .20963 L
.3334 .20669 L
.33918 .20011 L
.34292 .19608 L
.34822 .19059 L
.35244 .18646 L
.35824 .18107 L
.36196 .17781 L
.36956 .17155 L
.37148 .17007 L
.381 .16318 L
.3827 .16203 L
.39052 .15708 L
.39849 .15251 L
.40004 .15169 L
.40956 .14695 L
.41864 .14299 L
.41908 .14282 L
.4286 .13925 L
.43812 .13619 L
.44764 .13363 L
.44826 .13347 L
F
0 g
.45716 .13152 m
.46668 .12987 L
.4762 .12864 L
.48572 .12782 L
.49524 .12742 L
.50476 .12742 L
.51428 .12782 L
.5238 .12864 L
.53332 .12987 L
.54284 .13152 L
.55174 .13347 L
.55236 .13363 L
.56188 .13619 L
.5714 .13925 L
.58092 .14282 L
.58136 .14299 L
.59044 .14695 L
.59996 .15169 L
.60151 .15251 L
.60948 .15708 L
.6173 .16203 L
.619 .16318 L
.62852 .17007 L
.63044 .17155 L
.63804 .17781 L
.64176 .18107 L
.64756 .18646 L
.65178 .19059 L
.65708 .19608 L
.66082 .20011 L
.6666 .20669 L
.6691 .20963 L
.67612 .21829 L
.6768 .21915 L
.68404 .22867 L
.68564 .23086 L
.6909 .23819 L
.69516 .24434 L
.69746 .24772 L
.70375 .25724 L
.70468 .25867 L
.70982 .26676 L
.7142 .27384 L
.71569 .27628 L
.72135 .2858 L
.72372 .28987 L
.72683 .29532 L
.73212 .30484 L
.73324 .30691 L
.73721 .31436 L
Mistroke
.7421 .32388 L
.74276 .32521 L
.74678 .3334 L
.75124 .34292 L
.75228 .34523 L
.75547 .35244 L
.75946 .36196 L
.76181 .36782 L
.76322 .37148 L
.76672 .381 L
.76998 .39052 L
.77133 .39471 L
.77297 .40004 L
.77569 .40956 L
.77816 .41908 L
.78035 .4286 L
.78085 .43093 L
.78227 .43812 L
.78392 .44764 L
.7853 .45716 L
.7864 .46668 L
.78722 .4762 L
.78777 .48572 L
.78805 .49524 L
.78805 .50476 L
.78777 .51428 L
.78722 .5238 L
.7864 .53332 L
.7853 .54284 L
.78392 .55236 L
.78227 .56188 L
.78085 .56907 L
.78035 .5714 L
.77816 .58092 L
.77569 .59044 L
.77297 .59996 L
.77133 .60529 L
.76998 .60948 L
.76672 .619 L
.76322 .62852 L
.76181 .63218 L
.75946 .63804 L
.75547 .64756 L
.75228 .65477 L
.75124 .65708 L
.74678 .6666 L
.74276 .67479 L
.7421 .67612 L
.73721 .68564 L
.73324 .69309 L
Mistroke
.73212 .69516 L
.72683 .70468 L
.72372 .71013 L
.72135 .7142 L
.71569 .72372 L
.7142 .72616 L
.70982 .73324 L
.70468 .74133 L
.70375 .74276 L
.69746 .75228 L
.69516 .75566 L
.6909 .76181 L
.68564 .76914 L
.68404 .77133 L
.6768 .78085 L
.67612 .78171 L
.6691 .79037 L
.6666 .79331 L
.66082 .79989 L
.65708 .80392 L
.65178 .80941 L
.64756 .81354 L
.64176 .81893 L
.63804 .82219 L
.63044 .82845 L
.62852 .82993 L
.619 .83682 L
.6173 .83797 L
.60948 .84292 L
.60151 .84749 L
.59996 .84831 L
.59044 .85305 L
.58136 .85701 L
.58092 .85718 L
.5714 .86075 L
.56188 .86381 L
.55236 .86637 L
.55174 .86653 L
.54284 .86848 L
.53332 .87013 L
.5238 .87136 L
.51428 .87218 L
.50476 .87258 L
.49524 .87258 L
.48572 .87218 L
.4762 .87136 L
.46668 .87013 L
.45716 .86848 L
.44826 .86653 L
.44764 .86637 L
Mistroke
.43812 .86381 L
.4286 .86075 L
.41908 .85718 L
.41864 .85701 L
.40956 .85305 L
.40004 .84831 L
.39849 .84749 L
.39052 .84292 L
.3827 .83797 L
.381 .83682 L
.37148 .82993 L
.36956 .82845 L
.36196 .82219 L
.35824 .81893 L
.35244 .81354 L
.34822 .80941 L
.34292 .80392 L
.33918 .79989 L
.3334 .79331 L
.3309 .79037 L
.32388 .78171 L
.3232 .78085 L
.31596 .77133 L
.31436 .76914 L
.3091 .76181 L
.30484 .75566 L
.30254 .75228 L
.29625 .74276 L
.29532 .74133 L
.29018 .73324 L
.2858 .72616 L
.28431 .72372 L
.27865 .7142 L
.27628 .71013 L
.27317 .70468 L
.26788 .69516 L
.26676 .69309 L
.26279 .68564 L
.2579 .67612 L
.25724 .67479 L
.25322 .6666 L
.24876 .65708 L
.24772 .65477 L
.24453 .64756 L
.24054 .63804 L
.23819 .63218 L
.23678 .62852 L
.23328 .619 L
.23002 .60948 L
.22867 .60529 L
Mistroke
.22703 .59996 L
.22431 .59044 L
.22184 .58092 L
.21965 .5714 L
.21915 .56907 L
.21773 .56188 L
.21608 .55236 L
.2147 .54284 L
.2136 .53332 L
.21278 .5238 L
.21223 .51428 L
.21195 .50476 L
.21195 .49524 L
.21223 .48572 L
.21278 .4762 L
.2136 .46668 L
.2147 .45716 L
.21608 .44764 L
.21773 .43812 L
.21915 .43093 L
.21965 .4286 L
.22184 .41908 L
.22431 .40956 L
.22703 .40004 L
.22867 .39471 L
.23002 .39052 L
.23328 .381 L
.23678 .37148 L
.23819 .36782 L
.24054 .36196 L
.24453 .35244 L
.24772 .34523 L
.24876 .34292 L
.25322 .3334 L
.25724 .32521 L
.2579 .32388 L
.26279 .31436 L
.26676 .30691 L
.26788 .30484 L
.27317 .29532 L
.27628 .28987 L
.27865 .2858 L
.28431 .27628 L
.2858 .27384 L
.29018 .26676 L
.29532 .25867 L
.29625 .25724 L
.30254 .24772 L
.30484 .24434 L
.3091 .23819 L
Mistroke
.31436 .23086 L
.31596 .22867 L
.3232 .21915 L
.32388 .21829 L
.3309 .20963 L
.3334 .20669 L
.33918 .20011 L
.34292 .19608 L
.34822 .19059 L
.35244 .18646 L
.35824 .18107 L
.36196 .17781 L
.36956 .17155 L
.37148 .17007 L
.381 .16318 L
.3827 .16203 L
.39052 .15708 L
.39849 .15251 L
.40004 .15169 L
.40956 .14695 L
.41864 .14299 L
.41908 .14282 L
.4286 .13925 L
.43812 .13619 L
.44764 .13363 L
.44826 .13347 L
.45716 .13152 L
Mfstroke
.4 g
.4762 .22826 m
.48572 .22702 L
.49524 .2264 L
.50476 .2264 L
.51428 .22702 L
.5238 .22826 L
.52633 .22867 L
.53332 .23011 L
.54284 .23258 L
.55236 .23564 L
.55921 .23819 L
.56188 .23928 L
.5714 .2435 L
.57986 .24772 L
.58092 .24828 L
.59044 .2536 L
.59647 .25724 L
.59996 .25944 L
.60948 .2658 L
.61084 .26676 L
.619 .27268 L
.62372 .27628 L
.62852 .28006 L
.63549 .2858 L
.63804 .28797 L
.64635 .29532 L
.64756 .29643 L
.65643 .30484 L
.65708 .30548 L
.66582 .31436 L
.6666 .31518 L
.67456 .32388 L
.67612 .32565 L
.68271 .3334 L
.68564 .33701 L
.69028 .34292 L
.69516 .34947 L
.69729 .35244 L
.70378 .36196 L
.70468 .36334 L
.70976 .37148 L
.7142 .37913 L
.71524 .381 L
.72024 .39052 L
.72372 .39774 L
.72478 .40004 L
.72886 .40956 L
.7325 .41908 L
.73324 .42117 L
.73571 .4286 L
.7385 .43812 L
.74088 .44764 L
.74276 .45673 L
.74284 .45716 L
.74441 .46668 L
.74559 .4762 L
.74637 .48572 L
.74676 .49524 L
.74676 .50476 L
.74637 .51428 L
.74559 .5238 L
.74441 .53332 L
.74284 .54284 L
.74276 .54327 L
.74088 .55236 L
.7385 .56188 L
.73571 .5714 L
.73324 .57883 L
.7325 .58092 L
.72886 .59044 L
.72478 .59996 L
.72372 .60226 L
.72024 .60948 L
.71524 .619 L
.7142 .62087 L
.70976 .62852 L
.70468 .63666 L
.70378 .63804 L
.69729 .64756 L
.69516 .65053 L
.69028 .65708 L
.68564 .66299 L
.68271 .6666 L
.67612 .67435 L
.67456 .67612 L
.6666 .68482 L
.66582 .68564 L
.65708 .69452 L
.65643 .69516 L
.64756 .70357 L
.64635 .70468 L
.63804 .71203 L
.63549 .7142 L
.62852 .71994 L
.62372 .72372 L
.619 .72732 L
.61084 .73324 L
.60948 .7342 L
.59996 .74056 L
.59647 .74276 L
.59044 .7464 L
.58092 .75172 L
.57986 .75228 L
.5714 .7565 L
.56188 .76072 L
.55921 .76181 L
.55236 .76436 L
.54284 .76742 L
.53332 .76989 L
.52633 .77133 L
.5238 .77174 L
.51428 .77298 L
.50476 .7736 L
.49524 .7736 L
.48572 .77298 L
.4762 .77174 L
.47367 .77133 L
.46668 .76989 L
.45716 .76742 L
.44764 .76436 L
.44079 .76181 L
.43812 .76072 L
.4286 .7565 L
.42014 .75228 L
.41908 .75172 L
.40956 .7464 L
.40353 .74276 L
.40004 .74056 L
.39052 .7342 L
.38916 .73324 L
.381 .72732 L
.37628 .72372 L
.37148 .71994 L
.36451 .7142 L
.36196 .71203 L
.35365 .70468 L
.35244 .70357 L
.34357 .69516 L
.34292 .69452 L
.33418 .68564 L
.3334 .68482 L
.32544 .67612 L
.32388 .67435 L
.31729 .6666 L
.31436 .66299 L
.30972 .65708 L
.30484 .65053 L
.30271 .64756 L
.29622 .63804 L
.29532 .63666 L
.29024 .62852 L
.2858 .62087 L
.28476 .619 L
.27976 .60948 L
.27628 .60226 L
.27522 .59996 L
.27114 .59044 L
.2675 .58092 L
.26676 .57883 L
.26429 .5714 L
.2615 .56188 L
.25912 .55236 L
.25724 .54327 L
.25716 .54284 L
.25559 .53332 L
.25441 .5238 L
.25363 .51428 L
.25324 .50476 L
.25324 .49524 L
.25363 .48572 L
.25441 .4762 L
.25559 .46668 L
.25716 .45716 L
.25724 .45673 L
.25912 .44764 L
.2615 .43812 L
.26429 .4286 L
.26676 .42117 L
.2675 .41908 L
.27114 .40956 L
.27522 .40004 L
.27628 .39774 L
.27976 .39052 L
.28476 .381 L
.2858 .37913 L
.29024 .37148 L
.29532 .36334 L
.29622 .36196 L
.30271 .35244 L
.30484 .34947 L
.30972 .34292 L
.31436 .33701 L
.31729 .3334 L
.32388 .32565 L
.32544 .32388 L
.3334 .31518 L
.33418 .31436 L
.34292 .30548 L
.34357 .30484 L
.35244 .29643 L
.35365 .29532 L
.36196 .28797 L
.36451 .2858 L
.37148 .28006 L
.37628 .27628 L
.381 .27268 L
.38916 .26676 L
.39052 .2658 L
.40004 .25944 L
.40353 .25724 L
.40956 .2536 L
.41908 .24828 L
.42014 .24772 L
.4286 .2435 L
.43812 .23928 L
.44079 .23819 L
.44764 .23564 L
.45716 .23258 L
.46668 .23011 L
.47367 .22867 L
F
0 g
.4762 .22826 m
.48572 .22702 L
.49524 .2264 L
.50476 .2264 L
.51428 .22702 L
.5238 .22826 L
.52633 .22867 L
.53332 .23011 L
.54284 .23258 L
.55236 .23564 L
.55921 .23819 L
.56188 .23928 L
.5714 .2435 L
.57986 .24772 L
.58092 .24828 L
.59044 .2536 L
.59647 .25724 L
.59996 .25944 L
.60948 .2658 L
.61084 .26676 L
.619 .27268 L
.62372 .27628 L
.62852 .28006 L
.63549 .2858 L
.63804 .28797 L
.64635 .29532 L
.64756 .29643 L
.65643 .30484 L
.65708 .30548 L
.66582 .31436 L
.6666 .31518 L
.67456 .32388 L
.67612 .32565 L
.68271 .3334 L
.68564 .33701 L
.69028 .34292 L
.69516 .34947 L
.69729 .35244 L
.70378 .36196 L
.70468 .36334 L
.70976 .37148 L
.7142 .37913 L
.71524 .381 L
.72024 .39052 L
.72372 .39774 L
.72478 .40004 L
.72886 .40956 L
.7325 .41908 L
.73324 .42117 L
.73571 .4286 L
Mistroke
.7385 .43812 L
.74088 .44764 L
.74276 .45673 L
.74284 .45716 L
.74441 .46668 L
.74559 .4762 L
.74637 .48572 L
.74676 .49524 L
.74676 .50476 L
.74637 .51428 L
.74559 .5238 L
.74441 .53332 L
.74284 .54284 L
.74276 .54327 L
.74088 .55236 L
.7385 .56188 L
.73571 .5714 L
.73324 .57883 L
.7325 .58092 L
.72886 .59044 L
.72478 .59996 L
.72372 .60226 L
.72024 .60948 L
.71524 .619 L
.7142 .62087 L
.70976 .62852 L
.70468 .63666 L
.70378 .63804 L
.69729 .64756 L
.69516 .65053 L
.69028 .65708 L
.68564 .66299 L
.68271 .6666 L
.67612 .67435 L
.67456 .67612 L
.6666 .68482 L
.66582 .68564 L
.65708 .69452 L
.65643 .69516 L
.64756 .70357 L
.64635 .70468 L
.63804 .71203 L
.63549 .7142 L
.62852 .71994 L
.62372 .72372 L
.619 .72732 L
.61084 .73324 L
.60948 .7342 L
.59996 .74056 L
.59647 .74276 L
Mistroke
.59044 .7464 L
.58092 .75172 L
.57986 .75228 L
.5714 .7565 L
.56188 .76072 L
.55921 .76181 L
.55236 .76436 L
.54284 .76742 L
.53332 .76989 L
.52633 .77133 L
.5238 .77174 L
.51428 .77298 L
.50476 .7736 L
.49524 .7736 L
.48572 .77298 L
.4762 .77174 L
.47367 .77133 L
.46668 .76989 L
.45716 .76742 L
.44764 .76436 L
.44079 .76181 L
.43812 .76072 L
.4286 .7565 L
.42014 .75228 L
.41908 .75172 L
.40956 .7464 L
.40353 .74276 L
.40004 .74056 L
.39052 .7342 L
.38916 .73324 L
.381 .72732 L
.37628 .72372 L
.37148 .71994 L
.36451 .7142 L
.36196 .71203 L
.35365 .70468 L
.35244 .70357 L
.34357 .69516 L
.34292 .69452 L
.33418 .68564 L
.3334 .68482 L
.32544 .67612 L
.32388 .67435 L
.31729 .6666 L
.31436 .66299 L
.30972 .65708 L
.30484 .65053 L
.30271 .64756 L
.29622 .63804 L
.29532 .63666 L
Mistroke
.29024 .62852 L
.2858 .62087 L
.28476 .619 L
.27976 .60948 L
.27628 .60226 L
.27522 .59996 L
.27114 .59044 L
.2675 .58092 L
.26676 .57883 L
.26429 .5714 L
.2615 .56188 L
.25912 .55236 L
.25724 .54327 L
.25716 .54284 L
.25559 .53332 L
.25441 .5238 L
.25363 .51428 L
.25324 .50476 L
.25324 .49524 L
.25363 .48572 L
.25441 .4762 L
.25559 .46668 L
.25716 .45716 L
.25724 .45673 L
.25912 .44764 L
.2615 .43812 L
.26429 .4286 L
.26676 .42117 L
.2675 .41908 L
.27114 .40956 L
.27522 .40004 L
.27628 .39774 L
.27976 .39052 L
.28476 .381 L
.2858 .37913 L
.29024 .37148 L
.29532 .36334 L
.29622 .36196 L
.30271 .35244 L
.30484 .34947 L
.30972 .34292 L
.31436 .33701 L
.31729 .3334 L
.32388 .32565 L
.32544 .32388 L
.3334 .31518 L
.33418 .31436 L
.34292 .30548 L
.34357 .30484 L
.35244 .29643 L
Mistroke
.35365 .29532 L
.36196 .28797 L
.36451 .2858 L
.37148 .28006 L
.37628 .27628 L
.381 .27268 L
.38916 .26676 L
.39052 .2658 L
.40004 .25944 L
.40353 .25724 L
.40956 .2536 L
.41908 .24828 L
.42014 .24772 L
.4286 .2435 L
.43812 .23928 L
.44079 .23819 L
.44764 .23564 L
.45716 .23258 L
.46668 .23011 L
.47367 .22867 L
.4762 .22826 L
Mfstroke
.5 g
.46668 .30402 m
.4762 .30267 L
.48572 .30177 L
.49524 .30131 L
.50476 .30131 L
.51428 .30177 L
.5238 .30267 L
.53332 .30402 L
.53798 .30484 L
.54284 .30582 L
.55236 .30808 L
.56188 .31079 L
.5714 .31396 L
.5725 .31436 L
.58092 .3176 L
.59044 .32173 L
.59498 .32388 L
.59996 .32637 L
.60948 .33155 L
.61265 .3334 L
.619 .33731 L
.62739 .34292 L
.62852 .34372 L
.63804 .35085 L
.64003 .35244 L
.64756 .35881 L
.65104 .36196 L
.65708 .36777 L
.66071 .37148 L
.6666 .37793 L
.66924 .381 L
.67612 .38964 L
.67678 .39052 L
.68344 .40004 L
.68564 .40347 L
.6893 .40956 L
.69444 .41908 L
.69516 .42054 L
.6989 .4286 L
.70272 .43812 L
.70468 .44371 L
.70594 .44764 L
.70859 .45716 L
.71068 .46668 L
.71224 .4762 L
.71327 .48572 L
.71379 .49524 L
.71379 .50476 L
.71327 .51428 L
.71224 .5238 L
.71068 .53332 L
.70859 .54284 L
.70594 .55236 L
.70468 .55629 L
.70272 .56188 L
.6989 .5714 L
.69516 .57946 L
.69444 .58092 L
.6893 .59044 L
.68564 .59653 L
.68344 .59996 L
.67678 .60948 L
.67612 .61036 L
.66924 .619 L
.6666 .62207 L
.66071 .62852 L
.65708 .63223 L
.65104 .63804 L
.64756 .64119 L
.64003 .64756 L
.63804 .64915 L
.62852 .65628 L
.62739 .65708 L
.619 .66269 L
.61265 .6666 L
.60948 .66845 L
.59996 .67363 L
.59498 .67612 L
.59044 .67827 L
.58092 .6824 L
.5725 .68564 L
.5714 .68604 L
.56188 .68921 L
.55236 .69192 L
.54284 .69418 L
.53798 .69516 L
.53332 .69598 L
.5238 .69733 L
.51428 .69823 L
.50476 .69869 L
.49524 .69869 L
.48572 .69823 L
.4762 .69733 L
.46668 .69598 L
.46202 .69516 L
.45716 .69418 L
.44764 .69192 L
.43812 .68921 L
.4286 .68604 L
.4275 .68564 L
.41908 .6824 L
.40956 .67827 L
.40502 .67612 L
.40004 .67363 L
.39052 .66845 L
.38735 .6666 L
.381 .66269 L
.37261 .65708 L
.37148 .65628 L
.36196 .64915 L
.35997 .64756 L
.35244 .64119 L
.34896 .63804 L
.34292 .63223 L
.33929 .62852 L
.3334 .62207 L
.33076 .619 L
.32388 .61036 L
.32322 .60948 L
.31656 .59996 L
.31436 .59653 L
.3107 .59044 L
.30556 .58092 L
.30484 .57946 L
.3011 .5714 L
.29728 .56188 L
.29532 .55629 L
.29406 .55236 L
.29141 .54284 L
.28932 .53332 L
.28776 .5238 L
.28673 .51428 L
.28621 .50476 L
.28621 .49524 L
.28673 .48572 L
.28776 .4762 L
.28932 .46668 L
.29141 .45716 L
.29406 .44764 L
.29532 .44371 L
.29728 .43812 L
.3011 .4286 L
.30484 .42054 L
.30556 .41908 L
.3107 .40956 L
.31436 .40347 L
.31656 .40004 L
.32322 .39052 L
.32388 .38964 L
.33076 .381 L
.3334 .37793 L
.33929 .37148 L
.34292 .36777 L
.34896 .36196 L
.35244 .35881 L
.35997 .35244 L
.36196 .35085 L
.37148 .34372 L
.37261 .34292 L
.381 .33731 L
.38735 .3334 L
.39052 .33155 L
.40004 .32637 L
.40502 .32388 L
.40956 .32173 L
.41908 .3176 L
.4275 .31436 L
.4286 .31396 L
.43812 .31079 L
.44764 .30808 L
.45716 .30582 L
.46202 .30484 L
F
0 g
.46668 .30402 m
.4762 .30267 L
.48572 .30177 L
.49524 .30131 L
.50476 .30131 L
.51428 .30177 L
.5238 .30267 L
.53332 .30402 L
.53798 .30484 L
.54284 .30582 L
.55236 .30808 L
.56188 .31079 L
.5714 .31396 L
.5725 .31436 L
.58092 .3176 L
.59044 .32173 L
.59498 .32388 L
.59996 .32637 L
.60948 .33155 L
.61265 .3334 L
.619 .33731 L
.62739 .34292 L
.62852 .34372 L
.63804 .35085 L
.64003 .35244 L
.64756 .35881 L
.65104 .36196 L
.65708 .36777 L
.66071 .37148 L
.6666 .37793 L
.66924 .381 L
.67612 .38964 L
.67678 .39052 L
.68344 .40004 L
.68564 .40347 L
.6893 .40956 L
.69444 .41908 L
.69516 .42054 L
.6989 .4286 L
.70272 .43812 L
.70468 .44371 L
.70594 .44764 L
.70859 .45716 L
.71068 .46668 L
.71224 .4762 L
.71327 .48572 L
.71379 .49524 L
.71379 .50476 L
.71327 .51428 L
.71224 .5238 L
Mistroke
.71068 .53332 L
.70859 .54284 L
.70594 .55236 L
.70468 .55629 L
.70272 .56188 L
.6989 .5714 L
.69516 .57946 L
.69444 .58092 L
.6893 .59044 L
.68564 .59653 L
.68344 .59996 L
.67678 .60948 L
.67612 .61036 L
.66924 .619 L
.6666 .62207 L
.66071 .62852 L
.65708 .63223 L
.65104 .63804 L
.64756 .64119 L
.64003 .64756 L
.63804 .64915 L
.62852 .65628 L
.62739 .65708 L
.619 .66269 L
.61265 .6666 L
.60948 .66845 L
.59996 .67363 L
.59498 .67612 L
.59044 .67827 L
.58092 .6824 L
.5725 .68564 L
.5714 .68604 L
.56188 .68921 L
.55236 .69192 L
.54284 .69418 L
.53798 .69516 L
.53332 .69598 L
.5238 .69733 L
.51428 .69823 L
.50476 .69869 L
.49524 .69869 L
.48572 .69823 L
.4762 .69733 L
.46668 .69598 L
.46202 .69516 L
.45716 .69418 L
.44764 .69192 L
.43812 .68921 L
.4286 .68604 L
.4275 .68564 L
Mistroke
.41908 .6824 L
.40956 .67827 L
.40502 .67612 L
.40004 .67363 L
.39052 .66845 L
.38735 .6666 L
.381 .66269 L
.37261 .65708 L
.37148 .65628 L
.36196 .64915 L
.35997 .64756 L
.35244 .64119 L
.34896 .63804 L
.34292 .63223 L
.33929 .62852 L
.3334 .62207 L
.33076 .619 L
.32388 .61036 L
.32322 .60948 L
.31656 .59996 L
.31436 .59653 L
.3107 .59044 L
.30556 .58092 L
.30484 .57946 L
.3011 .5714 L
.29728 .56188 L
.29532 .55629 L
.29406 .55236 L
.29141 .54284 L
.28932 .53332 L
.28776 .5238 L
.28673 .51428 L
.28621 .50476 L
.28621 .49524 L
.28673 .48572 L
.28776 .4762 L
.28932 .46668 L
.29141 .45716 L
.29406 .44764 L
.29532 .44371 L
.29728 .43812 L
.3011 .4286 L
.30484 .42054 L
.30556 .41908 L
.3107 .40956 L
.31436 .40347 L
.31656 .40004 L
.32322 .39052 L
.32388 .38964 L
.33076 .381 L
Mistroke
.3334 .37793 L
.33929 .37148 L
.34292 .36777 L
.34896 .36196 L
.35244 .35881 L
.35997 .35244 L
.36196 .35085 L
.37148 .34372 L
.37261 .34292 L
.381 .33731 L
.38735 .3334 L
.39052 .33155 L
.40004 .32637 L
.40502 .32388 L
.40956 .32173 L
.41908 .3176 L
.4275 .31436 L
.4286 .31396 L
.43812 .31079 L
.44764 .30808 L
.45716 .30582 L
.46202 .30484 L
.46668 .30402 L
Mfstroke
.6 g
.48572 .34261 m
.49524 .34223 L
.50476 .34223 L
.51428 .34261 L
.51937 .34292 L
.5238 .34336 L
.53332 .34451 L
.54284 .34606 L
.55236 .34802 L
.56188 .35042 L
.56874 .35244 L
.5714 .35329 L
.58092 .35666 L
.59044 .36058 L
.59348 .36196 L
.59996 .36511 L
.60948 .37032 L
.61143 .37148 L
.619 .37632 L
.62561 .381 L
.62852 .38322 L
.63725 .39052 L
.63804 .39123 L
.64702 .40004 L
.64756 .40062 L
.65528 .40956 L
.65708 .41185 L
.66231 .41908 L
.6666 .42576 L
.66828 .4286 L
.6733 .43812 L
.67612 .44434 L
.67748 .44764 L
.68087 .45716 L
.68353 .46668 L
.6855 .4762 L
.68564 .47689 L
.68679 .48572 L
.68744 .49524 L
.68744 .50476 L
.68679 .51428 L
.68564 .52311 L
.6855 .5238 L
.68353 .53332 L
.68087 .54284 L
.67748 .55236 L
.67612 .55566 L
.6733 .56188 L
.66828 .5714 L
.6666 .57424 L
.66231 .58092 L
.65708 .58815 L
.65528 .59044 L
.64756 .59938 L
.64702 .59996 L
.63804 .60877 L
.63725 .60948 L
.62852 .61678 L
.62561 .619 L
.619 .62368 L
.61143 .62852 L
.60948 .62968 L
.59996 .63489 L
.59348 .63804 L
.59044 .63942 L
.58092 .64334 L
.5714 .64671 L
.56874 .64756 L
.56188 .64958 L
.55236 .65198 L
.54284 .65394 L
.53332 .65549 L
.5238 .65664 L
.51937 .65708 L
.51428 .65739 L
.50476 .65777 L
.49524 .65777 L
.48572 .65739 L
.48063 .65708 L
.4762 .65664 L
.46668 .65549 L
.45716 .65394 L
.44764 .65198 L
.43812 .64958 L
.43126 .64756 L
.4286 .64671 L
.41908 .64334 L
.40956 .63942 L
.40652 .63804 L
.40004 .63489 L
.39052 .62968 L
.38857 .62852 L
.381 .62368 L
.37439 .619 L
.37148 .61678 L
.36275 .60948 L
.36196 .60877 L
.35298 .59996 L
.35244 .59938 L
.34472 .59044 L
.34292 .58815 L
.33769 .58092 L
.3334 .57424 L
.33172 .5714 L
.3267 .56188 L
.32388 .55566 L
.32252 .55236 L
.31913 .54284 L
.31647 .53332 L
.3145 .5238 L
.31436 .52311 L
.31321 .51428 L
.31256 .50476 L
.31256 .49524 L
.31321 .48572 L
.31436 .47689 L
.3145 .4762 L
.31647 .46668 L
.31913 .45716 L
.32252 .44764 L
.32388 .44434 L
.3267 .43812 L
.33172 .4286 L
.3334 .42576 L
.33769 .41908 L
.34292 .41185 L
.34472 .40956 L
.35244 .40062 L
.35298 .40004 L
.36196 .39123 L
.36275 .39052 L
.37148 .38322 L
.37439 .381 L
.381 .37632 L
.38857 .37148 L
.39052 .37032 L
.40004 .36511 L
.40652 .36196 L
.40956 .36058 L
.41908 .35666 L
.4286 .35329 L
.43126 .35244 L
.43812 .35042 L
.44764 .34802 L
.45716 .34606 L
.46668 .34451 L
.4762 .34336 L
.48063 .34292 L
F
0 g
.48572 .34261 m
.49524 .34223 L
.50476 .34223 L
.51428 .34261 L
.51937 .34292 L
.5238 .34336 L
.53332 .34451 L
.54284 .34606 L
.55236 .34802 L
.56188 .35042 L
.56874 .35244 L
.5714 .35329 L
.58092 .35666 L
.59044 .36058 L
.59348 .36196 L
.59996 .36511 L
.60948 .37032 L
.61143 .37148 L
.619 .37632 L
.62561 .381 L
.62852 .38322 L
.63725 .39052 L
.63804 .39123 L
.64702 .40004 L
.64756 .40062 L
.65528 .40956 L
.65708 .41185 L
.66231 .41908 L
.6666 .42576 L
.66828 .4286 L
.6733 .43812 L
.67612 .44434 L
.67748 .44764 L
.68087 .45716 L
.68353 .46668 L
.6855 .4762 L
.68564 .47689 L
.68679 .48572 L
.68744 .49524 L
.68744 .50476 L
.68679 .51428 L
.68564 .52311 L
.6855 .5238 L
.68353 .53332 L
.68087 .54284 L
.67748 .55236 L
.67612 .55566 L
.6733 .56188 L
.66828 .5714 L
.6666 .57424 L
Mistroke
.66231 .58092 L
.65708 .58815 L
.65528 .59044 L
.64756 .59938 L
.64702 .59996 L
.63804 .60877 L
.63725 .60948 L
.62852 .61678 L
.62561 .619 L
.619 .62368 L
.61143 .62852 L
.60948 .62968 L
.59996 .63489 L
.59348 .63804 L
.59044 .63942 L
.58092 .64334 L
.5714 .64671 L
.56874 .64756 L
.56188 .64958 L
.55236 .65198 L
.54284 .65394 L
.53332 .65549 L
.5238 .65664 L
.51937 .65708 L
.51428 .65739 L
.50476 .65777 L
.49524 .65777 L
.48572 .65739 L
.48063 .65708 L
.4762 .65664 L
.46668 .65549 L
.45716 .65394 L
.44764 .65198 L
.43812 .64958 L
.43126 .64756 L
.4286 .64671 L
.41908 .64334 L
.40956 .63942 L
.40652 .63804 L
.40004 .63489 L
.39052 .62968 L
.38857 .62852 L
.381 .62368 L
.37439 .619 L
.37148 .61678 L
.36275 .60948 L
.36196 .60877 L
.35298 .59996 L
.35244 .59938 L
.34472 .59044 L
Mistroke
.34292 .58815 L
.33769 .58092 L
.3334 .57424 L
.33172 .5714 L
.3267 .56188 L
.32388 .55566 L
.32252 .55236 L
.31913 .54284 L
.31647 .53332 L
.3145 .5238 L
.31436 .52311 L
.31321 .51428 L
.31256 .50476 L
.31256 .49524 L
.31321 .48572 L
.31436 .47689 L
.3145 .4762 L
.31647 .46668 L
.31913 .45716 L
.32252 .44764 L
.32388 .44434 L
.3267 .43812 L
.33172 .4286 L
.3334 .42576 L
.33769 .41908 L
.34292 .41185 L
.34472 .40956 L
.35244 .40062 L
.35298 .40004 L
.36196 .39123 L
.36275 .39052 L
.37148 .38322 L
.37439 .381 L
.381 .37632 L
.38857 .37148 L
.39052 .37032 L
.40004 .36511 L
.40652 .36196 L
.40956 .36058 L
.41908 .35666 L
.4286 .35329 L
.43126 .35244 L
.43812 .35042 L
.44764 .34802 L
.45716 .34606 L
.46668 .34451 L
.4762 .34336 L
.48063 .34292 L
.48572 .34261 L
Mfstroke
.7 g
.46668 .37055 m
.4762 .36948 L
.48572 .36878 L
.49524 .36844 L
.50476 .36844 L
.51428 .36878 L
.5238 .36948 L
.53332 .37055 L
.53974 .37148 L
.54284 .37201 L
.55236 .3739 L
.56188 .37627 L
.5714 .37917 L
.57662 .381 L
.58092 .38266 L
.59044 .38682 L
.59771 .39052 L
.59996 .39177 L
.60948 .39762 L
.61298 .40004 L
.619 .40459 L
.62487 .40956 L
.62852 .41296 L
.63446 .41908 L
.63804 .42319 L
.6423 .4286 L
.64756 .43623 L
.64874 .43812 L
.65398 .44764 L
.65708 .45442 L
.65819 .45716 L
.66145 .46668 L
.66384 .4762 L
.66542 .48572 L
.66619 .49524 L
.66619 .50476 L
.66542 .51428 L
.66384 .5238 L
.66145 .53332 L
.65819 .54284 L
.65708 .54558 L
.65398 .55236 L
.64874 .56188 L
.64756 .56377 L
.6423 .5714 L
.63804 .57681 L
.63446 .58092 L
.62852 .58704 L
.62487 .59044 L
.619 .59541 L
.61298 .59996 L
.60948 .60238 L
.59996 .60823 L
.59771 .60948 L
.59044 .61318 L
.58092 .61734 L
.57662 .619 L
.5714 .62083 L
.56188 .62373 L
.55236 .6261 L
.54284 .62799 L
.53974 .62852 L
.53332 .62945 L
.5238 .63052 L
.51428 .63122 L
.50476 .63156 L
.49524 .63156 L
.48572 .63122 L
.4762 .63052 L
.46668 .62945 L
.46026 .62852 L
.45716 .62799 L
.44764 .6261 L
.43812 .62373 L
.4286 .62083 L
.42338 .619 L
.41908 .61734 L
.40956 .61318 L
.40229 .60948 L
.40004 .60823 L
.39052 .60238 L
.38702 .59996 L
.381 .59541 L
.37513 .59044 L
.37148 .58704 L
.36554 .58092 L
.36196 .57681 L
.3577 .5714 L
.35244 .56377 L
.35126 .56188 L
.34602 .55236 L
.34292 .54558 L
.34181 .54284 L
.33855 .53332 L
.33616 .5238 L
.33458 .51428 L
.33381 .50476 L
.33381 .49524 L
.33458 .48572 L
.33616 .4762 L
.33855 .46668 L
.34181 .45716 L
.34292 .45442 L
.34602 .44764 L
.35126 .43812 L
.35244 .43623 L
.3577 .4286 L
.36196 .42319 L
.36554 .41908 L
.37148 .41296 L
.37513 .40956 L
.381 .40459 L
.38702 .40004 L
.39052 .39762 L
.40004 .39177 L
.40229 .39052 L
.40956 .38682 L
.41908 .38266 L
.42338 .381 L
.4286 .37917 L
.43812 .37627 L
.44764 .3739 L
.45716 .37201 L
.46026 .37148 L
F
0 g
.46668 .37055 m
.4762 .36948 L
.48572 .36878 L
.49524 .36844 L
.50476 .36844 L
.51428 .36878 L
.5238 .36948 L
.53332 .37055 L
.53974 .37148 L
.54284 .37201 L
.55236 .3739 L
.56188 .37627 L
.5714 .37917 L
.57662 .381 L
.58092 .38266 L
.59044 .38682 L
.59771 .39052 L
.59996 .39177 L
.60948 .39762 L
.61298 .40004 L
.619 .40459 L
.62487 .40956 L
.62852 .41296 L
.63446 .41908 L
.63804 .42319 L
.6423 .4286 L
.64756 .43623 L
.64874 .43812 L
.65398 .44764 L
.65708 .45442 L
.65819 .45716 L
.66145 .46668 L
.66384 .4762 L
.66542 .48572 L
.66619 .49524 L
.66619 .50476 L
.66542 .51428 L
.66384 .5238 L
.66145 .53332 L
.65819 .54284 L
.65708 .54558 L
.65398 .55236 L
.64874 .56188 L
.64756 .56377 L
.6423 .5714 L
.63804 .57681 L
.63446 .58092 L
.62852 .58704 L
.62487 .59044 L
.619 .59541 L
Mistroke
.61298 .59996 L
.60948 .60238 L
.59996 .60823 L
.59771 .60948 L
.59044 .61318 L
.58092 .61734 L
.57662 .619 L
.5714 .62083 L
.56188 .62373 L
.55236 .6261 L
.54284 .62799 L
.53974 .62852 L
.53332 .62945 L
.5238 .63052 L
.51428 .63122 L
.50476 .63156 L
.49524 .63156 L
.48572 .63122 L
.4762 .63052 L
.46668 .62945 L
.46026 .62852 L
.45716 .62799 L
.44764 .6261 L
.43812 .62373 L
.4286 .62083 L
.42338 .619 L
.41908 .61734 L
.40956 .61318 L
.40229 .60948 L
.40004 .60823 L
.39052 .60238 L
.38702 .59996 L
.381 .59541 L
.37513 .59044 L
.37148 .58704 L
.36554 .58092 L
.36196 .57681 L
.3577 .5714 L
.35244 .56377 L
.35126 .56188 L
.34602 .55236 L
.34292 .54558 L
.34181 .54284 L
.33855 .53332 L
.33616 .5238 L
.33458 .51428 L
.33381 .50476 L
.33381 .49524 L
.33458 .48572 L
.33616 .4762 L
Mistroke
.33855 .46668 L
.34181 .45716 L
.34292 .45442 L
.34602 .44764 L
.35126 .43812 L
.35244 .43623 L
.3577 .4286 L
.36196 .42319 L
.36554 .41908 L
.37148 .41296 L
.37513 .40956 L
.381 .40459 L
.38702 .40004 L
.39052 .39762 L
.40004 .39177 L
.40229 .39052 L
.40956 .38682 L
.41908 .38266 L
.42338 .381 L
.4286 .37917 L
.43812 .37627 L
.44764 .3739 L
.45716 .37201 L
.46026 .37148 L
.46668 .37055 L
Mfstroke
.8 g
.45716 .3904 m
.46668 .38894 L
.4762 .38789 L
.48572 .38722 L
.49524 .38689 L
.50476 .38689 L
.51428 .38722 L
.5238 .38789 L
.53332 .38894 L
.54284 .3904 L
.54348 .39052 L
.55236 .39235 L
.56188 .39484 L
.5714 .39795 L
.57682 .40004 L
.58092 .4018 L
.59044 .4065 L
.59577 .40956 L
.59996 .41222 L
.60929 .41908 L
.60948 .41924 L
.619 .42794 L
.61964 .4286 L
.6278 .43812 L
.62852 .43908 L
.63427 .44764 L
.63804 .45444 L
.63936 .45716 L
.64326 .46668 L
.64609 .4762 L
.64756 .48292 L
.64794 .48572 L
.64886 .49524 L
.64886 .50476 L
.64794 .51428 L
.64756 .51708 L
.64609 .5238 L
.64326 .53332 L
.63936 .54284 L
.63804 .54556 L
.63427 .55236 L
.62852 .56092 L
.6278 .56188 L
.61964 .5714 L
.619 .57206 L
.60948 .58076 L
.60929 .58092 L
.59996 .58778 L
.59577 .59044 L
.59044 .5935 L
.58092 .5982 L
.57682 .59996 L
.5714 .60205 L
.56188 .60516 L
.55236 .60765 L
.54348 .60948 L
.54284 .6096 L
.53332 .61106 L
.5238 .61211 L
.51428 .61278 L
.50476 .61311 L
.49524 .61311 L
.48572 .61278 L
.4762 .61211 L
.46668 .61106 L
.45716 .6096 L
.45652 .60948 L
.44764 .60765 L
.43812 .60516 L
.4286 .60205 L
.42318 .59996 L
.41908 .5982 L
.40956 .5935 L
.40423 .59044 L
.40004 .58778 L
.39071 .58092 L
.39052 .58076 L
.381 .57206 L
.38036 .5714 L
.3722 .56188 L
.37148 .56092 L
.36573 .55236 L
.36196 .54556 L
.36064 .54284 L
.35674 .53332 L
.35391 .5238 L
.35244 .51708 L
.35206 .51428 L
.35114 .50476 L
.35114 .49524 L
.35206 .48572 L
.35244 .48292 L
.35391 .4762 L
.35674 .46668 L
.36064 .45716 L
.36196 .45444 L
.36573 .44764 L
.37148 .43908 L
.3722 .43812 L
.38036 .4286 L
.381 .42794 L
.39052 .41924 L
.39071 .41908 L
.40004 .41222 L
.40423 .40956 L
.40956 .4065 L
.41908 .4018 L
.42318 .40004 L
.4286 .39795 L
.43812 .39484 L
.44764 .39235 L
.45652 .39052 L
F
0 g
.45716 .3904 m
.46668 .38894 L
.4762 .38789 L
.48572 .38722 L
.49524 .38689 L
.50476 .38689 L
.51428 .38722 L
.5238 .38789 L
.53332 .38894 L
.54284 .3904 L
.54348 .39052 L
.55236 .39235 L
.56188 .39484 L
.5714 .39795 L
.57682 .40004 L
.58092 .4018 L
.59044 .4065 L
.59577 .40956 L
.59996 .41222 L
.60929 .41908 L
.60948 .41924 L
.619 .42794 L
.61964 .4286 L
.6278 .43812 L
.62852 .43908 L
.63427 .44764 L
.63804 .45444 L
.63936 .45716 L
.64326 .46668 L
.64609 .4762 L
.64756 .48292 L
.64794 .48572 L
.64886 .49524 L
.64886 .50476 L
.64794 .51428 L
.64756 .51708 L
.64609 .5238 L
.64326 .53332 L
.63936 .54284 L
.63804 .54556 L
.63427 .55236 L
.62852 .56092 L
.6278 .56188 L
.61964 .5714 L
.619 .57206 L
.60948 .58076 L
.60929 .58092 L
.59996 .58778 L
.59577 .59044 L
.59044 .5935 L
Mistroke
.58092 .5982 L
.57682 .59996 L
.5714 .60205 L
.56188 .60516 L
.55236 .60765 L
.54348 .60948 L
.54284 .6096 L
.53332 .61106 L
.5238 .61211 L
.51428 .61278 L
.50476 .61311 L
.49524 .61311 L
.48572 .61278 L
.4762 .61211 L
.46668 .61106 L
.45716 .6096 L
.45652 .60948 L
.44764 .60765 L
.43812 .60516 L
.4286 .60205 L
.42318 .59996 L
.41908 .5982 L
.40956 .5935 L
.40423 .59044 L
.40004 .58778 L
.39071 .58092 L
.39052 .58076 L
.381 .57206 L
.38036 .5714 L
.3722 .56188 L
.37148 .56092 L
.36573 .55236 L
.36196 .54556 L
.36064 .54284 L
.35674 .53332 L
.35391 .5238 L
.35244 .51708 L
.35206 .51428 L
.35114 .50476 L
.35114 .49524 L
.35206 .48572 L
.35244 .48292 L
.35391 .4762 L
.35674 .46668 L
.36064 .45716 L
.36196 .45444 L
.36573 .44764 L
.37148 .43908 L
.3722 .43812 L
.38036 .4286 L
Mistroke
.381 .42794 L
.39052 .41924 L
.39071 .41908 L
.40004 .41222 L
.40423 .40956 L
.40956 .4065 L
.41908 .4018 L
.42318 .40004 L
.4286 .39795 L
.43812 .39484 L
.44764 .39235 L
.45652 .39052 L
.45716 .3904 L
Mfstroke
.9 g
.43812 .40904 m
.44764 .40633 L
.45716 .40426 L
.46668 .40273 L
.4762 .40166 L
.48572 .40099 L
.49524 .40066 L
.50476 .40066 L
.51428 .40099 L
.5238 .40166 L
.53332 .40273 L
.54284 .40426 L
.55236 .40633 L
.56188 .40904 L
.56345 .40956 L
.5714 .41252 L
.58092 .4169 L
.58497 .41908 L
.59044 .42239 L
.59911 .4286 L
.59996 .42928 L
.60948 .4381 L
.6095 .43812 L
.61741 .44764 L
.619 .44988 L
.62349 .45716 L
.62806 .46668 L
.62852 .46778 L
.63135 .4762 L
.63349 .48572 L
.63453 .49524 L
.63453 .50476 L
.63349 .51428 L
.63135 .5238 L
.62852 .53222 L
.62806 .53332 L
.62349 .54284 L
.619 .55012 L
.61741 .55236 L
.6095 .56188 L
.60948 .5619 L
.59996 .57072 L
.59911 .5714 L
.59044 .57761 L
.58497 .58092 L
.58092 .5831 L
.5714 .58748 L
.56345 .59044 L
.56188 .59096 L
.55236 .59367 L
.54284 .59574 L
.53332 .59727 L
.5238 .59834 L
.51428 .59901 L
.50476 .59934 L
.49524 .59934 L
.48572 .59901 L
.4762 .59834 L
.46668 .59727 L
.45716 .59574 L
.44764 .59367 L
.43812 .59096 L
.43655 .59044 L
.4286 .58748 L
.41908 .5831 L
.41503 .58092 L
.40956 .57761 L
.40089 .5714 L
.40004 .57072 L
.39052 .5619 L
.3905 .56188 L
.38259 .55236 L
.381 .55012 L
.37651 .54284 L
.37194 .53332 L
.37148 .53222 L
.36865 .5238 L
.36651 .51428 L
.36547 .50476 L
.36547 .49524 L
.36651 .48572 L
.36865 .4762 L
.37148 .46778 L
.37194 .46668 L
.37651 .45716 L
.381 .44988 L
.38259 .44764 L
.3905 .43812 L
.39052 .4381 L
.40004 .42928 L
.40089 .4286 L
.40956 .42239 L
.41503 .41908 L
.41908 .4169 L
.4286 .41252 L
.43655 .40956 L
F
0 g
.43812 .40904 m
.44764 .40633 L
.45716 .40426 L
.46668 .40273 L
.4762 .40166 L
.48572 .40099 L
.49524 .40066 L
.50476 .40066 L
.51428 .40099 L
.5238 .40166 L
.53332 .40273 L
.54284 .40426 L
.55236 .40633 L
.56188 .40904 L
.56345 .40956 L
.5714 .41252 L
.58092 .4169 L
.58497 .41908 L
.59044 .42239 L
.59911 .4286 L
.59996 .42928 L
.60948 .4381 L
.6095 .43812 L
.61741 .44764 L
.619 .44988 L
.62349 .45716 L
.62806 .46668 L
.62852 .46778 L
.63135 .4762 L
.63349 .48572 L
.63453 .49524 L
.63453 .50476 L
.63349 .51428 L
.63135 .5238 L
.62852 .53222 L
.62806 .53332 L
.62349 .54284 L
.619 .55012 L
.61741 .55236 L
.6095 .56188 L
.60948 .5619 L
.59996 .57072 L
.59911 .5714 L
.59044 .57761 L
.58497 .58092 L
.58092 .5831 L
.5714 .58748 L
.56345 .59044 L
.56188 .59096 L
.55236 .59367 L
Mistroke
.54284 .59574 L
.53332 .59727 L
.5238 .59834 L
.51428 .59901 L
.50476 .59934 L
.49524 .59934 L
.48572 .59901 L
.4762 .59834 L
.46668 .59727 L
.45716 .59574 L
.44764 .59367 L
.43812 .59096 L
.43655 .59044 L
.4286 .58748 L
.41908 .5831 L
.41503 .58092 L
.40956 .57761 L
.40089 .5714 L
.40004 .57072 L
.39052 .5619 L
.3905 .56188 L
.38259 .55236 L
.381 .55012 L
.37651 .54284 L
.37194 .53332 L
.37148 .53222 L
.36865 .5238 L
.36651 .51428 L
.36547 .50476 L
.36547 .49524 L
.36651 .48572 L
.36865 .4762 L
.37148 .46778 L
.37194 .46668 L
.37651 .45716 L
.381 .44988 L
.38259 .44764 L
.3905 .43812 L
.39052 .4381 L
.40004 .42928 L
.40089 .4286 L
.40956 .42239 L
.41503 .41908 L
.41908 .4169 L
.4286 .41252 L
.43655 .40956 L
.43812 .40904 L
Mfstroke
1 g
.44764 .41741 m
.45716 .41514 L
.46668 .41351 L
.4762 .41239 L
.48572 .41171 L
.49524 .41138 L
.50476 .41138 L
.51428 .41171 L
.5238 .41239 L
.53332 .41351 L
.54284 .41514 L
.55236 .41741 L
.55797 .41908 L
.56188 .42043 L
.5714 .42439 L
.57945 .4286 L
.58092 .42948 L
.59044 .43604 L
.593 .43812 L
.59996 .44464 L
.6027 .44764 L
.60948 .45654 L
.60988 .45716 L
.61519 .46668 L
.61895 .4762 L
.619 .47633 L
.62137 .48572 L
.62256 .49524 L
.62256 .50476 L
.62137 .51428 L
.619 .52367 L
.61895 .5238 L
.61519 .53332 L
.60988 .54284 L
.60948 .54346 L
.6027 .55236 L
.59996 .55536 L
.593 .56188 L
.59044 .56396 L
.58092 .57052 L
.57945 .5714 L
.5714 .57561 L
.56188 .57957 L
.55797 .58092 L
.55236 .58259 L
.54284 .58486 L
.53332 .58649 L
.5238 .58761 L
.51428 .58829 L
.50476 .58862 L
.49524 .58862 L
.48572 .58829 L
.4762 .58761 L
.46668 .58649 L
.45716 .58486 L
.44764 .58259 L
.44203 .58092 L
.43812 .57957 L
.4286 .57561 L
.42055 .5714 L
.41908 .57052 L
.40956 .56396 L
.407 .56188 L
.40004 .55536 L
.3973 .55236 L
.39052 .54346 L
.39012 .54284 L
.38481 .53332 L
.38105 .5238 L
.381 .52367 L
.37863 .51428 L
.37744 .50476 L
.37744 .49524 L
.37863 .48572 L
.381 .47633 L
.38105 .4762 L
.38481 .46668 L
.39012 .45716 L
.39052 .45654 L
.3973 .44764 L
.40004 .44464 L
.407 .43812 L
.40956 .43604 L
.41908 .42948 L
.42055 .4286 L
.4286 .42439 L
.43812 .42043 L
.44203 .41908 L
F
0 g
.44764 .41741 m
.45716 .41514 L
.46668 .41351 L
.4762 .41239 L
.48572 .41171 L
.49524 .41138 L
.50476 .41138 L
.51428 .41171 L
.5238 .41239 L
.53332 .41351 L
.54284 .41514 L
.55236 .41741 L
.55797 .41908 L
.56188 .42043 L
.5714 .42439 L
.57945 .4286 L
.58092 .42948 L
.59044 .43604 L
.593 .43812 L
.59996 .44464 L
.6027 .44764 L
.60948 .45654 L
.60988 .45716 L
.61519 .46668 L
.61895 .4762 L
.619 .47633 L
.62137 .48572 L
.62256 .49524 L
.62256 .50476 L
.62137 .51428 L
.619 .52367 L
.61895 .5238 L
.61519 .53332 L
.60988 .54284 L
.60948 .54346 L
.6027 .55236 L
.59996 .55536 L
.593 .56188 L
.59044 .56396 L
.58092 .57052 L
.57945 .5714 L
.5714 .57561 L
.56188 .57957 L
.55797 .58092 L
.55236 .58259 L
.54284 .58486 L
.53332 .58649 L
.5238 .58761 L
.51428 .58829 L
.50476 .58862 L
Mistroke
.49524 .58862 L
.48572 .58829 L
.4762 .58761 L
.46668 .58649 L
.45716 .58486 L
.44764 .58259 L
.44203 .58092 L
.43812 .57957 L
.4286 .57561 L
.42055 .5714 L
.41908 .57052 L
.40956 .56396 L
.407 .56188 L
.40004 .55536 L
.3973 .55236 L
.39052 .54346 L
.39012 .54284 L
.38481 .53332 L
.38105 .5238 L
.381 .52367 L
.37863 .51428 L
.37744 .50476 L
.37744 .49524 L
.37863 .48572 L
.381 .47633 L
.38105 .4762 L
.38481 .46668 L
.39012 .45716 L
.39052 .45654 L
.3973 .44764 L
.40004 .44464 L
.407 .43812 L
.40956 .43604 L
.41908 .42948 L
.42055 .4286 L
.4286 .42439 L
.43812 .42043 L
.44203 .41908 L
.44764 .41741 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
0 g
.66897 .06144 m
.66897 .58372 L
.97619 .58372 L
.97619 .06144 L
F
1 g
.66897 .06144 m
.66897 .58372 L
.97619 .58372 L
.97619 .06144 L
F
0 g
.0001 w
[ ] 0 setdash
.66897 .06144 m
.97619 .06144 L
.97619 .58372 L
.66897 .58372 L
.66897 .06144 L
s
% Start of sub-graphic
p
0.668971 0.0614439 0.97619 0.583717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0121777 0.121777 [
[ 0 0 0 0 ]
[ 1 1.7 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.7 L
0 1.7 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0219198 0.35119 0.143696 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .08281 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.11) show
97.562 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.163181 0.35119 0.284957 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.1 g
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .22407 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.27) show
97.562 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.304441 0.35119 0.426218 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.2 g
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .36533 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.42) show
97.562 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.445702 0.35119 0.567479 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.3 g
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .50659 -61 -9.96875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.9375 translate 1 -1 scale
63.000 12.562 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.562 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.58) show
97.562 12.562 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.586963 0.35119 0.708739 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.4 g
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .64785 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.74) show
97.562 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.728223 0.35119 0.85 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 g
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .78911 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.9) show
92.062 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.869484 0.35119 0.991261 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.6 g
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .93037 -61 -9.96875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.9375 translate 1 -1 scale
63.000 12.562 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.562 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.05) show
97.562 12.562 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.01074 0.35119 1.13252 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.7 g
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.07163 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.21) show
97.562 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.15201 0.35119 1.27378 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.8 g
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.21289 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.37) show
97.562 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.29327 0.35119 1.41504 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.9 g
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.35415 -61 -9.96875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.9375 translate 1 -1 scale
63.000 12.562 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.562 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.52) show
97.562 12.562 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43453 0.35119 1.5563 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 g
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.49542 -61 -9.96875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.9375 translate 1 -1 scale
63.000 12.562 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(>) show
78.312 12.562 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.52) show
97.562 12.562 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 1.62693 -69.1562 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 12.500 moveto
(\\310) show
65.500 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(C) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
72.812 12.500 moveto
(\\310) show
75.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .64516 L
0 .64516 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 185.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000^B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`006@3oool4000002<0oooo1000000Q0?ooo`8000008`3oool4000002<0
oooo1000001[0?ooo`006@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01l0oooo
00@000000?ooo`3oool00000903oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo06`0
oooo000J0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool07`3oool010000000oooo
0?ooo`00000T0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0J`3oool001<0oooo
100000040?ooo`030000003oool0oooo01`0oooo100000040?ooo`030000003oool0oooo01l0oooo
00@000000?ooo`3oool00000903oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo06X0
oooo000L0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool07`3oool010000000oooo
0?ooo`00000T0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0J@3oool001T0oooo
00@000000?ooo`3oool000008`3oool300000240oooo00@000000?ooo`3oool000008P3oool30000
02@0oooo00@000000?ooo`3oool00000J`3oool001X0oooo0P00000V0?ooo`030000003oool0oooo
0200oooo0P00000U0?ooo`030000003oool0oooo02<0oooo0P00001/0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`005@3ooonR000006T0oooo000>0?ooo`@000000`3oool010000000oooo0?ooo`00
00070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000203ooomI000000P0oooo
000>0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool01P3oool000l0oooo00<00000
0?ooo`3oool00`3oool2000009h0oooo0P0000080?ooo`030000003oool0oooo05D0oooo00<00000
0?ooo`3oool01P3oool000P0oooo100000040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0V`0000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3ooolA0000
03d0oooo00<000000?ooo`3oool01P3oool00140oooo00D000000?ooo`3oool0oooo000000020?oo
oi/000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo4@00000m0?oo
o`030000003oool0oooo00H0oooo000>0?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool0V`0000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3ooolA0000
03d0oooo00<000000?ooo`3oool01P3oool000l0oooo0P0000040?ooo`030000003oool0oooo09/0
00000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo4@00000C0?ooo`80
00001@3oool2000000<0oooo00<000000?ooo`3oool00`0000020?ooo`<000004`3oool00`000000
oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`2K000000<0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`070?oooa4000004@3oool2000000H0oooo00@000000?ooo`3oool0
00001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool01P3oool001D0oooo00<000000?ooo`3oool0V`0000030?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01`3ooolA00000100oooo0P0000070?ooo`040000003oool0oooo000000H0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00H0
oooo000E0?ooo`030000003oool0oooo09/000000`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo4@00000B0?ooo`8000001@3oool010000000oooo0?ooo`0000060?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`060?ooo`00
5@3oool00`000000oooo0?ooo`2K000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?oooa400000503oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000H0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00H0
oooo000E0?ooo`030000003oool0oooo09/000000`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo4@00000I0?ooo`040000003oool0oooo000000D0oooo0P0000030?ooo`80
0000503oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`2K000000<0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oooa4000006P3oool2000000L0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00H0oooo
000E0?ooo`030000003oool0oooo09/000000`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo4@00000m0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0
oooo04P00000300I6AU7000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1E
0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo040000000`0I6ATF0000
00<06ATI?`0000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3ooolA0000
03d0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0>`00000301TI6@D0
00005P0c<c<5000000<06ATI>P0000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01`3oool00`0000006ATI01TI6@0=01TI6@030000003oool0oooo03/0oooo00<000000?ooo`3o
ool01P3oool001D0oooo00<000000?ooo`3oool0>000000401TI6@800000800c<c<2000000@06ATI
=`0000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`0000006ATI
01TI6@0=01TI6@030000003oool0oooo03/0oooo00<000000?ooo`3oool01P3oool001D0oooo00<0
00000?ooo`3oool0=P00000201TI6@@00000900c<c<4000000806ATI=@0000030?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`0000006ATI01TI6@0=01TI6@030000003o
ool0oooo03/0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0=0000003
01TI6@030000000c<c<0<c<c02X0<c<c00@0000001TI6@0I6AT06ATI<`0000030?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`0000006ATI01TI6@0=01TI6@030000003o
ool0oooo0140oooo0P0000050?ooo`8000000`3oool00`000000oooo0000000300000080oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0b
000000<06ATI0P00000?03<c<a0000003`0c<c<2000000<06ATI<@0000030?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01`3oool00`0000006ATI01TI6@0=01TI6@030000003oool0
oooo00l0oooo0P0000060?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0
oooo030000000P0I6AT3000000h0<c<c0`00000@04a<C0<000003P0c<c<3000000806ATI;`000003
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`0000006ATI01TI6@0=
01TI6@030000003oool0oooo00h0oooo0P0000070?ooo`040000003oool0oooo000000H0oooo00D0
00000?ooo`3oool0oooo0000000E0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003o
ool0oooo02d00000100I6AT00`000000<c<c03<c<`0<03<c<`<000005P1<C4`3000000h0<c<c0P00
000301TI6B`000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0
000001TI6@0I6AT03@0I6AT00`000000oooo0?ooo`0@0?ooo`8000001@3oool010000000oooo0?oo
o`0000060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0/000000@06ATI00<0000003<c<`0c<c<02`0c
<c<2000001`0C4a<0P00000>03<c<`040000000I6AT06ATI01TI6B/000000`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0000001TI6@0I6AT03@0I6AT00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000001`3oool01@000000
oooo0?ooo`3oool0000001@0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3o
ool0:P00000401TI6@800000300c<c<200000200C4a<0`00000;03<c<`800000100I6ATY000000<0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000000I6AT06ATI00d0
6ATI00<000000?ooo`3oool05`3oool010000000oooo0?ooo`0000040?ooo`060000003oool0oooo
0000003oool000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00H0oooo000E
0?ooo`030000003oool0oooo02T00000100I6AT00`000000<c<c03<c<`0:03<c<`8000009@1<C4`0
0`000000<c<c03<c<`0:03<c<`030000000I6AT06ATI00806ATI:00000030?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01`3ooolA000001X0oooo0P0000060?ooo`8000000P3oool4
000001<0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0:000000401TI
6@030000000c<c<0<c<c00/0<c<c00<0000004a<C01<C4`09@1<C4`00`000000<c<c03<c<`0:03<c
<`030000000I6AT06ATI00<06ATI9P0000030?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0E@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0W000000<0
6ATI0P00000<03<c<`800000:01<C4`2000000`0<c<c0P00000301TI6BH000000`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo4@00000m0?ooo`030000003oool0oooo00H0
oooo000E0?ooo`030000003oool0oooo02@000001@0I6AT00`000000<c<c03<c<`0;03<c<`030000
001<C4`0C4a<02X0C4a<00<0000003<c<`0c<c<02`0c<c<00`0000006ATI01TI6@0301TI6B<00000
0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0000003<c<`0c<c<0
3@0c<c<00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003o
ool0oooo02@000001@0I6AT00`000000<c<c03<c<`0:03<c<`030000001<C4`0C4a<02`0C4a<00<0
000003<c<`0c<c<02`0c<c<00`0000006ATI01TI6@0201TI6B<000000`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo00<0000003<c<`0c<c<03@0c<c<00`000000oooo0?oo
o`0k0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo02<00000100I6AT2
000000`0<c<c00<0000004a<C01<C4`0;P1<C4`00`000000<c<c03<c<`0:03<c<`800000100I6ATR
000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000000c<c<0
<c<c00d0<c<c00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`00
0000oooo0?ooo`0Q000000D06ATI00<0000003<c<`0c<c<02`0c<c<00`000000C4a<04a<C00`04a<
C0800000300c<c<00`0000006ATI01TI6@0301TI6B0000000`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<0000003<c<`0c<c<03@0c<c<00`000000oooo0?ooo`0A0?oo
o`8000001@3oool2000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000030000
01<0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool08@00000501TI6@03
0000000c<c<0<c<c00/0<c<c00<0000004a<C01<C4`0<@1<C4`00`000000<c<c03<c<`0:03<c<`03
0000000I6AT06ATI00@06ATI7`0000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01`3oool00`000000<c<c03<c<`0=03<c<`030000003oool0oooo00l0oooo0P0000060?ooo`04
0000003oool0oooo000000L0oooo00@000000?ooo`3oool000005@3oool00`000000oooo0?ooo`06
0?ooo`005@3oool00`000000oooo0?ooo`0P000000D06ATI00<0000003<c<`0c<c<02P0c<c<20000
03@0C4a<0P00000<03<c<`030000000I6AT06ATI00@06ATI7P0000030?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3oool00`000000<c<c03<c<`0=03<c<`030000003oool0oooo
00h0oooo0P0000070?ooo`040000003oool0oooo000000@0oooo1@0000020?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool07`00000601TI
6@030000000c<c<0<c<c00T0<c<c00<0000004a<C01<C4`0=P1<C4`00`000000<c<c03<c<`0903<c
<`030000000I6AT06ATI00D06ATI7@0000030?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000<c<c03<c<`0=03<c<`030000003oool0oooo0100oooo0P0000050?oo
o`040000003oool0oooo000000@0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo01h000001P0I6AT0
0`000000<c<c03<c<`0:03<c<`030000001<C4`0C4a<03H0C4a<00<0000003<c<`0c<c<02P0c<c<0
0`0000006ATI01TI6@0401TI6Ad000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo00<0000003<c<`0c<c<03@0c<c<00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool000001@3oool00`000000oooo000000040?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool07@000006
01TI6@030000000c<c<0<c<c00X0<c<c00<0000004a<C01<C4`05@1<C4`<000001L0C4a<0P00000;
03<c<`030000000I6AT06ATI00@06ATI700000030?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01`3oool00`000000<c<c03<c<`0=03<c<`030000003oool0oooo01L0oooo00@00000
0?ooo`3oool000001P3oool2000000050?ooo`000000oooo0?ooo`0000004`3oool00`000000oooo
0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0L000000L06ATI00<0000003<c<`0c<c<02P0c
<c<00`000000C4a<04a<C00B04a<C0<00000301VIVH3000001D0C4a<00<0000003<c<`0c<c<02P0c
<c<00`0000006ATI01TI6@0401TI6A/000000`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<0000003<c<`0c<c<03@0c<c<00`000000oooo0?ooo`0H0?ooo`800000203o
ool00`000000oooo0?ooo`02000001@0oooo00<000000?ooo`3oool01P3oool001D0oooo00<00000
0?ooo`3oool07000000601TI6@030000000c<c<0<c<c00X0<c<c00<0000004a<C01<C4`0401<C4`3
00000180IVIV0`00000B04a<C0030000000c<c<0<c<c00X0<c<c00<0000001TI6@0I6AT0100I6ATK
000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oooa400000?@3oool0
0`000000oooo0?ooo`060?ooo`003P3oool4000000<0oooo00<000000?ooo`3oool06`00000601TI
6@030000000c<c<0<c<c00X0<c<c00<0000004a<C01<C4`03`1<C4`2000001P0IVIV0P00000A04a<
C0030000000c<c<0<c<c00X0<c<c00<0000001TI6@0I6AT0100I6ATJ000000<0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00H0oooo000@0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool06`00000601TI6@030000000c<c<0<c<c00X0
<c<c00<0000004a<C01<C4`03P1<C4`00`000000IVIV06IVIP0J06IVIP030000001<C4`0C4a<00l0
C4a<00<0000003<c<`0c<c<02P0c<c<00`0000006ATI01TI6@0401TI6AT000000`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo4@00000m0?ooo`030000003oool0oooo00H0
oooo000@0?ooo`030000003oool0oooo0080oooo0P0000000`3oool000000000000H000000H06ATI
00<0000003<c<`0c<c<02@0c<c<2000000l0C4a<0P00000N06IVIP800000401<C4`00`000000<c<c
03<c<`0903<c<`030000000I6AT06ATI00D06ATI600000020?ooo`800000203oool00`000000oooo
0?ooo`070?ooo`030000001<C4`0C4a<00d0C4a<00<000000?ooo`3oool0>`3oool00`000000oooo
0?ooo`060?ooo`00203oool4000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0I000000L06ATI00<0000003<c<`0c<c<02@0c<c<00`000000C4a<04a<C00<04a<C08000008P1V
IVH2000000h0C4a<00<0000003<c<`0c<c<02P0c<c<00`0000006ATI01TI6@0501TI6AL000000`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0000004a<C01<C4`03@1<
C4`00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00H0oooo000@0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool06000000801TI6@030000000c<c<0<c<c00P0<c<c00<00000
04a<C01<C4`0301<C4`00`000000IVIV06IVIP0T06IVIP030000001<C4`0C4a<00`0C4a<00<00000
03<c<`0c<c<02@0c<c<00`0000006ATI01TI6@0501TI6AL000000`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00<0000004a<C01<C4`03@1<C4`00`000000oooo0?ooo`0A
0?ooo`8000001@3oool2000000<0oooo00<000000?ooo`0000000P0000030?ooo`800000503oool0
0`000000oooo0?ooo`060?ooo`003P3oool3000000@0oooo00<000000?ooo`3oool06000000701TI
6@030000000c<c<0<c<c00T0<c<c00<0000004a<C01<C4`02`1<C4`2000002L0IVIV00<0000004a<
C01<C4`02`1<C4`00`000000<c<c03<c<`0903<c<`8000001P0I6ATG000000<0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000001<C4`0C4a<00d0C4a<00<000000?oo
o`3oool03`3oool2000000H0oooo00@000000?ooo`3oool000001`3oool00`000000oooo00000002
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01P3oool00100oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0G000000L06ATI00<0000003<c<`0c<c<02@0c<c<00`00
0000C4a<04a<C00;04a<C0030000001VIVH0IVIV02P0IVIV00<0000004a<C01<C4`02`1<C4`00`00
0000<c<c03<c<`0903<c<`030000000I6AT06ATI00D06ATI5P0000030?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3oool00`000000C4a<04a<C00=04a<C0030000003oool0oooo
00h0oooo0P0000070?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`0000000P3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo
01H00000200I6AT00`000000<c<c03<c<`0803<c<`030000001<C4`0C4a<00/0C4a<00<0000006IV
IP1VIVH0:P1VIVH00`000000C4a<04a<C00;04a<C0030000000c<c<0<c<c00T0<c<c00<0000001TI
6@0I6AT01@0I6ATE000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000001<C4`0C4a<00d0C4a<00<000000?ooo`3oool0403oool2000000D0oooo00@000000?oo
o`3oool000001`3oool00`000000oooo0?ooo`02000001@0oooo00<000000?ooo`3oool01P3oool0
01D0oooo00<000000?ooo`3oool05P00000701TI6@030000000c<c<0<c<c00T0<c<c00<0000004a<
C01<C4`02@1<C4`2000002h0IVIV0P00000;04a<C0030000000c<c<0<c<c00T0<c<c00<0000001TI
6@0I6AT01@0I6ATE000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000001<C4`0C4a<00d0C4a<00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?oo
o`040000003oool0oooo000000@0oooo0`0000020?ooo`040000003oool0oooo000001<0oooo00<0
00000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool05@00000801TI6@030000000c<c<0
<c<c00P0<c<c00<0000004a<C01<C4`02@1<C4`00`000000IVIV06IVIP0@06IVIPh000004P1VIVH0
0`000000C4a<04a<C00904a<C0030000000c<c<0<c<c00P0<c<c00<0000001TI6@0I6AT01P0I6ATD
000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000001<C4`0
C4a<00d0C4a<00<000000?ooo`3oool05`3oool010000000oooo0?ooo`0000050?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00H0oooo
000E0?ooo`030000003oool0oooo01D00000200I6AT00`000000<c<c03<c<`0803<c<`030000001<
C4`0C4a<00T0C4a<00<0000006IVIP1VIVH0301VIVH5000000`0Ogmo1@00000?06IVIP030000001<
C4`0C4a<00P0C4a<00<0000003<c<`0c<c<02@0c<c<00`0000006ATI01TI6@0501TI6A@000000`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0000004a<C01<C4`03@1<
C4`00`000000oooo0?ooo`0H0?ooo`8000001P3oool300000080oooo0P00000D0?ooo`030000003o
ool0oooo00H0oooo000E0?ooo`030000003oool0oooo01D000001`0I6AT00`000000<c<c03<c<`08
03<c<`030000001<C4`0C4a<00P0C4a<0P00000<06IVIP<000005P1oOgl3000000`0IVIV0P00000:
04a<C0030000000c<c<0<c<c00P0<c<c00<0000001TI6@0I6AT01@0I6ATD000000<0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`070?oooa400000?@3oool00`000000oooo0?ooo`06
0?ooo`005@3oool00`000000oooo0?ooo`0D000000P06ATI00<0000003<c<`0c<c<01`0c<c<00`00
0000C4a<04a<C00804a<C0030000001VIVH0IVIV00X0IVIV0P00000L07moO`800000301VIVH00`00
0000C4a<04a<C00804a<C0030000000c<c<0<c<c00L0<c<c00<0000001TI6@0I6AT01P0I6ATC0000
00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo
00H0oooo000E0?ooo`030000003oool0oooo01@000001`0I6AT00`000000<c<c03<c<`0803<c<`03
0000001<C4`0C4a<00P0C4a<00<0000006IVIP1VIVH02@1VIVH00`000000Ogmo07moO`0N07moO`03
0000001VIVH0IVIV00T0IVIV00<0000004a<C01<C4`0201<C4`00`000000<c<c03<c<`0803<c<`03
0000000I6AT06ATI00H06ATI4P0000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01`3ooolA000003d0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0
4`00000801TI6@030000000c<c<0<c<c00P0<c<c00<0000004a<C01<C4`01`1<C4`00`000000IVIV
06IVIP0806IVIP8000008P1oOgl2000000X0IVIV00<0000004a<C01<C4`01`1<C4`00`000000<c<c
03<c<`0803<c<`030000000I6AT06ATI00H06ATI4P0000030?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01`3oool00`000000IVIV06IVIP0=06IVIP030000003oool0oooo03/0oooo
00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool04`00000801TI6@030000000c
<c<0<c<c00P0<c<c00<0000004a<C01<C4`01`1<C4`00`000000IVIV06IVIP0706IVIP030000001o
Ogl0Ogmo00l0Ogmo1000000A07moO`030000001VIVH0IVIV00P0IVIV00<0000004a<C01<C4`01`1<
C4`00`000000<c<c03<c<`0703<c<`030000000I6AT06ATI00H06ATI4P0000030?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000IVIV06IVIP0=06IVIP030000003o
ool0oooo03/0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool04`000008
01TI6@030000000c<c<0<c<c00L0<c<c00<0000004a<C01<C4`01`1<C4`00`000000IVIV06IVIP06
06IVIP8000002`1oOgl7000000@0VIVI2000000:07moO`800000201VIVH00`000000C4a<04a<C007
04a<C0030000000c<c<0<c<c00L0<c<c00<0000001TI6@0I6AT01P0I6ATB000000<0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000001VIVH0IVIV00d0IVIV00<00000
0?ooo`3oool0>`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0B0000
00P06ATI00<0000003<c<`0c<c<01`0c<c<00`000000C4a<04a<C00704a<C0030000001VIVH0IVIV
00H0IVIV00<0000007moO`1oOgl01`1oOgl4000001<0VIVI0`00000907moO`030000001VIVH0IVIV
00H0IVIV00<0000004a<C01<C4`01`1<C4`00`000000<c<c03<c<`0703<c<`030000000I6AT06ATI
00H06ATI4@0000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00
0000IVIV06IVIP0=06IVIP030000003oool0oooo0140oooo0P0000050?ooo`8000000`3oool01000
0000oooo0?ooo`0000060?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01P3oool0
01D0oooo00<000000?ooo`3oool04P00000801TI6@030000000c<c<0<c<c00L0<c<c00<0000004a<
C01<C4`01`1<C4`00`000000IVIV06IVIP0506IVIP030000001oOgl0Ogmo00H0Ogmo0P00000J09VI
V@800000201oOgl00`000000IVIV06IVIP0606IVIP030000001<C4`0C4a<00L0C4a<00<0000003<c
<`0c<c<01P0c<c<00`0000006ATI01TI6@0601TI6A4000000`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<0000006IVIP1VIVH03@1VIVH00`000000oooo0?ooo`0?0?oo
o`8000001P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0B0000
00P06ATI00<0000003<c<`0c<c<01`0c<c<00`000000C4a<04a<C00504a<C08000001`1VIVH00`00
0000Ogmo07moO`0507moO`8000007P2IVIT2000000L0Ogmo00<0000006IVIP1VIVH01P1VIVH00`00
0000C4a<04a<C00604a<C0030000000c<c<0<c<c00H0<c<c00<0000001TI6@0I6AT01P0I6ATA0000
00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000001VIVH0IVIV
00d0IVIV00<000000?ooo`3oool03P3oool2000000L0oooo00@000000?ooo`3oool000001@3oool0
10000000oooo0?ooo`3oool500000180oooo00<000000?ooo`3oool01P3oool001D0oooo00<00000
0?ooo`3oool04@00000801TI6@030000000c<c<0<c<c00L0<c<c00<0000004a<C01<C4`01P1<C4`0
0`000000IVIV06IVIP0506IVIP030000001oOgl0Ogmo00@0Ogmo0P00000909VIVA0000002@2IVIT2
000000H0Ogmo0P00000606IVIP030000001<C4`0C4a<00H0C4a<00<0000003<c<`0c<c<01`0c<c<0
0`0000006ATI01TI6@0601TI6A0000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo00<0000006IVIP1VIVH03@1VIVH00`000000oooo0?ooo`0@0?ooo`8000001@3oool0
10000000oooo0?ooo`0000060?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0A000000P06ATI00<0
000003<c<`0c<c<01`0c<c<00`000000C4a<04a<C00504a<C0030000001VIVH0IVIV00D0IVIV00<0
000007moO`1oOgl0101oOgl00`000000VIVI09VIV@0509VIV@@00000402c/k<4000000L0VIVI00<0
000007moO`1oOgl0101oOgl00`000000IVIV06IVIP0506IVIP030000001<C4`0C4a<00H0C4a<00<0
000003<c<`0c<c<01P0c<c<00`0000006ATI01TI6@0601TI6A0000000`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo00<0000006IVIP1VIVH03@1VIVH00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000001P3oool01`000000oooo
0?ooo`3oool000000?ooo`0000004`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000
oooo0?ooo`0A000000P06ATI00<0000003<c<`0c<c<01P0c<c<00`000000C4a<04a<C00604a<C003
0000001VIVH0IVIV00@0IVIV00<0000007moO`1oOgl00`1oOgl2000000H0VIVI0P00000H0;>c/`80
00001P2IVIT2000000D0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00604a<C003
0000000c<c<0<c<c00H0<c<c00<0000001TI6@0I6AT01P0I6AT@000000<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`070?ooo`030000001VIVH0IVIV00d0IVIV00<000000?ooo`3o
ool05`3oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo000000<0oooo0P00000C
0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo01400000200I6AT00`00
0000<c<c03<c<`0603<c<`030000001<C4`0C4a<00D0C4a<00<0000006IVIP1VIVH0101VIVH00`00
0000Ogmo07moO`0307moO`030000002IVIT0VIVI00<0VIVI0`0000060;>c/a0000001P2c/k<30000
00D0VIVI00<0000007moO`1oOgl00`1oOgl00`000000IVIV06IVIP0406IVIP030000001<C4`0C4a<
00D0C4a<00<0000003<c<`0c<c<01P0c<c<00`0000006ATI01TI6@0601TI6A0000000`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo4@00000J0?ooo`8000001@3oool40000
00@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000
oooo0?ooo`0A000000P06ATI00<0000003<c<`0c<c<01P0c<c<00`000000C4a<04a<C00404a<C003
0000001VIVH0IVIV00D0IVIV00<0000007moO`1oOgl00`1oOgl00`000000VIVI09VIV@0209VIV@03
0000002c/k<0/k>c00<0/k>c1000000@0<c<c0@000001@2c/k<00`000000VIVI09VIV@0309VIV@03
0000001oOgl0Ogmo00<0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00404a<C003
0000000c<c<0<c<c00L0<c<c00<0000001TI6@0I6AT01P0I6AT?000000<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000
003oool0oooo01000000200I6AT00`000000<c<c03<c<`0603<c<`030000001<C4`0C4a<00D0C4a<
00<0000006IVIP1VIVH0101VIVH00`000000Ogmo07moO`0207moO`800000102IVIT00`000000/k>c
0;>c/`020;>c/`800000103<c<`@000000@0c<c<0P0000040;>c/`030000002IVIT0VIVI0080VIVI
0P00000407moO`8000001@1VIVH00`000000C4a<04a<C00504a<C0030000000c<c<0<c<c00H0<c<c
00<0000001TI6@0I6AT01P0I6AT?000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`1E0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo01000000200I
6AT00`000000<c<c03<c<`0603<c<`030000001<C4`0C4a<00D0C4a<00<0000006IVIP1VIVH00`1V
IVH00`000000Ogmo07moO`0207moO`030000002IVIT0VIVI0080VIVI0P0000030;>c/`8000000`3<
c<`300000100i^KV0`0000030<c<c08000000`2c/k<2000000@0VIVI00<0000007moO`1oOgl00P1o
Ogl00`000000IVIV06IVIP0406IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<01P0c
<c<00`0000006ATI01TI6@0601TI6@l000000`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo4@00000m0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0
oooo01000000200I6AT00`000000<c<c03<c<`0603<c<`030000001<C4`0C4a<00D0C4a<00<00000
06IVIP1VIVH00`1VIVH00`000000Ogmo07moO`0207moO`030000002IVIT0VIVI0080VIVI00D00000
0;>c/`2c/k<0/k>c000000030<c<c08000000`3Vi^H@000000<0i^KV0P0000030<c<c0050000002c
/k<0/k>c0;>c/`000000102IVIT00`000000Ogmo07moO`0307moO`030000001VIVH0IVIV00<0IVIV
00<0000004a<C01<C4`01@1<C4`00`000000<c<c03<c<`0503<c<`030000000I6AT06ATI00H06ATI
3`0000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000Ogmo
07moO`0=07moO`030000003oool0oooo03/0oooo00<000000?ooo`3oool01P3oool001D0oooo00<0
00000?ooo`3oool04000000801TI6@030000000c<c<0<c<c00H0<c<c00<0000004a<C01<C4`0101<
C4`00`000000IVIV06IVIP0306IVIP030000001oOgl0Ogmo0080Ogmo00<0000009VIV@2IVIT00P2I
VIT00`000000/k>c0;>c/`0200000080c<c<0P0000020>KViP<00000403oool300000080i^KV0`00
00000`3<c<`00000000000020;>c/`030000002IVIT0VIVI0080VIVI00<0000007moO`1oOgl00P1o
Ogl00`000000IVIV06IVIP0306IVIP030000001<C4`0C4a<00D0C4a<00<0000003<c<`0c<c<01@0c
<c<00`0000006ATI01TI6@0601TI6@l000000`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<0000007moO`1oOgl03@1oOgl00`000000oooo0?ooo`0k0?ooo`030000003o
ool0oooo00H0oooo000E0?ooo`030000003oool0oooo01000000200I6AT00`000000<c<c03<c<`05
03<c<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH00`1VIVH00`000000Ogmo07moO`02
07moO`8000000`2IVIT010000000/k>c0;>c/`0000030<c<c0030000003Vi^H0i^KV008000005P3o
ool2000000<0i^KV00@000000<c<c03<c<`000000P2c/k<200000080VIVI0P00000407moO`030000
001VIVH0IVIV00<0IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0503<c<`030000
000I6AT06ATI00L06ATI3P0000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000Ogmo07moO`0=07moO`030000003oool0oooo0140oooo0P0000050?ooo`800000
0`3oool010000000oooo00000000000J0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000
003oool0oooo01000000200I6AT00`000000<c<c03<c<`0503<c<`030000001<C4`0C4a<00@0C4a<
00<0000006IVIP1VIVH00`1VIVH00`000000Ogmo07moO`0207moO`030000002IVIT0VIVI0080VIVI
00@000000;>c/`2c/k<000000P3<c<`010000000i^KV0>KViP00000J0?ooo`040000003Vi^H0i^KV
000000<0c<c<00@000000;>c/`2c/k<00000102IVIT01@000000Ogmo07moO`1oOgl0000000D0IVIV
00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0603<c<`030000000I6AT06ATI00H06ATI
3P0000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000Ogmo
07moO`0=07moO`030000003oool0oooo00l0oooo0P0000060?ooo`040000003oool0oooo000000H0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo
0?ooo`0?000000P06ATI00<0000003<c<`0c<c<01P0c<c<00`000000C4a<04a<C00404a<C0030000
001VIVH0IVIV00<0IVIV00<0000007moO`1oOgl00P1oOgl00`000000VIVI09VIV@0200000080/k>c
00D000000<c<c03<c<`000000>KViP02000001`0oooo0P0000001@3Vi^H000000000003<c<`00000
0080/k>c0P00000309VIV@050000001oOgl0Ogmo07moO`0000001@1VIVH00`000000C4a<04a<C004
04a<C0030000000c<c<0<c<c00H0<c<c00<0000001TI6@0I6AT01P0I6AT>000000<0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000001oOgl0Ogmo00d0Ogmo00<00000
0?ooo`3oool03P3oool2000000L0oooo00@000000?ooo`3oool000001@3oool3000001P0oooo00<0
00000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool03`00000801TI6@030000000c<c<0
<c<c00H0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0206IVIP030000001oOgl0
Ogmo0080Ogmo00D0000009VIV@2IVIT0VIVI000000020;>c/`060000003<c<`0c<c<0000003Vi^H0
0000803oool01P000000i^KV0>KViP000000c<c<00000080/k>c00D0000009VIV@2IVIT0VIVI0000
000407moO`030000001VIVH0IVIV00<0IVIV00<0000004a<C01<C4`00`1<C4`00`000000<c<c03<c
<`0603<c<`030000000I6AT06ATI00H06ATI3P0000030?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01`3oool00`000000Ogmo07moO`0=07moO`030000003oool0oooo0100oooo0P00
00050?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool00000603oool00`000000
oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0?000000P06ATI00<0000003<c<`0c<c<0
1P0c<c<00`000000C4a<04a<C00404a<C0030000001VIVH0IVIV0080IVIV00<0000007moO`1oOgl0
0P1oOgl01@000000VIVI09VIV@2IVIT000000080/k>c00<000000<c<c00000000P3Vi^H00`000000
oooo0?ooo`0O0?ooo`030000003Vi^H000000080c<c<00@000000;>c/`2c/k<000000`2IVIT01@00
0000Ogmo07moO`1oOgl0000000D0IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`05
03<c<`030000000I6AT06ATI00H06ATI3P0000030?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01`3oool00`000000Ogmo07moO`0=07moO`030000003oool0oooo0180oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo000001P0oooo
00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool03`00000801TI6@030000000c
<c<0<c<c00D0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0306IVIP050000001o
Ogl0Ogmo07moO`0000000`2IVIT010000000/k>c0;>c/`0000020<c<c0030000003Vi^H000000280
oooo00H000000>KViP3Vi^H000000<c<c00000020;>c/`050000002IVIT0VIVI09VIV@0000000`1o
Ogl00`000000IVIV06IVIP0306IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<01@0c
<c<00`0000006ATI01TI6@0601TI6@h000000`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<0000007moO`1oOgl03@1oOgl00`000000oooo0?ooo`0G0?ooo`040000003o
ool0oooo000000@0oooo00@000000?ooo`3oool00000603oool00`000000oooo0?ooo`060?ooo`00
5@3oool00`000000oooo0?ooo`0?000000P06ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<
04a<C00404a<C0030000001VIVH0IVIV00<0IVIV00D0000007moO`1oOgl0Ogmo0000000309VIV@04
0000002c/k<0/k>c00000080c<c<00<000000>KViP0000008`3oool00`000000i^KV000000020<c<
c0040000002c/k<0/k>c00000080VIVI00<0000007moO`1oOgl00P1oOgl00`000000IVIV06IVIP02
06IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<01@0c<c<00`0000006ATI01TI6@06
01TI6@h000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000
07moO`1oOgl03@1oOgl00`000000oooo0?ooo`0H0?ooo`8000001P3oool2000001T0oooo00<00000
0?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool03`00000801TI6@030000000c<c<0<c<c
00D0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0206IVIP030000001oOgl0Ogmo
0080Ogmo00@0000009VIV@2IVIT000000P2c/k<01P000000c<c<0<c<c0000000i^KV000002@0oooo
00<000000>KViP0000000P3<c<`010000000/k>c0;>c/`00000209VIV@030000001oOgl0Ogmo0080
Ogmo00<0000006IVIP1VIVH00P1VIVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c00D0
<c<c00<0000001TI6@0I6AT01P0I6AT>000000<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`070?oooa400000?@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo
0?ooo`0?000000P06ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<04a<C00404a<C0030000
001VIVH0IVIV0080IVIV00<0000007moO`1oOgl00P1oOgl010000000VIVI09VIV@0000020;>c/`05
0000003<c<`000000>KViP0000009P3oool01@000000i^KV0000003<c<`000000080/k>c00D00000
09VIV@2IVIT0VIVI0000000307moO`030000001VIVH0IVIV0080IVIV00<0000004a<C01<C4`0101<
C4`00`000000<c<c03<c<`0503<c<`030000000I6AT06ATI00H06ATI3P0000030?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`060?ooo`005@3oool0
0`000000oooo0?ooo`0?000000P06ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<04a<C004
04a<C0030000001VIVH0IVIV0080IVIV00<0000007moO`1oOgl00P1oOgl010000000VIVI09VIV@00
00020;>c/`050000003<c<`000000>KViP0000009P3oool01@000000i^KV0000003<c<`000000080
/k>c00D0000009VIV@2IVIT0VIVI0000000307moO`030000001VIVH0IVIV0080IVIV00<0000004a<
C01<C4`0101<C4`00`000000<c<c03<c<`0503<c<`030000000I6AT06ATI00H06ATI3P0000030?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3ooolA000003d0oooo00<000000?oo
o`3oool01P3oool000l0oooo0P0000040?ooo`030000003oool0oooo00l00000200I6AT00`000000
<c<c03<c<`0503<c<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH00P1VIVH01@000000
Ogmo07moO`1oOgl0000000<0VIVI00P000000;>c/`2c/k<000000<c<c0000000i^KV000002H0oooo
00D000000>KViP000000c<c<000000020;>c/`050000002IVIT0VIVI09VIV@0000000`1oOgl00`00
0000IVIV06IVIP0206IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<01@0c<c<00`00
00006ATI01TI6@0601TI6@h000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00L0oooo00<0000009VIV@2IVIT03@2IVIT00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo
00H0oooo000>0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool03`00000801TI
6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0206IV
IP050000001oOgl0Ogmo07moO`0000000`2IVIT00`000000/k>c000000020<c<c0030000003Vi^H0
000002H0oooo00<000000>KViP0000000P3<c<`00`000000/k>c0000000309VIV@050000001oOgl0
Ogmo07moO`000000101VIVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c00D0<c<c00<0
000001TI6@0I6AT01P0I6AT>000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`070?ooo`030000002IVIT0VIVI00d0VIVI00<000000?ooo`3oool0>`3oool00`000000oooo0?oo
o`060?ooo`003P3oool010000000oooo0?ooo`0000030?ooo`80000000<0oooo0000000000003@00
000801TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV06IV
IP0206IVIP050000001oOgl0Ogmo07moO`0000000`2IVIT00`000000/k>c000000020<c<c0030000
003Vi^H0000002H0oooo00<000000>KViP0000000P3<c<`00`000000/k>c0000000309VIV@050000
001oOgl0Ogmo07moO`000000101VIVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c00D0
<c<c00<0000001TI6@0I6AT01P0I6AT>00000080oooo0P0000080?ooo`030000003oool0oooo00L0
oooo00<0000009VIV@2IVIT03@2IVIT00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00H0
oooo000>0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool03`00000801TI6@03
0000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0206IVIP05
0000001oOgl0Ogmo07moO`0000000`2IVIT00`000000/k>c000000020<c<c0030000003Vi^H00000
02H0oooo00<000000>KViP0000000P3<c<`00`000000/k>c0000000309VIV@050000001oOgl0Ogmo
07moO`000000101VIVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c00D0<c<c00<00000
01TI6@0I6AT01P0I6AT>000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`07
0?ooo`030000002IVIT0VIVI00d0VIVI00<000000?ooo`3oool04@3oool2000000D0oooo0`000002
0?ooo`030000003oool0oooo008000000P3oool3000001@0oooo00<000000?ooo`3oool01P3oool0
00h0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0?000000P06ATI00<00000
03<c<`0c<c<01@0c<c<00`000000C4a<04a<C00404a<C0030000001VIVH0IVIV0080IVIV00D00000
07moO`1oOgl0Ogmo0000000309VIV@080000002c/k<0/k>c0000003<c<`000000>KViP00000V0?oo
o`050000003Vi^H000000<c<c00000000P2c/k<01@000000VIVI09VIV@2IVIT0000000<0Ogmo00<0
000006IVIP1VIVH00P1VIVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c00D0<c<c00<0
000001TI6@0I6AT01P0I6AT>000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`070?ooo`030000002IVIT0VIVI00d0VIVI00<000000?ooo`3oool03`3oool2000000P0oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool01P3oool000h0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`0?000000P06ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<04a<C00404a<C0030000
001VIVH0IVIV0080IVIV00<0000007moO`1oOgl00P1oOgl010000000VIVI09VIV@0000020;>c/`05
0000003<c<`000000>KViP0000009P3oool01@000000i^KV0000003<c<`000000080/k>c00D00000
09VIV@2IVIT0VIVI0000000307moO`030000001VIVH0IVIV0080IVIV00<0000004a<C01<C4`0101<
C4`00`000000<c<c03<c<`0503<c<`030000000I6AT06ATI00H06ATI3P0000030?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000VIVI09VIV@0=09VIV@030000003o
ool0oooo00h0oooo0P0000090?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00H0oooo000?0?ooo`800000103o
ool00`000000oooo0?ooo`0?000000P06ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<04a<
C00404a<C0030000001VIVH0IVIV0080IVIV00<0000007moO`1oOgl00P1oOgl010000000VIVI09VI
V@0000020;>c/`050000003<c<`000000>KViP0000009P3oool01@000000i^KV0000003<c<`00000
0080/k>c00D0000009VIV@2IVIT0VIVI0000000307moO`030000001VIVH0IVIV0080IVIV00<00000
04a<C01<C4`0101<C4`00`000000<c<c03<c<`0503<c<`030000000I6AT06ATI00H06ATI3P000003
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000VIVI09VIV@0=
09VIV@030000003oool0oooo0100oooo0P0000070?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00H0oooo000E
0?ooo`030000003oool0oooo00l00000200I6AT00`000000<c<c03<c<`0503<c<`030000001<C4`0
C4a<00@0C4a<00<0000006IVIP1VIVH00P1VIVH00`000000Ogmo07moO`0207moO`040000002IVIT0
VIVI00000080/k>c00H000000<c<c03<c<`000000>KViP00000T0?ooo`030000003Vi^H000000080
c<c<00@000000;>c/`2c/k<000000P2IVIT00`000000Ogmo07moO`0207moO`030000001VIVH0IVIV
0080IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0503<c<`030000000I6AT06ATI
00H06ATI3P0000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00
0000VIVI09VIV@0=09VIV@030000003oool0oooo0180oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`050000003oool0oooo0000003oool00`00000D0?ooo`030000003oool0
oooo00H0oooo000E0?ooo`030000003oool0oooo00l00000200I6AT00`000000<c<c03<c<`0503<c
<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH00`1VIVH01@000000Ogmo07moO`1oOgl0
000000<0VIVI00@000000;>c/`2c/k<000000P3<c<`00`000000i^KV0000000S0?ooo`030000003V
i^H000000080c<c<00@000000;>c/`2c/k<000000P2IVIT00`000000Ogmo07moO`0207moO`030000
001VIVH0IVIV0080IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0503<c<`030000
000I6AT06ATI00H06ATI3P0000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000VIVI09VIV@0=09VIV@030000003oool0oooo01P0oooo0P0000050?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`060?ooo`00
5@3oool00`000000oooo0?ooo`0?000000P06ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<
04a<C00404a<C0030000001VIVH0IVIV00<0IVIV00D0000007moO`1oOgl0Ogmo0000000309VIV@04
0000002c/k<0/k>c00000080c<c<00<000000>KViP0000008P3oool01P000000i^KV0>KViP000000
c<c<00000080/k>c00D0000009VIV@2IVIT0VIVI0000000307moO`030000001VIVH0IVIV00<0IVIV
00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0503<c<`030000000I6AT06ATI00H06ATI
3P0000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3ooolA000001/0oooo
00<000000?ooo`3oool0103oool2000000<0oooo0`00000C0?ooo`030000003oool0oooo00H0oooo
000E0?ooo`030000003oool0oooo00l00000200I6AT00`000000<c<c03<c<`0603<c<`030000001<
C4`0C4a<00@0C4a<00<0000006IVIP1VIVH00P1VIVH00`000000Ogmo07moO`0207moO`050000002I
VIT0VIVI09VIV@0000000P2c/k<01P000000c<c<000000000000i^KV00000200oooo00H000000>KV
iP3Vi^H000000<c<c00000020;>c/`050000002IVIT0VIVI09VIV@000000101oOgl00`000000IVIV
06IVIP0306IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<01P0c<c<00`0000006ATI
01TI6@0601TI6@h000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo05D0oooo
00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool03`00000801TI6@030000000c
<c<0<c<c00H0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0206IVIP030000001o
Ogl0Ogmo0080Ogmo00D0000009VIV@2IVIT0VIVI000000030;>c/`030000003<c<`0c<c<00800000
803oool00`000000i^KV000000020<c<c0040000002c/k<0/k>c000000<0VIVI00<0000007moO`1o
Ogl00P1oOgl00`000000IVIV06IVIP0306IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c
<c<01P0c<c<00`0000006ATI01TI6@0601TI6@h000000`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo05D0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0
3`00000801TI6@030000000c<c<0<c<c00H0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV
06IVIP0306IVIP030000001oOgl0Ogmo0080Ogmo00<0000009VIV@2IVIT00P0000020;>c/`050000
003<c<`0c<c<0000003Vi^H00P00000L0?ooo`80000000D0i^KV000000000000c<c<000000020;>c
/`8000000`2IVIT01@000000Ogmo07moO`1oOgl0000000D0IVIV00<0000004a<C01<C4`0101<C4`0
0`000000<c<c03<c<`0603<c<`030000000I6AT06ATI00H06ATI3P0000030?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01`3ooolA000003d0oooo00<000000?ooo`3oool01P3oool0
01D0oooo00<000000?ooo`3oool04000000801TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<
C01<C4`0101<C4`00`000000IVIV06IVIP0306IVIP030000001oOgl0Ogmo0080Ogmo00<0000009VI
V@2IVIT00P2IVIT010000000/k>c0;>c/`0000020<c<c0040000003Vi^H0i^KV000001X0oooo00@0
00000>KViP3Vi^H000000`3<c<`010000000/k>c0;>c/`00000409VIV@050000001oOgl0Ogmo07mo
O`0000001@1VIVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c00H0<c<c00<0000001TI
6@0I6AT01P0I6AT>000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000002c/k<0/k>c00d0/k>c00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`060?oo
o`005@3oool00`000000oooo0?ooo`0@000000P06ATI00<0000003<c<`0c<c<01@0c<c<00`000000
C4a<04a<C00404a<C0030000001VIVH0IVIV00<0IVIV00<0000007moO`1oOgl00P1oOgl2000000<0
VIVI00<000000;>c/`2c/k<00P0000020<c<c0030000003Vi^H0i^KV00<000005@3oool200000080
i^KV0P0000000`3<c<`00000000000020;>c/`8000000P2IVIT2000000@0Ogmo00<0000006IVIP1V
IVH00`1VIVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c00D0<c<c00<0000001TI6@0I
6AT01`0I6AT>000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`03
0000002c/k<0/k>c00d0/k>c00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`060?ooo`00
5@3oool00`000000oooo0?ooo`0@000000P06ATI00<0000003<c<`0c<c<01P0c<c<00`000000C4a<
04a<C00404a<C0030000001VIVH0IVIV00<0IVIV00<0000007moO`1oOgl00P1oOgl00`000000VIVI
09VIV@0209VIV@050000002c/k<0/k>c0;>c/`0000000P3<c<`300000080i^KV0`00000>0?ooo`@0
000000@0i^KV00000000000000000P3<c<`01@000000/k>c0;>c/`2c/k<0000000@0VIVI00<00000
07moO`1oOgl00P1oOgl00`000000IVIV06IVIP0306IVIP030000001<C4`0C4a<00D0C4a<00<00000
03<c<`0c<c<01@0c<c<00`0000006ATI01TI6@0601TI6@l000000`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00<000000;>c/`2c/k<03@2c/k<00`000000oooo0?ooo`0A
0?ooo`8000001@3oool300000080oooo00<000000?ooo`0000000`0000020?ooo`<000004`3oool0
0`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0@000000P06ATI00<0000003<c
<`0c<c<01P0c<c<00`000000C4a<04a<C00504a<C0030000001VIVH0IVIV00<0IVIV00<0000007mo
O`1oOgl00P1oOgl00`000000VIVI09VIV@0209VIV@050000002c/k<0/k>c0;>c/`000000103<c<`0
0`000000i^KV0>KViP020>KViPh00000103Vi^H00`000000c<c<0<c<c0020<c<c0050000002c/k<0
/k>c0;>c/`000000102IVIT00`000000Ogmo07moO`0307moO`030000001VIVH0IVIV00<0IVIV00<0
000004a<C01<C4`01@1<C4`00`000000<c<c03<c<`0503<c<`030000000I6AT06ATI00H06ATI3`00
00030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000/k>c0;>c
/`0=0;>c/`030000003oool0oooo00l0oooo0P0000080?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00H0oooo000E
0?ooo`030000003oool0oooo01000000200I6AT00`000000<c<c03<c<`0603<c<`030000001<C4`0
C4a<00D0C4a<00<0000006IVIP1VIVH00`1VIVH00`000000Ogmo07moO`0207moO`8000000`2IVIT2
000000<0/k>c0P0000030<c<c0D00000303Vi^H5000000<0c<c<0P0000030;>c/`8000000`2IVIT2
000000@0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00404a<C0030000000c<c<0
<c<c00H0<c<c00<0000001TI6@0I6AT01P0I6AT?000000<0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`070?ooo`030000002c/k<0/k>c00d0/k>c00<000000?ooo`3oool03P3oool2
000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool04000000801TI
6@030000000c<c<0<c<c00H0<c<c00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP0406IV
IP030000001oOgl0Ogmo00<0Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c/`020;>c
/`@00000103<c<`<000000D0c<c<0`0000040;>c/`030000002IVIT0VIVI0080VIVI00<0000007mo
O`1oOgl00`1oOgl2000000D0IVIV00<0000004a<C01<C4`01@1<C4`00`000000<c<c03<c<`0603<c
<`030000000I6AT06ATI00H06ATI3`0000030?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000/k>c0;>c/`0=0;>c/`030000003oool0oooo0100oooo0P0000070?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo01400000200I6AT00`000000
<c<c03<c<`0603<c<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH01@1VIVH00`000000
Ogmo07moO`0307moO`030000002IVIT0VIVI0080VIVI0P0000060;>c/`<000003`3<c<`3000000D0
/k>c0P00000509VIV@030000001oOgl0Ogmo00<0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000
C4a<04a<C00404a<C0030000000c<c<0<c<c00L0<c<c00<0000001TI6@0I6AT01P0I6AT?000000<0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000002c/k<0/k>c00d0
/k>c00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0
oooo00D000000?ooo`3oool0oooo0000000D0?ooo`030000003oool0oooo00H0oooo000E0?ooo`03
0000003oool0oooo01400000200I6AT00`000000<c<c03<c<`0603<c<`030000001<C4`0C4a<00D0
C4a<00<0000006IVIP1VIVH0101VIVH00`000000Ogmo07moO`0307moO`8000001@2IVIT2000000L0
/k>c3`0000060;>c/`8000001@2IVIT2000000D0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000
C4a<04a<C00504a<C0030000000c<c<0<c<c00H0<c<c00<0000001TI6@0I6AT01P0I6AT@000000<0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000002c/k<0/k>c00d0
/k>c00<000000?ooo`3oool0603oool2000000D0oooo00@000000?ooo`3oool000000P3oool20000
01@0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool04@00000801TI6@03
0000000c<c<0<c<c00H0<c<c00<0000004a<C01<C4`01P1<C4`00`000000IVIV06IVIP0406IVIP03
0000001oOgl0Ogmo00@0Ogmo00<0000009VIV@2IVIT0102IVIT2000001P0/k>c0P00000609VIV@03
0000001oOgl0Ogmo00@0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00604a<C003
0000000c<c<0<c<c00H0<c<c00<0000001TI6@0I6AT01P0I6AT@000000<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`070?ooo`030000002c/k<0/k>c00d0/k>c00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`040?ooo`800000103oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo01400000200I6AT00`000000<c<c
03<c<`0703<c<`030000001<C4`0C4a<00D0C4a<00<0000006IVIP1VIVH01@1VIVH00`000000Ogmo
07moO`0407moO`8000001P2IVIT5000000h0/k>c1@00000709VIV@030000001oOgl0Ogmo00@0Ogmo
00<0000006IVIP1VIVH01@1VIVH00`000000C4a<04a<C00604a<C0030000000c<c<0<c<c00H0<c<c
00<0000001TI6@0I6AT01P0I6AT@000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?oooa400000?@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?oo
o`0A000000P06ATI00<0000003<c<`0c<c<01`0c<c<00`000000C4a<04a<C00604a<C0030000001V
IVH0IVIV00D0IVIV00<0000007moO`1oOgl01@1oOgl00`000000VIVI09VIV@0809VIV@h000002P2I
VIT2000000H0Ogmo0P00000606IVIP030000001<C4`0C4a<00H0C4a<00<0000003<c<`0c<c<01`0c
<c<00`0000006ATI01TI6@0601TI6A0000000`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo05D0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool04P000008
01TI6@030000000c<c<0<c<c00L0<c<c00<0000004a<C01<C4`01@1<C4`2000000L0IVIV00<00000
07moO`1oOgl01@1oOgl2000001h0VIVI0P00000707moO`030000001VIVH0IVIV00H0IVIV00<00000
04a<C01<C4`01P1<C4`00`000000<c<c03<c<`0603<c<`030000000I6AT06ATI00H06ATI4@000003
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3ooolA000003d0oooo00<00000
0?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool04P00000801TI6@030000000c<c<0<c<c
00L0<c<c00<0000004a<C01<C4`01`1<C4`00`000000IVIV06IVIP0506IVIP030000001oOgl0Ogmo
00H0Ogmo0`00000H09VIV@<00000201oOgl00`000000IVIV06IVIP0606IVIP030000001<C4`0C4a<
00L0C4a<00<0000003<c<`0c<c<01P0c<c<00`0000006ATI01TI6@0601TI6A4000000`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000<c<c03<c<`03@3<c<`00`00
0000oooo0?ooo`0k0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo0180
0000200I6AT00`000000<c<c03<c<`0703<c<`030000001<C4`0C4a<00L0C4a<00<0000006IVIP1V
IVH01P1VIVH2000000T0Ogmo0`00000B09VIV@<000002@1oOgl2000000P0IVIV00<0000004a<C01<
C4`01`1<C4`00`000000<c<c03<c<`0703<c<`030000000I6AT06ATI00H06ATI4@0000030?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000c<c<0<c<c00=0<c<c003
0000003oool0oooo03/0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0
4`00000801TI6@030000000c<c<0<c<c00L0<c<c00<0000004a<C01<C4`01`1<C4`00`000000IVIV
06IVIP0706IVIP030000001oOgl0Ogmo00T0Ogmo4P00000;07moO`030000001VIVH0IVIV00L0IVIV
00<0000004a<C01<C4`01`1<C4`00`000000<c<c03<c<`0703<c<`030000000I6AT06ATI00H06ATI
4P0000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000c<c<
0<c<c00=0<c<c0030000003oool0oooo03/0oooo00<000000?ooo`3oool01P3oool001D0oooo00<0
00000?ooo`3oool04`00000801TI6@030000000c<c<0<c<c00P0<c<c00<0000004a<C01<C4`01`1<
C4`00`000000IVIV06IVIP0706IVIP030000001oOgl0Ogmo02@0Ogmo00<0000006IVIP1VIVH0201V
IVH00`000000C4a<04a<C00704a<C0030000000c<c<0<c<c00L0<c<c00<0000001TI6@0I6AT01P0I
6ATB000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003<
c<`0c<c<00d0c<c<00<000000?ooo`3oool04@3oool2000000D0oooo0`0000020?ooo`030000003o
ool00000008000000`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00H0oooo000E
0?ooo`030000003oool0oooo01<00000200I6AT00`000000<c<c03<c<`0803<c<`030000001<C4`0
C4a<00L0C4a<00<0000006IVIP1VIVH0201VIVH200000280Ogmo0P00000:06IVIP030000001<C4`0
C4a<00L0C4a<00<0000003<c<`0c<c<0200c<c<00`0000006ATI01TI6@0601TI6A8000000`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000<c<c03<c<`03@3<c<`0
0`000000oooo0?ooo`0?0?ooo`800000203oool00`000000oooo0?ooo`060?ooo`040000003oool0
oooo000001D0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool050000007
01TI6@8000002@0c<c<00`000000C4a<04a<C00804a<C0030000001VIVH0IVIV00T0IVIV0P00000N
07moO`8000002`1VIVH00`000000C4a<04a<C00804a<C0030000000c<c<0<c<c00L0<c<c0P000007
01TI6A<000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000
0<c<c03<c<`03@3<c<`00`000000oooo0?ooo`0>0?ooo`8000002@3oool00`000000oooo0?ooo`06
0?ooo`040000003oool0oooo000001D0oooo00<000000?ooo`3oool01P3oool001D0oooo00<00000
0?ooo`3oool05@00000701TI6@030000000c<c<0<c<c00P0<c<c00<0000004a<C01<C4`0201<C4`0
0`000000IVIV06IVIP0:06IVIP<00000601oOgl3000000`0IVIV00<0000004a<C01<C4`02@1<C4`0
0`000000<c<c03<c<`0703<c<`030000000I6AT06ATI00H06ATI4`0000030?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000c<c<0<c<c00=0<c<c0030000003oool0
oooo0100oooo0P0000070?ooo`030000003oool0oooo00@0oooo0P0000040?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool05@00000701TI
6@030000000c<c<0<c<c00P0<c<c00<0000004a<C01<C4`02@1<C4`00`000000IVIV06IVIP0<06IV
IP8000005@1oOgl00`000000IVIV06IVIP0<06IVIP030000001<C4`0C4a<00T0C4a<00<0000003<c
<`0c<c<0200c<c<00`0000006ATI01TI6@0501TI6A@000000`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000<c<c03<c<`03@3<c<`00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0
000001@0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool05@00000801TI
6@030000000c<c<0<c<c00P0<c<c00<0000004a<C01<C4`02@1<C4`00`000000IVIV06IVIP0=06IV
IP@00000301oOgl5000000h0IVIV00<0000004a<C01<C4`02@1<C4`00`000000<c<c03<c<`0903<c
<`030000000I6AT06ATI00D06ATI500000030?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000c<c<0<c<c00=0<c<c0030000003oool0oooo01P0oooo0P0000050?oo
o`060000003oool0oooo0000003oool000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00H0oooo000E0?ooo`030000003oool0oooo01D00000200I6AT00`000000<c<c03<c<`08
03<c<`030000001<C4`0C4a<00T0C4a<0P00000A06IVIPh000004@1VIVH2000000/0C4a<00<00000
03<c<`0c<c<0200c<c<00`0000006ATI01TI6@0601TI6A@000000`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo4@00000K0?ooo`030000003oool0oooo00@0oooo0P000002
0?ooo`@000004`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0F0000
00L06ATI00<0000003<c<`0c<c<02@0c<c<00`000000C4a<04a<C00:04a<C0030000001VIVH0IVIV
02`0IVIV00<0000004a<C01<C4`02P1<C4`00`000000<c<c03<c<`0903<c<`030000000I6AT06ATI
00D06ATI5@0000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0E@3oool00`00
0000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0F000000P06ATI00<0000003<c<`0c
<c<0200c<c<00`000000C4a<04a<C00;04a<C0030000001VIVH0IVIV02X0IVIV00<0000004a<C01<
C4`02`1<C4`00`000000<c<c03<c<`0903<c<`030000000I6AT06ATI00D06ATI5@0000030?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01`3ooolA000003d0oooo00<000000?ooo`3o
ool01P3oool001D0oooo00<000000?ooo`3oool05`00000701TI6@030000000c<c<0<c<c00T0<c<c
00<0000004a<C01<C4`02`1<C4`00`000000IVIV06IVIP0X06IVIP030000001<C4`0C4a<00/0C4a<
00<0000003<c<`0c<c<02@0c<c<00`0000006ATI01TI6@0501TI6AH000000`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000>KViP3Vi^H03@3Vi^H00`000000oooo
0?ooo`0k0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo01P000001`0I
6AT00`000000<c<c03<c<`0903<c<`030000001<C4`0C4a<00/0C4a<0P00000W06IVIP030000001<
C4`0C4a<00/0C4a<00<0000003<c<`0c<c<02@0c<c<2000000H06ATI5`0000030?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000i^KV0>KViP0=0>KViP030000003o
ool0oooo03/0oooo00<000000?ooo`3oool01P3oool000h0oooo100000030?ooo`030000003oool0
oooo01P00000200I6AT00`000000<c<c03<c<`0803<c<`030000001<C4`0C4a<00`0C4a<0P00000T
06IVIP8000003P1<C4`00`000000<c<c03<c<`0903<c<`030000000I6AT06ATI00D06ATI5`000003
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000i^KV0>KViP0=
0>KViP030000003oool0oooo03/0oooo00<000000?ooo`3oool01P3oool00100oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0I000000L06ATI00<0000003<c<`0c<c<02@0c<c<00`00
0000C4a<04a<C00=04a<C0030000001VIVH0IVIV0200IVIV00<0000004a<C01<C4`03@1<C4`00`00
0000<c<c03<c<`0:03<c<`030000000I6AT06ATI00D06ATI5`0000030?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3oool00`000000i^KV0>KViP0=0>KViP030000003oool0oooo
0140oooo0P0000050?ooo`<000000P3oool00`000000oooo0000000200000080oooo1000000C0?oo
o`030000003oool0oooo00H0oooo000@0?ooo`030000003oool0oooo0080oooo0P0000000`3oool0
00000000000H000000H06ATI00<0000003<c<`0c<c<02@0c<c<2000000l0C4a<0P00000N06IVIP80
0000401<C4`00`000000<c<c03<c<`0903<c<`030000000I6AT06ATI00D06ATI600000020?ooo`80
0000203oool00`000000oooo0?ooo`070?ooo`030000003Vi^H0i^KV00d0i^KV00<000000?ooo`3o
ool03`3oool2000000P0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00000E0?oo
o`030000003oool0oooo00H0oooo000@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool06`00000601TI6@030000000c<c<0<c<c00X0<c<c00<0000004a<C01<C4`03P1<C4`00`000000
IVIV06IVIP0J06IVIP030000001<C4`0C4a<00l0C4a<00<0000003<c<`0c<c<02P0c<c<00`000000
6ATI01TI6@0401TI6AT000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo00<000000>KViP3Vi^H03@3Vi^H00`000000oooo0?ooo`0>0?ooo`8000002@3oool00`000000
oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000503oool00`000000oooo0?ooo`060?oo
o`00403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01/000001P0I6AT00`000000
<c<c03<c<`0:03<c<`030000001<C4`0C4a<00l0C4a<1000000E06IVIP<000004@1<C4`00`000000
<c<c03<c<`0:03<c<`030000000I6AT06ATI00@06ATI6P0000030?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01`3oool00`000000i^KV0>KViP0=0>KViP030000003oool0oooo0100
oooo0P0000070?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000000D0?oo
o`030000003oool0oooo00H0oooo000>0?ooo`<00000103oool00`000000oooo0?ooo`0L000000H0
6ATI00<0000003<c<`0c<c<02P0c<c<00`000000C4a<04a<C00B04a<C0030000001VIVH0IVIV0100
IVIV0P00000C04a<C0030000000c<c<0<c<c00X0<c<c00<0000001TI6@0I6AT0100I6ATK000000<0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003Vi^H0i^KV00d0
i^KV00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo0`0000050?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01P3oool00100oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0L000000L06ATI00<0000003<c<`0c<c<0
2P0c<c<00`000000C4a<04a<C00B04a<C0<00000301VIVH3000001D0C4a<00<0000003<c<`0c<c<0
2P0c<c<00`0000006ATI01TI6@0401TI6A/000000`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000>KViP3Vi^H03@3Vi^H00`000000oooo0?ooo`0H0?ooo`800000
1P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0M000000H06ATI00<0000003<c<`0c<c<0
2P0c<c<00`000000C4a<04a<C00E04a<C0`000005`1<C4`2000000/0<c<c00<0000001TI6@0I6AT0
100I6ATL000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
003Vi^H0i^KV00d0i^KV00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`040?ooo`<00000
0P3oool2000001@0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool07P00
000601TI6@030000000c<c<0<c<c00X0<c<c00<0000004a<C01<C4`0=P1<C4`00`000000<c<c03<c
<`0:03<c<`030000000I6AT06ATI00@06ATI7@0000030?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01`3ooolA000003d0oooo00<000000?ooo`3oool01P3oool001D0oooo00<00000
0?ooo`3oool07`00000601TI6@030000000c<c<0<c<c00T0<c<c00<0000004a<C01<C4`0=P1<C4`0
0`000000<c<c03<c<`0903<c<`030000000I6AT06ATI00D06ATI7@0000030?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`00
0000oooo0?ooo`0P000000D06ATI00<0000003<c<`0c<c<02P0c<c<2000003@0C4a<0P00000<03<c
<`030000000I6AT06ATI00<06ATI7`0000030?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3ooolA000003d0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3o
ool08@00000501TI6@030000000c<c<0<c<c00/0<c<c00<0000004a<C01<C4`0<@1<C4`00`000000
<c<c03<c<`0:03<c<`030000000I6AT06ATI00<06ATI800000030?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03/0
oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool08P00000501TI6@030000
000c<c<0<c<c00X0<c<c00<0000004a<C01<C4`0<01<C4`00`000000<c<c03<c<`0:03<c<`030000
000I6AT06ATI00<06ATI8@0000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0
1P3oool001D0oooo00<000000?ooo`3oool08`00000501TI6@030000000c<c<0<c<c00X0<c<c00<0
000004a<C01<C4`0;P1<C4`00`000000<c<c03<c<`0:03<c<`030000000I6AT06ATI00<06ATI8P00
00030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00h0oooo0P0000080?ooo`<000000P3oool00`000000oooo0000
000200000080oooo1000000C0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0
oooo02@000001@0I6AT00`000000<c<c03<c<`0:03<c<`030000001<C4`0C4a<02`0C4a<00<00000
03<c<`0c<c<02`0c<c<00`0000006ATI01TI6@0201TI6B<000000`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0@
0?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000001D0oooo00<0
00000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool09@00000401TI6@800000300c<c<0
0`000000C4a<04a<C00Z04a<C0030000000c<c<0<c<c00X0<c<c0P00000401TI6B@000000`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0A0?ooo`8000001P3oool00`000000oooo0?ooo`060?ooo`050000003oool0
oooo0?ooo`000000503oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0W
000000@06ATI00<0000003<c<`0c<c<02P0c<c<2000002P0C4a<0P00000<03<c<`030000000I6AT0
6ATI00806ATI9P0000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00l0oooo0P0000080?ooo`030000003oool0
oooo00H0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`030000003oool0oooo00H0oooo000E
0?ooo`030000003oool0oooo02P00000100I6AT00`000000<c<c03<c<`0;03<c<`030000001<C4`0
C4a<02@0C4a<00<0000003<c<`0c<c<02`0c<c<00`0000006ATI01TI6@0301TI6BH000000`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool3
000000D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`00
0000oooo0?ooo`0Y000000@06ATI00<0000003<c<`0c<c<02`0c<c<200000280C4a<0`00000<03<c
<`030000000I6AT06ATI00806ATI:00000030?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01P0oooo0P0000060?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00H0oooo000E0?ooo`030000003oool0oooo02/000000`0I6AT2000000d0<c<c0P00000N04a<
C08000003@0c<c<2000000<06ATI:P0000030?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0103oool300000080oooo0P00000D0?ooo`030000003oool0oooo00H0oooo000E0?ooo`03
0000003oool0oooo02`00000100I6AT00`000000<c<c03<c<`0<03<c<`030000001<C4`0C4a<01X0
C4a<00<0000003<c<`0c<c<0300c<c<2000000<06ATI:`0000030?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01`3ooolA000003d0oooo00<000000?ooo`3oool01P3oool001D0oooo
00<000000?ooo`3oool0;P00000301TI6@8000003@0c<c<4000001D0C4a<0`00000=03<c<`800000
0`0I6AT]000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1E0?ooo`030000
003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo030000000`0I6AT3000000h0<c<c0`00
000>04a<C0@000003@0c<c<3000000<06ATI;`0000030?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0E@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0b
000000@06ATI00<0000003<c<`0c<c<03P0c<c<>00000100<c<c00<0000001TI6@0I6AT00P0I6ATa
000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`060?ooo`005@3oool00`00
0000oooo0?ooo`0d000000<06ATI0P00000Z03<c<`8000000`0I6ATc000000<0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0f000000<0
6ATI0`00000T03<c<`<000000`0I6ATe000000<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo00@000000`3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo03X000000P0I6AT3000001h0<c<c
0`00000201TI6CT000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02@0oooo
00@000000?ooo`00000000000`3oool010000000oooo0?ooo`00000V0?ooo`030000003oool0oooo
00H0oooo000E0?ooo`030000003oool0oooo03d000000P0I6AT5000001D0<c<c1000000201TI6C`0
00000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02@0oooo00<000000?ooo`00
00001`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000
003oool0oooo04000000100I6ATE000000<06ATI?`0000030?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0903oool00`000000oooo000000070?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0B000000<01TI6DL000000`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02@0oooo00<000000?ooo`0000001`3o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0
oooo09/000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02@0oooo00@00000
0?ooo`00000000000`3oool010000000oooo0?ooo`00000V0?ooo`030000003oool0oooo00H0oooo
000E0?ooo`030000003oool0oooo09/000000`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool01@0000020?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0V`0000030?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`00
0000oooo0?ooo`2K000000<0oooo00<000000?ooo`3oool01P3ooomI000000P0oooo000E0?ooo`03
0000003oool0oooo09/000000`3oool00`000000oooo0?ooo`1W0?ooo`005@3oool00`000000oooo
0?ooo`2K000000<0oooo00<000000?ooo`3oool0I`3oool001D0oooo00<000000?ooo`3oool0V`00
00030?ooo`030000003oool0oooo06L0oooo000E0?ooo`030000003oool0oooo09/000000`3oool0
0`000000oooo0?ooo`1W0?ooo`005@3oool00`000000oooo0?ooo`2K000000<0oooo00<000000?oo
o`3oool0I`3oool000h0oooo100000030?ooo`030000003oool0oooo09/000000`3oool00`000000
oooo0?ooo`1W0?ooo`003P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo09/00000
0`3oool00`000000oooo0?ooo`1W0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`80000000<0
oooo000000000000V@0000020?ooo`800000J@3oool00100oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`2N0?ooo`030000003oool0oooo06L0oooo000A0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00@00000
0?ooo`3oool00000J@3oool000h0oooo00@000000?ooo`3oool000000`3ooonR000006T0oooo000?
0?ooo`800000o`3oool@0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {184.75, 0}} -> {-1.08113, -1.05001, \
0.0113668, 0.0113668}, {{7.125, 183.062}, {180.312, 4.375}} -> {-2.62377, \
-2.49985, 0.0257125, 0.0257125}, {{191.875, 279.812}, {167.125, 17.5625}} -> \
{-7.43143, -1.74914, 0.0382093, 0.0933824}, {{196.562, 222.75}, {165.125, \
154.438}} -> {-12.2302, -1.95308, 0.0607193, 0.0982459}, {{196.562, 222.75}, \
{152.688, 142}} -> {-12.2302, -3.17502, 0.0607193, 0.0982459}, {{196.562, \
222.75}, {140.312, 129.562}} -> {-12.1562, -4.36543, 0.0603663, 0.0976747}, \
{{196.562, 222.75}, {127.875, 117.188}} -> {-12.2302, -5.61274, 0.0607193, \
0.0982459}, {{196.562, 222.75}, {115.438, 104.75}} -> {-12.2302, -6.83468, \
0.0607193, 0.0982459}, {{196.562, 222.75}, {103, 92.3125}} -> {-12.2302, \
-8.05661, 0.0607193, 0.0982459}, {{196.562, 222.75}, {90.625, 79.875}} -> \
{-12.1562, -9.21864, 0.0603663, 0.0976747}, {{196.562, 222.75}, {78.1875, \
67.5}} -> {-12.2302, -10.4943, 0.0607193, 0.0982459}, {{196.562, 222.75}, \
{65.75, 55.0625}} -> {-12.2302, -11.7163, 0.0607193, 0.0982459}, {{196.562, \
222.75}, {53.3125, 42.625}} -> {-12.2302, -12.9382, 0.0607193, 0.0982459}, \
{{196.562, 222.75}, {40.9375, 30.1875}} -> {-12.1562, -14.0719, 0.0603663, \
0.0976747}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .64516 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.331029 0.30722 0.322581 0.30722 [
[ 0 0 0 0 ]
[ 1 .64516 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.015361 0.638249 0.6298 MathSubStart
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -12 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .25962 -12 -4.5 ]
[-0.0125 .25962 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .74038 -6 -4.5 ]
[-0.0125 .74038 0 4.5 ]
[-0.0125 .98077 -6 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-2)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-1)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(1)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(2)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(-2)] -0.0125 .01923 1 0 Mshowa
0 .25962 m
.00625 .25962 L
s
[(-1)] -0.0125 .25962 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .74038 m
.00625 .74038 L
s
[(1)] -0.0125 .74038 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(2)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 g
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
.4 g
.22867 .35238 m
.23819 .3508 L
.24772 .34997 L
.25724 .34998 L
.26676 .35101 L
.27371 .35244 L
.27628 .35328 L
.2858 .35714 L
.29384 .36196 L
.29532 .36304 L
.30484 .37137 L
.30494 .37148 L
.31346 .381 L
.31436 .3821 L
.32096 .39052 L
.32388 .39442 L
.32811 .40004 L
.3334 .4071 L
.3353 .40956 L
.34281 .41908 L
.34292 .41921 L
.35084 .4286 L
.35244 .43042 L
.35959 .43812 L
.36196 .44055 L
.36932 .44764 L
.37148 .44962 L
.38031 .45716 L
.381 .45772 L
.39052 .46492 L
.39303 .46668 L
.40004 .47126 L
.40826 .4762 L
.40956 .47684 L
.41908 .48155 L
.42767 .48572 L
.4286 .48612 L
.43812 .48983 L
.44764 .4929 L
.45681 .49524 L
.45681 .50476 L
.44764 .5071 L
.43812 .51017 L
.4286 .51388 L
.42767 .51428 L
.41908 .51845 L
.40956 .52316 L
.40826 .5238 L
.40004 .52874 L
.39303 .53332 L
.39052 .53508 L
.381 .54228 L
.38031 .54284 L
.37148 .55038 L
.36932 .55236 L
.36196 .55945 L
.35959 .56188 L
.35244 .56958 L
.35084 .5714 L
.34292 .58079 L
.34281 .58092 L
.3353 .59044 L
.3334 .5929 L
.32811 .59996 L
.32388 .60558 L
.32096 .60948 L
.31436 .6179 L
.31346 .619 L
.30494 .62852 L
.30484 .62863 L
.29532 .63696 L
.29384 .63804 L
.2858 .64286 L
.27628 .64672 L
.27371 .64756 L
.26676 .64899 L
.25724 .65002 L
.24772 .65003 L
.23819 .6492 L
.22867 .64762 L
.22836 .64756 L
.21915 .64537 L
.20963 .64247 L
.20011 .63894 L
.19792 .63804 L
.19059 .63478 L
.18107 .62998 L
.17841 .62852 L
.17155 .6245 L
.16307 .619 L
.16203 .61828 L
.15251 .61124 L
.15031 .60948 L
.14299 .60324 L
.13944 .59996 L
.13347 .59408 L
.13007 .59044 L
.12395 .5834 L
.12202 .58092 L
.11503 .5714 L
.11443 .57052 L
.10935 .56188 L
.10491 .55375 L
.10431 .55236 L
.10053 .54284 L
.09767 .53332 L
.09539 .52541 L
.09509 .5238 L
.09369 .51428 L
.09302 .50476 L
.09302 .49524 L
.09369 .48572 L
.09509 .4762 L
.09539 .47459 L
.09767 .46668 L
.10053 .45716 L
.10431 .44764 L
.10491 .44625 L
.10935 .43812 L
.11443 .42948 L
.11503 .4286 L
.12202 .41908 L
.12395 .4166 L
.13007 .40956 L
.13347 .40592 L
.13944 .40004 L
.14299 .39676 L
.15031 .39052 L
.15251 .38876 L
.16203 .38172 L
.16307 .381 L
.17155 .3755 L
.17841 .37148 L
.18107 .37002 L
.19059 .36522 L
.19792 .36196 L
.20011 .36106 L
.20963 .35753 L
.21915 .35463 L
.22836 .35244 L
F
0 g
.22867 .35238 m
.23819 .3508 L
.24772 .34997 L
.25724 .34998 L
.26676 .35101 L
.27371 .35244 L
.27628 .35328 L
.2858 .35714 L
.29384 .36196 L
.29532 .36304 L
.30484 .37137 L
.30494 .37148 L
.31346 .381 L
.31436 .3821 L
.32096 .39052 L
.32388 .39442 L
.32811 .40004 L
.3334 .4071 L
.3353 .40956 L
.34281 .41908 L
.34292 .41921 L
.35084 .4286 L
.35244 .43042 L
.35959 .43812 L
.36196 .44055 L
.36932 .44764 L
.37148 .44962 L
.38031 .45716 L
.381 .45772 L
.39052 .46492 L
.39303 .46668 L
.40004 .47126 L
.40826 .4762 L
.40956 .47684 L
.41908 .48155 L
.42767 .48572 L
.4286 .48612 L
.43812 .48983 L
.44764 .4929 L
.45681 .49524 L
.45681 .50476 L
.44764 .5071 L
.43812 .51017 L
.4286 .51388 L
.42767 .51428 L
.41908 .51845 L
.40956 .52316 L
.40826 .5238 L
.40004 .52874 L
.39303 .53332 L
Mistroke
.39052 .53508 L
.381 .54228 L
.38031 .54284 L
.37148 .55038 L
.36932 .55236 L
.36196 .55945 L
.35959 .56188 L
.35244 .56958 L
.35084 .5714 L
.34292 .58079 L
.34281 .58092 L
.3353 .59044 L
.3334 .5929 L
.32811 .59996 L
.32388 .60558 L
.32096 .60948 L
.31436 .6179 L
.31346 .619 L
.30494 .62852 L
.30484 .62863 L
.29532 .63696 L
.29384 .63804 L
.2858 .64286 L
.27628 .64672 L
.27371 .64756 L
.26676 .64899 L
.25724 .65002 L
.24772 .65003 L
.23819 .6492 L
.22867 .64762 L
.22836 .64756 L
.21915 .64537 L
.20963 .64247 L
.20011 .63894 L
.19792 .63804 L
.19059 .63478 L
.18107 .62998 L
.17841 .62852 L
.17155 .6245 L
.16307 .619 L
.16203 .61828 L
.15251 .61124 L
.15031 .60948 L
.14299 .60324 L
.13944 .59996 L
.13347 .59408 L
.13007 .59044 L
.12395 .5834 L
.12202 .58092 L
.11503 .5714 L
Mistroke
.11443 .57052 L
.10935 .56188 L
.10491 .55375 L
.10431 .55236 L
.10053 .54284 L
.09767 .53332 L
.09539 .52541 L
.09509 .5238 L
.09369 .51428 L
.09302 .50476 L
.09302 .49524 L
.09369 .48572 L
.09509 .4762 L
.09539 .47459 L
.09767 .46668 L
.10053 .45716 L
.10431 .44764 L
.10491 .44625 L
.10935 .43812 L
.11443 .42948 L
.11503 .4286 L
.12202 .41908 L
.12395 .4166 L
.13007 .40956 L
.13347 .40592 L
.13944 .40004 L
.14299 .39676 L
.15031 .39052 L
.15251 .38876 L
.16203 .38172 L
.16307 .381 L
.17155 .3755 L
.17841 .37148 L
.18107 .37002 L
.19059 .36522 L
.19792 .36196 L
.20011 .36106 L
.20963 .35753 L
.21915 .35463 L
.22836 .35244 L
.22867 .35238 L
Mfstroke
.6 g
.381 .10395 m
.39052 .10393 L
.39701 .10491 L
.39422 .11443 L
.39052 .11981 L
.38728 .12395 L
.381 .13247 L
.37998 .13347 L
.37292 .14299 L
.37148 .14501 L
.36626 .15251 L
.36196 .15905 L
.36005 .16203 L
.3543 .17155 L
.35244 .1748 L
.34898 .18107 L
.34409 .19059 L
.34292 .193 L
.3396 .20011 L
.33549 .20963 L
.3334 .21483 L
.33174 .21915 L
.32833 .22867 L
.32523 .23819 L
.32388 .24258 L
.3224 .24772 L
.31978 .25724 L
.3173 .26676 L
.3148 .27628 L
.31436 .27788 L
.31195 .2858 L
.30795 .29532 L
.30484 .30011 L
.30011 .30484 L
.29532 .30795 L
.2858 .31195 L
.27788 .31436 L
.27628 .3148 L
.26676 .3173 L
.25724 .31978 L
.24772 .3224 L
.24258 .32388 L
.23819 .32523 L
.22867 .32833 L
.21915 .33174 L
.21483 .3334 L
.20963 .33549 L
.20011 .3396 L
.193 .34292 L
.19059 .34409 L
.18107 .34898 L
.1748 .35244 L
.17155 .3543 L
.16203 .36005 L
.15905 .36196 L
.15251 .36626 L
.14501 .37148 L
.14299 .37292 L
.13347 .37998 L
.13247 .381 L
.12395 .38728 L
.11981 .39052 L
.11443 .39422 L
.10491 .39701 L
.10393 .39052 L
.10395 .381 L
.10491 .3776 L
.10758 .37148 L
.1102 .36196 L
.11094 .35244 L
.11443 .34836 L
.11799 .34292 L
.11876 .3334 L
.12215 .32388 L
.12395 .32183 L
.12754 .31436 L
.1308 .30484 L
.13347 .30189 L
.13679 .29532 L
.14299 .28845 L
.14508 .2858 L
.14664 .27628 L
.15251 .27029 L
.15518 .26676 L
.16203 .25752 L
.16235 .25724 L
.16586 .24772 L
.17155 .24193 L
.17446 .23819 L
.18107 .23154 L
.18362 .22867 L
.19059 .22168 L
.19298 .21915 L
.20011 .21201 L
.20245 .20963 L
.20963 .20245 L
.21201 .20011 L
.21915 .19298 L
.22168 .19059 L
.22867 .18362 L
.23154 .18107 L
.23819 .17446 L
.24193 .17155 L
.24772 .16586 L
.25724 .16235 L
.25752 .16203 L
.26676 .15518 L
.27029 .15251 L
.27628 .14664 L
.2858 .14508 L
.28845 .14299 L
.29532 .13679 L
.30189 .13347 L
.30484 .1308 L
.31436 .12754 L
.32183 .12395 L
.32388 .12215 L
.3334 .11876 L
.34292 .11799 L
.34836 .11443 L
.35244 .11094 L
.36196 .1102 L
.37148 .10758 L
.3776 .10491 L
F
0 g
.381 .10395 m
.39052 .10393 L
.39701 .10491 L
.39422 .11443 L
.39052 .11981 L
.38728 .12395 L
.381 .13247 L
.37998 .13347 L
.37292 .14299 L
.37148 .14501 L
.36626 .15251 L
.36196 .15905 L
.36005 .16203 L
.3543 .17155 L
.35244 .1748 L
.34898 .18107 L
.34409 .19059 L
.34292 .193 L
.3396 .20011 L
.33549 .20963 L
.3334 .21483 L
.33174 .21915 L
.32833 .22867 L
.32523 .23819 L
.32388 .24258 L
.3224 .24772 L
.31978 .25724 L
.3173 .26676 L
.3148 .27628 L
.31436 .27788 L
.31195 .2858 L
.30795 .29532 L
.30484 .30011 L
.30011 .30484 L
.29532 .30795 L
.2858 .31195 L
.27788 .31436 L
.27628 .3148 L
.26676 .3173 L
.25724 .31978 L
.24772 .3224 L
.24258 .32388 L
.23819 .32523 L
.22867 .32833 L
.21915 .33174 L
.21483 .3334 L
.20963 .33549 L
.20011 .3396 L
.193 .34292 L
.19059 .34409 L
Mistroke
.18107 .34898 L
.1748 .35244 L
.17155 .3543 L
.16203 .36005 L
.15905 .36196 L
.15251 .36626 L
.14501 .37148 L
.14299 .37292 L
.13347 .37998 L
.13247 .381 L
.12395 .38728 L
.11981 .39052 L
.11443 .39422 L
.10491 .39701 L
.10393 .39052 L
.10395 .381 L
.10491 .3776 L
.10758 .37148 L
.1102 .36196 L
.11094 .35244 L
.11443 .34836 L
.11799 .34292 L
.11876 .3334 L
.12215 .32388 L
.12395 .32183 L
.12754 .31436 L
.1308 .30484 L
.13347 .30189 L
.13679 .29532 L
.14299 .28845 L
.14508 .2858 L
.14664 .27628 L
.15251 .27029 L
.15518 .26676 L
.16203 .25752 L
.16235 .25724 L
.16586 .24772 L
.17155 .24193 L
.17446 .23819 L
.18107 .23154 L
.18362 .22867 L
.19059 .22168 L
.19298 .21915 L
.20011 .21201 L
.20245 .20963 L
.20963 .20245 L
.21201 .20011 L
.21915 .19298 L
.22168 .19059 L
.22867 .18362 L
Mistroke
.23154 .18107 L
.23819 .17446 L
.24193 .17155 L
.24772 .16586 L
.25724 .16235 L
.25752 .16203 L
.26676 .15518 L
.27029 .15251 L
.27628 .14664 L
.2858 .14508 L
.28845 .14299 L
.29532 .13679 L
.30189 .13347 L
.30484 .1308 L
.31436 .12754 L
.32183 .12395 L
.32388 .12215 L
.3334 .11876 L
.34292 .11799 L
.34836 .11443 L
.35244 .11094 L
.36196 .1102 L
.37148 .10758 L
.3776 .10491 L
.381 .10395 L
Mfstroke
.6 g
.10491 .60299 m
.11443 .60578 L
.11981 .60948 L
.12395 .61272 L
.13247 .619 L
.13347 .62002 L
.14299 .62708 L
.14501 .62852 L
.15251 .63374 L
.15905 .63804 L
.16203 .63995 L
.17155 .6457 L
.1748 .64756 L
.18107 .65102 L
.19059 .65591 L
.193 .65708 L
.20011 .6604 L
.20963 .66451 L
.21483 .6666 L
.21915 .66826 L
.22867 .67167 L
.23819 .67477 L
.24258 .67612 L
.24772 .6776 L
.25724 .68022 L
.26676 .6827 L
.27628 .6852 L
.27788 .68564 L
.2858 .68805 L
.29532 .69205 L
.30011 .69516 L
.30484 .69989 L
.30795 .70468 L
.31195 .7142 L
.31436 .72212 L
.3148 .72372 L
.3173 .73324 L
.31978 .74276 L
.3224 .75228 L
.32388 .75742 L
.32523 .76181 L
.32833 .77133 L
.33174 .78085 L
.3334 .78517 L
.33549 .79037 L
.3396 .79989 L
.34292 .807 L
.34409 .80941 L
.34898 .81893 L
.35244 .8252 L
.3543 .82845 L
.36005 .83797 L
.36196 .84095 L
.36626 .84749 L
.37148 .85499 L
.37292 .85701 L
.37998 .86653 L
.381 .86753 L
.38728 .87605 L
.39052 .88019 L
.39422 .88557 L
.39701 .89509 L
.39052 .89607 L
.381 .89605 L
.3776 .89509 L
.37148 .89242 L
.36196 .8898 L
.35244 .88906 L
.34836 .88557 L
.34292 .88201 L
.3334 .88124 L
.32388 .87785 L
.32183 .87605 L
.31436 .87246 L
.30484 .8692 L
.30189 .86653 L
.29532 .86321 L
.28845 .85701 L
.2858 .85492 L
.27628 .85336 L
.27029 .84749 L
.26676 .84482 L
.25752 .83797 L
.25724 .83765 L
.24772 .83414 L
.24193 .82845 L
.23819 .82554 L
.23154 .81893 L
.22867 .81638 L
.22168 .80941 L
.21915 .80702 L
.21201 .79989 L
.20963 .79755 L
.20245 .79037 L
.20011 .78799 L
.19298 .78085 L
.19059 .77832 L
.18362 .77133 L
.18107 .76846 L
.17446 .76181 L
.17155 .75807 L
.16586 .75228 L
.16235 .74276 L
.16203 .74248 L
.15518 .73324 L
.15251 .72971 L
.14664 .72372 L
.14508 .7142 L
.14299 .71155 L
.13679 .70468 L
.13347 .69811 L
.1308 .69516 L
.12754 .68564 L
.12395 .67817 L
.12215 .67612 L
.11876 .6666 L
.11799 .65708 L
.11443 .65164 L
.11094 .64756 L
.1102 .63804 L
.10758 .62852 L
.10491 .6224 L
.10395 .619 L
.10393 .60948 L
F
0 g
.10491 .60299 m
.11443 .60578 L
.11981 .60948 L
.12395 .61272 L
.13247 .619 L
.13347 .62002 L
.14299 .62708 L
.14501 .62852 L
.15251 .63374 L
.15905 .63804 L
.16203 .63995 L
.17155 .6457 L
.1748 .64756 L
.18107 .65102 L
.19059 .65591 L
.193 .65708 L
.20011 .6604 L
.20963 .66451 L
.21483 .6666 L
.21915 .66826 L
.22867 .67167 L
.23819 .67477 L
.24258 .67612 L
.24772 .6776 L
.25724 .68022 L
.26676 .6827 L
.27628 .6852 L
.27788 .68564 L
.2858 .68805 L
.29532 .69205 L
.30011 .69516 L
.30484 .69989 L
.30795 .70468 L
.31195 .7142 L
.31436 .72212 L
.3148 .72372 L
.3173 .73324 L
.31978 .74276 L
.3224 .75228 L
.32388 .75742 L
.32523 .76181 L
.32833 .77133 L
.33174 .78085 L
.3334 .78517 L
.33549 .79037 L
.3396 .79989 L
.34292 .807 L
.34409 .80941 L
.34898 .81893 L
.35244 .8252 L
Mistroke
.3543 .82845 L
.36005 .83797 L
.36196 .84095 L
.36626 .84749 L
.37148 .85499 L
.37292 .85701 L
.37998 .86653 L
.381 .86753 L
.38728 .87605 L
.39052 .88019 L
.39422 .88557 L
.39701 .89509 L
.39052 .89607 L
.381 .89605 L
.3776 .89509 L
.37148 .89242 L
.36196 .8898 L
.35244 .88906 L
.34836 .88557 L
.34292 .88201 L
.3334 .88124 L
.32388 .87785 L
.32183 .87605 L
.31436 .87246 L
.30484 .8692 L
.30189 .86653 L
.29532 .86321 L
.28845 .85701 L
.2858 .85492 L
.27628 .85336 L
.27029 .84749 L
.26676 .84482 L
.25752 .83797 L
.25724 .83765 L
.24772 .83414 L
.24193 .82845 L
.23819 .82554 L
.23154 .81893 L
.22867 .81638 L
.22168 .80941 L
.21915 .80702 L
.21201 .79989 L
.20963 .79755 L
.20245 .79037 L
.20011 .78799 L
.19298 .78085 L
.19059 .77832 L
.18362 .77133 L
.18107 .76846 L
.17446 .76181 L
Mistroke
.17155 .75807 L
.16586 .75228 L
.16235 .74276 L
.16203 .74248 L
.15518 .73324 L
.15251 .72971 L
.14664 .72372 L
.14508 .7142 L
.14299 .71155 L
.13679 .70468 L
.13347 .69811 L
.1308 .69516 L
.12754 .68564 L
.12395 .67817 L
.12215 .67612 L
.11876 .6666 L
.11799 .65708 L
.11443 .65164 L
.11094 .64756 L
.1102 .63804 L
.10758 .62852 L
.10491 .6224 L
.10395 .619 L
.10393 .60948 L
.10491 .60299 L
Mfstroke
.3 g
.20963 .3799 m
.21915 .3775 L
.22867 .37595 L
.23819 .3753 L
.24772 .3756 L
.25724 .37695 L
.26676 .37944 L
.27121 .381 L
.27628 .38318 L
.2858 .38825 L
.28942 .39052 L
.29532 .39463 L
.30229 .40004 L
.30484 .40216 L
.31327 .40956 L
.31436 .41056 L
.32351 .41908 L
.32388 .41942 L
.3334 .42838 L
.33363 .4286 L
.34292 .43713 L
.34403 .43812 L
.35244 .44545 L
.35506 .44764 L
.36196 .45321 L
.3671 .45716 L
.37148 .46037 L
.38063 .46668 L
.381 .46691 L
.39052 .47278 L
.39642 .4762 L
.40004 .47791 L
.40956 .48258 L
.41595 .48572 L
.41908 .48705 L
.4286 .49072 L
.43812 .4938 L
.44332 .49524 L
.44332 .50476 L
.43812 .5062 L
.4286 .50928 L
.41908 .51295 L
.41595 .51428 L
.40956 .51742 L
.40004 .52209 L
.39642 .5238 L
.39052 .52722 L
.381 .53309 L
.38063 .53332 L
.37148 .53963 L
.3671 .54284 L
.36196 .54679 L
.35506 .55236 L
.35244 .55455 L
.34403 .56188 L
.34292 .56287 L
.33363 .5714 L
.3334 .57162 L
.32388 .58058 L
.32351 .58092 L
.31436 .58944 L
.31327 .59044 L
.30484 .59784 L
.30229 .59996 L
.29532 .60537 L
.28942 .60948 L
.2858 .61175 L
.27628 .61682 L
.27121 .619 L
.26676 .62056 L
.25724 .62305 L
.24772 .6244 L
.23819 .6247 L
.22867 .62405 L
.21915 .6225 L
.20963 .6201 L
.20606 .619 L
.20011 .61686 L
.19059 .61276 L
.18413 .60948 L
.18107 .60777 L
.17155 .60181 L
.16891 .59996 L
.16203 .59473 L
.15698 .59044 L
.15251 .5863 L
.14726 .58092 L
.14299 .5761 L
.13922 .5714 L
.13347 .56329 L
.13258 .56188 L
.12713 .55236 L
.12395 .54569 L
.12276 .54284 L
.11937 .53332 L
.11688 .5238 L
.11525 .51428 L
.11445 .50476 L
.11445 .49524 L
.11525 .48572 L
.11688 .4762 L
.11937 .46668 L
.12276 .45716 L
.12395 .45431 L
.12713 .44764 L
.13258 .43812 L
.13347 .43671 L
.13922 .4286 L
.14299 .4239 L
.14726 .41908 L
.15251 .4137 L
.15698 .40956 L
.16203 .40527 L
.16891 .40004 L
.17155 .39819 L
.18107 .39223 L
.18413 .39052 L
.19059 .38724 L
.20011 .38314 L
.20606 .381 L
F
0 g
.20963 .3799 m
.21915 .3775 L
.22867 .37595 L
.23819 .3753 L
.24772 .3756 L
.25724 .37695 L
.26676 .37944 L
.27121 .381 L
.27628 .38318 L
.2858 .38825 L
.28942 .39052 L
.29532 .39463 L
.30229 .40004 L
.30484 .40216 L
.31327 .40956 L
.31436 .41056 L
.32351 .41908 L
.32388 .41942 L
.3334 .42838 L
.33363 .4286 L
.34292 .43713 L
.34403 .43812 L
.35244 .44545 L
.35506 .44764 L
.36196 .45321 L
.3671 .45716 L
.37148 .46037 L
.38063 .46668 L
.381 .46691 L
.39052 .47278 L
.39642 .4762 L
.40004 .47791 L
.40956 .48258 L
.41595 .48572 L
.41908 .48705 L
.4286 .49072 L
.43812 .4938 L
.44332 .49524 L
.44332 .50476 L
.43812 .5062 L
.4286 .50928 L
.41908 .51295 L
.41595 .51428 L
.40956 .51742 L
.40004 .52209 L
.39642 .5238 L
.39052 .52722 L
.381 .53309 L
.38063 .53332 L
.37148 .53963 L
Mistroke
.3671 .54284 L
.36196 .54679 L
.35506 .55236 L
.35244 .55455 L
.34403 .56188 L
.34292 .56287 L
.33363 .5714 L
.3334 .57162 L
.32388 .58058 L
.32351 .58092 L
.31436 .58944 L
.31327 .59044 L
.30484 .59784 L
.30229 .59996 L
.29532 .60537 L
.28942 .60948 L
.2858 .61175 L
.27628 .61682 L
.27121 .619 L
.26676 .62056 L
.25724 .62305 L
.24772 .6244 L
.23819 .6247 L
.22867 .62405 L
.21915 .6225 L
.20963 .6201 L
.20606 .619 L
.20011 .61686 L
.19059 .61276 L
.18413 .60948 L
.18107 .60777 L
.17155 .60181 L
.16891 .59996 L
.16203 .59473 L
.15698 .59044 L
.15251 .5863 L
.14726 .58092 L
.14299 .5761 L
.13922 .5714 L
.13347 .56329 L
.13258 .56188 L
.12713 .55236 L
.12395 .54569 L
.12276 .54284 L
.11937 .53332 L
.11688 .5238 L
.11525 .51428 L
.11445 .50476 L
.11445 .49524 L
.11525 .48572 L
Mistroke
.11688 .4762 L
.11937 .46668 L
.12276 .45716 L
.12395 .45431 L
.12713 .44764 L
.13258 .43812 L
.13347 .43671 L
.13922 .4286 L
.14299 .4239 L
.14726 .41908 L
.15251 .4137 L
.15698 .40956 L
.16203 .40527 L
.16891 .40004 L
.17155 .39819 L
.18107 .39223 L
.18413 .39052 L
.19059 .38724 L
.20011 .38314 L
.20606 .381 L
.20963 .3799 L
Mfstroke
.7 g
.34292 .12328 m
.35244 .12337 L
.35377 .12395 L
.35356 .13347 L
.35244 .13648 L
.34932 .14299 L
.34418 .15251 L
.34292 .15483 L
.33883 .16203 L
.33349 .17155 L
.3334 .17171 L
.32826 .18107 L
.32388 .18925 L
.32317 .19059 L
.31821 .20011 L
.31436 .20765 L
.31335 .20963 L
.30854 .21915 L
.30484 .22643 L
.30368 .22867 L
.29866 .23819 L
.29532 .2442 L
.29326 .24772 L
.2872 .25724 L
.2858 .25925 L
.28001 .26676 L
.27628 .27098 L
.27098 .27628 L
.26676 .28001 L
.25925 .2858 L
.25724 .2872 L
.24772 .29326 L
.2442 .29532 L
.23819 .29866 L
.22867 .30368 L
.22643 .30484 L
.21915 .30854 L
.20963 .31335 L
.20765 .31436 L
.20011 .31821 L
.19059 .32317 L
.18925 .32388 L
.18107 .32826 L
.17171 .3334 L
.17155 .33349 L
.16203 .33883 L
.15483 .34292 L
.15251 .34418 L
.14299 .34932 L
.13648 .35244 L
.13347 .35356 L
.12395 .35377 L
.12337 .35244 L
.12328 .34292 L
.12395 .33409 L
.12419 .3334 L
.12902 .32388 L
.13177 .31436 L
.13347 .31016 L
.13406 .30484 L
.14063 .29532 L
.14299 .29264 L
.14832 .2858 L
.15074 .27628 L
.15251 .27441 L
.15828 .26676 L
.16203 .26055 L
.1662 .25724 L
.17003 .24772 L
.17155 .24613 L
.17777 .23819 L
.18107 .23484 L
.18656 .22867 L
.19059 .22461 L
.19575 .21915 L
.20011 .21478 L
.20517 .20963 L
.20963 .20517 L
.21478 .20011 L
.21915 .19575 L
.22461 .19059 L
.22867 .18656 L
.23484 .18107 L
.23819 .17777 L
.24613 .17155 L
.24772 .17003 L
.25724 .1662 L
.26055 .16203 L
.26676 .15828 L
.27441 .15251 L
.27628 .15074 L
.2858 .14832 L
.29264 .14299 L
.29532 .14063 L
.30484 .13406 L
.31016 .13347 L
.31436 .13177 L
.32388 .12902 L
.3334 .12419 L
.33409 .12395 L
F
0 g
.34292 .12328 m
.35244 .12337 L
.35377 .12395 L
.35356 .13347 L
.35244 .13648 L
.34932 .14299 L
.34418 .15251 L
.34292 .15483 L
.33883 .16203 L
.33349 .17155 L
.3334 .17171 L
.32826 .18107 L
.32388 .18925 L
.32317 .19059 L
.31821 .20011 L
.31436 .20765 L
.31335 .20963 L
.30854 .21915 L
.30484 .22643 L
.30368 .22867 L
.29866 .23819 L
.29532 .2442 L
.29326 .24772 L
.2872 .25724 L
.2858 .25925 L
.28001 .26676 L
.27628 .27098 L
.27098 .27628 L
.26676 .28001 L
.25925 .2858 L
.25724 .2872 L
.24772 .29326 L
.2442 .29532 L
.23819 .29866 L
.22867 .30368 L
.22643 .30484 L
.21915 .30854 L
.20963 .31335 L
.20765 .31436 L
.20011 .31821 L
.19059 .32317 L
.18925 .32388 L
.18107 .32826 L
.17171 .3334 L
.17155 .33349 L
.16203 .33883 L
.15483 .34292 L
.15251 .34418 L
.14299 .34932 L
.13648 .35244 L
Mistroke
.13347 .35356 L
.12395 .35377 L
.12337 .35244 L
.12328 .34292 L
.12395 .33409 L
.12419 .3334 L
.12902 .32388 L
.13177 .31436 L
.13347 .31016 L
.13406 .30484 L
.14063 .29532 L
.14299 .29264 L
.14832 .2858 L
.15074 .27628 L
.15251 .27441 L
.15828 .26676 L
.16203 .26055 L
.1662 .25724 L
.17003 .24772 L
.17155 .24613 L
.17777 .23819 L
.18107 .23484 L
.18656 .22867 L
.19059 .22461 L
.19575 .21915 L
.20011 .21478 L
.20517 .20963 L
.20963 .20517 L
.21478 .20011 L
.21915 .19575 L
.22461 .19059 L
.22867 .18656 L
.23484 .18107 L
.23819 .17777 L
.24613 .17155 L
.24772 .17003 L
.25724 .1662 L
.26055 .16203 L
.26676 .15828 L
.27441 .15251 L
.27628 .15074 L
.2858 .14832 L
.29264 .14299 L
.29532 .14063 L
.30484 .13406 L
.31016 .13347 L
.31436 .13177 L
.32388 .12902 L
.3334 .12419 L
.33409 .12395 L
Mistroke
.34292 .12328 L
Mfstroke
.7 g
.12395 .64623 m
.13347 .64644 L
.13648 .64756 L
.14299 .65068 L
.15251 .65582 L
.15483 .65708 L
.16203 .66117 L
.17155 .66651 L
.17171 .6666 L
.18107 .67174 L
.18925 .67612 L
.19059 .67683 L
.20011 .68179 L
.20765 .68564 L
.20963 .68665 L
.21915 .69146 L
.22643 .69516 L
.22867 .69632 L
.23819 .70134 L
.2442 .70468 L
.24772 .70674 L
.25724 .7128 L
.25925 .7142 L
.26676 .71999 L
.27098 .72372 L
.27628 .72902 L
.28001 .73324 L
.2858 .74075 L
.2872 .74276 L
.29326 .75228 L
.29532 .7558 L
.29866 .76181 L
.30368 .77133 L
.30484 .77357 L
.30854 .78085 L
.31335 .79037 L
.31436 .79235 L
.31821 .79989 L
.32317 .80941 L
.32388 .81075 L
.32826 .81893 L
.3334 .82829 L
.33349 .82845 L
.33883 .83797 L
.34292 .84517 L
.34418 .84749 L
.34932 .85701 L
.35244 .86352 L
.35356 .86653 L
.35377 .87605 L
.35244 .87663 L
.34292 .87672 L
.33409 .87605 L
.3334 .87581 L
.32388 .87098 L
.31436 .86823 L
.31016 .86653 L
.30484 .86594 L
.29532 .85937 L
.29264 .85701 L
.2858 .85168 L
.27628 .84926 L
.27441 .84749 L
.26676 .84172 L
.26055 .83797 L
.25724 .8338 L
.24772 .82997 L
.24613 .82845 L
.23819 .82223 L
.23484 .81893 L
.22867 .81344 L
.22461 .80941 L
.21915 .80425 L
.21478 .79989 L
.20963 .79483 L
.20517 .79037 L
.20011 .78522 L
.19575 .78085 L
.19059 .77539 L
.18656 .77133 L
.18107 .76516 L
.17777 .76181 L
.17155 .75387 L
.17003 .75228 L
.1662 .74276 L
.16203 .73945 L
.15828 .73324 L
.15251 .72559 L
.15074 .72372 L
.14832 .7142 L
.14299 .70736 L
.14063 .70468 L
.13406 .69516 L
.13347 .68984 L
.13177 .68564 L
.12902 .67612 L
.12419 .6666 L
.12395 .66591 L
.12328 .65708 L
.12337 .64756 L
F
0 g
.12395 .64623 m
.13347 .64644 L
.13648 .64756 L
.14299 .65068 L
.15251 .65582 L
.15483 .65708 L
.16203 .66117 L
.17155 .66651 L
.17171 .6666 L
.18107 .67174 L
.18925 .67612 L
.19059 .67683 L
.20011 .68179 L
.20765 .68564 L
.20963 .68665 L
.21915 .69146 L
.22643 .69516 L
.22867 .69632 L
.23819 .70134 L
.2442 .70468 L
.24772 .70674 L
.25724 .7128 L
.25925 .7142 L
.26676 .71999 L
.27098 .72372 L
.27628 .72902 L
.28001 .73324 L
.2858 .74075 L
.2872 .74276 L
.29326 .75228 L
.29532 .7558 L
.29866 .76181 L
.30368 .77133 L
.30484 .77357 L
.30854 .78085 L
.31335 .79037 L
.31436 .79235 L
.31821 .79989 L
.32317 .80941 L
.32388 .81075 L
.32826 .81893 L
.3334 .82829 L
.33349 .82845 L
.33883 .83797 L
.34292 .84517 L
.34418 .84749 L
.34932 .85701 L
.35244 .86352 L
.35356 .86653 L
.35377 .87605 L
Mistroke
.35244 .87663 L
.34292 .87672 L
.33409 .87605 L
.3334 .87581 L
.32388 .87098 L
.31436 .86823 L
.31016 .86653 L
.30484 .86594 L
.29532 .85937 L
.29264 .85701 L
.2858 .85168 L
.27628 .84926 L
.27441 .84749 L
.26676 .84172 L
.26055 .83797 L
.25724 .8338 L
.24772 .82997 L
.24613 .82845 L
.23819 .82223 L
.23484 .81893 L
.22867 .81344 L
.22461 .80941 L
.21915 .80425 L
.21478 .79989 L
.20963 .79483 L
.20517 .79037 L
.20011 .78522 L
.19575 .78085 L
.19059 .77539 L
.18656 .77133 L
.18107 .76516 L
.17777 .76181 L
.17155 .75387 L
.17003 .75228 L
.1662 .74276 L
.16203 .73945 L
.15828 .73324 L
.15251 .72559 L
.15074 .72372 L
.14832 .7142 L
.14299 .70736 L
.14063 .70468 L
.13406 .69516 L
.13347 .68984 L
.13177 .68564 L
.12902 .67612 L
.12419 .6666 L
.12395 .66591 L
.12328 .65708 L
.12337 .64756 L
Mistroke
.12395 .64623 L
Mfstroke
.2 g
.22867 .39967 m
.23819 .39933 L
.24772 .4 L
.24814 .40004 L
.25724 .40171 L
.26676 .40445 L
.27628 .40823 L
.27918 .40956 L
.2858 .41296 L
.29532 .41855 L
.29616 .41908 L
.30484 .42482 L
.31025 .4286 L
.31436 .43156 L
.3233 .43812 L
.32388 .43854 L
.3334 .44557 L
.33622 .44764 L
.34292 .45247 L
.34958 .45716 L
.35244 .45911 L
.36196 .46542 L
.36392 .46668 L
.37148 .47125 L
.37991 .4762 L
.381 .47671 L
.39052 .48145 L
.39841 .48572 L
.40004 .4865 L
.40956 .49084 L
.41908 .49503 L
.41953 .49524 L
.41953 .50476 L
.41908 .50497 L
.40956 .50916 L
.40004 .5135 L
.39841 .51428 L
.39052 .51855 L
.381 .52329 L
.37991 .5238 L
.37148 .52875 L
.36392 .53332 L
.36196 .53458 L
.35244 .54089 L
.34958 .54284 L
.34292 .54753 L
.33622 .55236 L
.3334 .55443 L
.32388 .56146 L
.3233 .56188 L
.31436 .56844 L
.31025 .5714 L
.30484 .57518 L
.29616 .58092 L
.29532 .58145 L
.2858 .58704 L
.27918 .59044 L
.27628 .59177 L
.26676 .59555 L
.25724 .59829 L
.24814 .59996 L
.24772 .6 L
.23819 .60067 L
.22867 .60033 L
.22526 .59996 L
.21915 .59898 L
.20963 .59662 L
.20011 .59321 L
.19397 .59044 L
.19059 .58869 L
.18107 .58292 L
.17823 .58092 L
.17155 .57567 L
.16683 .5714 L
.16203 .5665 L
.15803 .56188 L
.15251 .55451 L
.1511 .55236 L
.14566 .54284 L
.14299 .5371 L
.1415 .53332 L
.13849 .5238 L
.13652 .51428 L
.13555 .50476 L
.13555 .49524 L
.13652 .48572 L
.13849 .4762 L
.1415 .46668 L
.14299 .4629 L
.14566 .45716 L
.1511 .44764 L
.15251 .44549 L
.15803 .43812 L
.16203 .4335 L
.16683 .4286 L
.17155 .42433 L
.17823 .41908 L
.18107 .41708 L
.19059 .41131 L
.19397 .40956 L
.20011 .40679 L
.20963 .40338 L
.21915 .40102 L
.22526 .40004 L
F
0 g
.22867 .39967 m
.23819 .39933 L
.24772 .4 L
.24814 .40004 L
.25724 .40171 L
.26676 .40445 L
.27628 .40823 L
.27918 .40956 L
.2858 .41296 L
.29532 .41855 L
.29616 .41908 L
.30484 .42482 L
.31025 .4286 L
.31436 .43156 L
.3233 .43812 L
.32388 .43854 L
.3334 .44557 L
.33622 .44764 L
.34292 .45247 L
.34958 .45716 L
.35244 .45911 L
.36196 .46542 L
.36392 .46668 L
.37148 .47125 L
.37991 .4762 L
.381 .47671 L
.39052 .48145 L
.39841 .48572 L
.40004 .4865 L
.40956 .49084 L
.41908 .49503 L
.41953 .49524 L
.41953 .50476 L
.41908 .50497 L
.40956 .50916 L
.40004 .5135 L
.39841 .51428 L
.39052 .51855 L
.381 .52329 L
.37991 .5238 L
.37148 .52875 L
.36392 .53332 L
.36196 .53458 L
.35244 .54089 L
.34958 .54284 L
.34292 .54753 L
.33622 .55236 L
.3334 .55443 L
.32388 .56146 L
.3233 .56188 L
Mistroke
.31436 .56844 L
.31025 .5714 L
.30484 .57518 L
.29616 .58092 L
.29532 .58145 L
.2858 .58704 L
.27918 .59044 L
.27628 .59177 L
.26676 .59555 L
.25724 .59829 L
.24814 .59996 L
.24772 .6 L
.23819 .60067 L
.22867 .60033 L
.22526 .59996 L
.21915 .59898 L
.20963 .59662 L
.20011 .59321 L
.19397 .59044 L
.19059 .58869 L
.18107 .58292 L
.17823 .58092 L
.17155 .57567 L
.16683 .5714 L
.16203 .5665 L
.15803 .56188 L
.15251 .55451 L
.1511 .55236 L
.14566 .54284 L
.14299 .5371 L
.1415 .53332 L
.13849 .5238 L
.13652 .51428 L
.13555 .50476 L
.13555 .49524 L
.13652 .48572 L
.13849 .4762 L
.1415 .46668 L
.14299 .4629 L
.14566 .45716 L
.1511 .44764 L
.15251 .44549 L
.15803 .43812 L
.16203 .4335 L
.16683 .4286 L
.17155 .42433 L
.17823 .41908 L
.18107 .41708 L
.19059 .41131 L
.19397 .40956 L
Mistroke
.20011 .40679 L
.20963 .40338 L
.21915 .40102 L
.22526 .40004 L
.22867 .39967 L
Mfstroke
.8 g
.31436 .14197 m
.31695 .14299 L
.31937 .15251 L
.31608 .16203 L
.31436 .16677 L
.3117 .17155 L
.3068 .18107 L
.30484 .18478 L
.30163 .19059 L
.29625 .20011 L
.29532 .20172 L
.29064 .20963 L
.2858 .21748 L
.28473 .21915 L
.27839 .22867 L
.27628 .23169 L
.27145 .23819 L
.26676 .24406 L
.26363 .24772 L
.25724 .25462 L
.25462 .25724 L
.24772 .26363 L
.24406 .26676 L
.23819 .27145 L
.23169 .27628 L
.22867 .27839 L
.21915 .28473 L
.21748 .2858 L
.20963 .29064 L
.20172 .29532 L
.20011 .29625 L
.19059 .30163 L
.18478 .30484 L
.18107 .3068 L
.17155 .3117 L
.16677 .31436 L
.16203 .31608 L
.15251 .31937 L
.14299 .31695 L
.14197 .31436 L
.14299 .3049 L
.14301 .30484 L
.14619 .29532 L
.1516 .2858 L
.15251 .28151 L
.15597 .27628 L
.1614 .26676 L
.16203 .26472 L
.16748 .25724 L
.17155 .2515 L
.17262 .24772 L
.18107 .2382 L
.18108 .23819 L
.18946 .22867 L
.19059 .22752 L
.19846 .21915 L
.20011 .21749 L
.20783 .20963 L
.20963 .20783 L
.21749 .20011 L
.21915 .19846 L
.22752 .19059 L
.22867 .18946 L
.23819 .18108 L
.2382 .18107 L
.24772 .17262 L
.2515 .17155 L
.25724 .16748 L
.26472 .16203 L
.26676 .1614 L
.27628 .15597 L
.28151 .15251 L
.2858 .1516 L
.29532 .14619 L
.30484 .14301 L
.3049 .14299 L
F
0 g
.31436 .14197 m
.31695 .14299 L
.31937 .15251 L
.31608 .16203 L
.31436 .16677 L
.3117 .17155 L
.3068 .18107 L
.30484 .18478 L
.30163 .19059 L
.29625 .20011 L
.29532 .20172 L
.29064 .20963 L
.2858 .21748 L
.28473 .21915 L
.27839 .22867 L
.27628 .23169 L
.27145 .23819 L
.26676 .24406 L
.26363 .24772 L
.25724 .25462 L
.25462 .25724 L
.24772 .26363 L
.24406 .26676 L
.23819 .27145 L
.23169 .27628 L
.22867 .27839 L
.21915 .28473 L
.21748 .2858 L
.20963 .29064 L
.20172 .29532 L
.20011 .29625 L
.19059 .30163 L
.18478 .30484 L
.18107 .3068 L
.17155 .3117 L
.16677 .31436 L
.16203 .31608 L
.15251 .31937 L
.14299 .31695 L
.14197 .31436 L
.14299 .3049 L
.14301 .30484 L
.14619 .29532 L
.1516 .2858 L
.15251 .28151 L
.15597 .27628 L
.1614 .26676 L
.16203 .26472 L
.16748 .25724 L
.17155 .2515 L
Mistroke
.17262 .24772 L
.18107 .2382 L
.18108 .23819 L
.18946 .22867 L
.19059 .22752 L
.19846 .21915 L
.20011 .21749 L
.20783 .20963 L
.20963 .20783 L
.21749 .20011 L
.21915 .19846 L
.22752 .19059 L
.22867 .18946 L
.23819 .18108 L
.2382 .18107 L
.24772 .17262 L
.2515 .17155 L
.25724 .16748 L
.26472 .16203 L
.26676 .1614 L
.27628 .15597 L
.28151 .15251 L
.2858 .1516 L
.29532 .14619 L
.30484 .14301 L
.3049 .14299 L
.31436 .14197 L
Mfstroke
.8 g
.14299 .68305 m
.15251 .68063 L
.16203 .68392 L
.16677 .68564 L
.17155 .6883 L
.18107 .6932 L
.18478 .69516 L
.19059 .69837 L
.20011 .70375 L
.20172 .70468 L
.20963 .70936 L
.21748 .7142 L
.21915 .71527 L
.22867 .72161 L
.23169 .72372 L
.23819 .72855 L
.24406 .73324 L
.24772 .73637 L
.25462 .74276 L
.25724 .74538 L
.26363 .75228 L
.26676 .75594 L
.27145 .76181 L
.27628 .76831 L
.27839 .77133 L
.28473 .78085 L
.2858 .78252 L
.29064 .79037 L
.29532 .79828 L
.29625 .79989 L
.30163 .80941 L
.30484 .81522 L
.3068 .81893 L
.3117 .82845 L
.31436 .83323 L
.31608 .83797 L
.31937 .84749 L
.31695 .85701 L
.31436 .85803 L
.3049 .85701 L
.30484 .85699 L
.29532 .85381 L
.2858 .8484 L
.28151 .84749 L
.27628 .84403 L
.26676 .8386 L
.26472 .83797 L
.25724 .83252 L
.2515 .82845 L
.24772 .82738 L
.2382 .81893 L
.23819 .81892 L
.22867 .81054 L
.22752 .80941 L
.21915 .80154 L
.21749 .79989 L
.20963 .79217 L
.20783 .79037 L
.20011 .78251 L
.19846 .78085 L
.19059 .77248 L
.18946 .77133 L
.18108 .76181 L
.18107 .7618 L
.17262 .75228 L
.17155 .7485 L
.16748 .74276 L
.16203 .73528 L
.1614 .73324 L
.15597 .72372 L
.15251 .71849 L
.1516 .7142 L
.14619 .70468 L
.14301 .69516 L
.14299 .6951 L
.14197 .68564 L
F
0 g
.14299 .68305 m
.15251 .68063 L
.16203 .68392 L
.16677 .68564 L
.17155 .6883 L
.18107 .6932 L
.18478 .69516 L
.19059 .69837 L
.20011 .70375 L
.20172 .70468 L
.20963 .70936 L
.21748 .7142 L
.21915 .71527 L
.22867 .72161 L
.23169 .72372 L
.23819 .72855 L
.24406 .73324 L
.24772 .73637 L
.25462 .74276 L
.25724 .74538 L
.26363 .75228 L
.26676 .75594 L
.27145 .76181 L
.27628 .76831 L
.27839 .77133 L
.28473 .78085 L
.2858 .78252 L
.29064 .79037 L
.29532 .79828 L
.29625 .79989 L
.30163 .80941 L
.30484 .81522 L
.3068 .81893 L
.3117 .82845 L
.31436 .83323 L
.31608 .83797 L
.31937 .84749 L
.31695 .85701 L
.31436 .85803 L
.3049 .85701 L
.30484 .85699 L
.29532 .85381 L
.2858 .8484 L
.28151 .84749 L
.27628 .84403 L
.26676 .8386 L
.26472 .83797 L
.25724 .83252 L
.2515 .82845 L
.24772 .82738 L
Mistroke
.2382 .81893 L
.23819 .81892 L
.22867 .81054 L
.22752 .80941 L
.21915 .80154 L
.21749 .79989 L
.20963 .79217 L
.20783 .79037 L
.20011 .78251 L
.19846 .78085 L
.19059 .77248 L
.18946 .77133 L
.18108 .76181 L
.18107 .7618 L
.17262 .75228 L
.17155 .7485 L
.16748 .74276 L
.16203 .73528 L
.1614 .73324 L
.15597 .72372 L
.15251 .71849 L
.1516 .7142 L
.14619 .70468 L
.14301 .69516 L
.14299 .6951 L
.14197 .68564 L
.14299 .68305 L
Mfstroke
.1 g
.21915 .42679 m
.22867 .42499 L
.23819 .42434 L
.24772 .42476 L
.25724 .42619 L
.26676 .42857 L
.26684 .4286 L
.27628 .43182 L
.2858 .43585 L
.2906 .43812 L
.29532 .44052 L
.30484 .44569 L
.30826 .44764 L
.31436 .4512 L
.32388 .45694 L
.32424 .45716 L
.3334 .46272 L
.33986 .46668 L
.34292 .46847 L
.35244 .47418 L
.35577 .4762 L
.36196 .47939 L
.37148 .48538 L
.37197 .48572 L
.381 .49148 L
.38567 .49524 L
.38567 .50476 L
.381 .50852 L
.37197 .51428 L
.37148 .51462 L
.36196 .52061 L
.35577 .5238 L
.35244 .52582 L
.34292 .53153 L
.33986 .53332 L
.3334 .53728 L
.32424 .54284 L
.32388 .54306 L
.31436 .5488 L
.30826 .55236 L
.30484 .55431 L
.29532 .55948 L
.2906 .56188 L
.2858 .56415 L
.27628 .56818 L
.26684 .5714 L
.26676 .57143 L
.25724 .57381 L
.24772 .57524 L
.23819 .57566 L
.22867 .57501 L
.21915 .57321 L
.21286 .5714 L
.20963 .57016 L
.20011 .56571 L
.19385 .56188 L
.19059 .55955 L
.18231 .55236 L
.18107 .55111 L
.17417 .54284 L
.17155 .53902 L
.1683 .53332 L
.16418 .5238 L
.16203 .51683 L
.16155 .51428 L
.16026 .50476 L
.16026 .49524 L
.16155 .48572 L
.16203 .48317 L
.16418 .4762 L
.1683 .46668 L
.17155 .46098 L
.17417 .45716 L
.18107 .44889 L
.18231 .44764 L
.19059 .44045 L
.19385 .43812 L
.20011 .43429 L
.20963 .42984 L
.21286 .4286 L
F
0 g
.21915 .42679 m
.22867 .42499 L
.23819 .42434 L
.24772 .42476 L
.25724 .42619 L
.26676 .42857 L
.26684 .4286 L
.27628 .43182 L
.2858 .43585 L
.2906 .43812 L
.29532 .44052 L
.30484 .44569 L
.30826 .44764 L
.31436 .4512 L
.32388 .45694 L
.32424 .45716 L
.3334 .46272 L
.33986 .46668 L
.34292 .46847 L
.35244 .47418 L
.35577 .4762 L
.36196 .47939 L
.37148 .48538 L
.37197 .48572 L
.381 .49148 L
.38567 .49524 L
.38567 .50476 L
.381 .50852 L
.37197 .51428 L
.37148 .51462 L
.36196 .52061 L
.35577 .5238 L
.35244 .52582 L
.34292 .53153 L
.33986 .53332 L
.3334 .53728 L
.32424 .54284 L
.32388 .54306 L
.31436 .5488 L
.30826 .55236 L
.30484 .55431 L
.29532 .55948 L
.2906 .56188 L
.2858 .56415 L
.27628 .56818 L
.26684 .5714 L
.26676 .57143 L
.25724 .57381 L
.24772 .57524 L
.23819 .57566 L
Mistroke
.22867 .57501 L
.21915 .57321 L
.21286 .5714 L
.20963 .57016 L
.20011 .56571 L
.19385 .56188 L
.19059 .55955 L
.18231 .55236 L
.18107 .55111 L
.17417 .54284 L
.17155 .53902 L
.1683 .53332 L
.16418 .5238 L
.16203 .51683 L
.16155 .51428 L
.16026 .50476 L
.16026 .49524 L
.16155 .48572 L
.16203 .48317 L
.16418 .4762 L
.1683 .46668 L
.17155 .46098 L
.17417 .45716 L
.18107 .44889 L
.18231 .44764 L
.19059 .44045 L
.19385 .43812 L
.20011 .43429 L
.20963 .42984 L
.21286 .4286 L
.21915 .42679 L
Mfstroke
.9 g
.26676 .16984 m
.27628 .1672 L
.28271 .17155 L
.28157 .18107 L
.27723 .19059 L
.27628 .19267 L
.272 .20011 L
.26676 .20846 L
.26592 .20963 L
.25911 .21915 L
.25724 .22161 L
.25148 .22867 L
.24772 .23298 L
.24284 .23819 L
.23819 .24284 L
.23298 .24772 L
.22867 .25148 L
.22161 .25724 L
.21915 .25911 L
.20963 .26592 L
.20846 .26676 L
.20011 .272 L
.19267 .27628 L
.19059 .27723 L
.18107 .28157 L
.17155 .28271 L
.1672 .27628 L
.16984 .26676 L
.17155 .2632 L
.17412 .25724 L
.18058 .24772 L
.18107 .24709 L
.18762 .23819 L
.19059 .23345 L
.19471 .22867 L
.20011 .22204 L
.20284 .21915 L
.20963 .21196 L
.21196 .20963 L
.21915 .20284 L
.22204 .20011 L
.22867 .19471 L
.23345 .19059 L
.23819 .18762 L
.24709 .18107 L
.24772 .18058 L
.25724 .17412 L
.2632 .17155 L
F
0 g
.26676 .16984 m
.27628 .1672 L
.28271 .17155 L
.28157 .18107 L
.27723 .19059 L
.27628 .19267 L
.272 .20011 L
.26676 .20846 L
.26592 .20963 L
.25911 .21915 L
.25724 .22161 L
.25148 .22867 L
.24772 .23298 L
.24284 .23819 L
.23819 .24284 L
.23298 .24772 L
.22867 .25148 L
.22161 .25724 L
.21915 .25911 L
.20963 .26592 L
.20846 .26676 L
.20011 .272 L
.19267 .27628 L
.19059 .27723 L
.18107 .28157 L
.17155 .28271 L
.1672 .27628 L
.16984 .26676 L
.17155 .2632 L
.17412 .25724 L
.18058 .24772 L
.18107 .24709 L
.18762 .23819 L
.19059 .23345 L
.19471 .22867 L
.20011 .22204 L
.20284 .21915 L
.20963 .21196 L
.21196 .20963 L
.21915 .20284 L
.22204 .20011 L
.22867 .19471 L
.23345 .19059 L
.23819 .18762 L
.24709 .18107 L
.24772 .18058 L
.25724 .17412 L
.2632 .17155 L
.26676 .16984 L
s
.9 g
.17155 .71729 m
.18107 .71843 L
.19059 .72277 L
.19267 .72372 L
.20011 .728 L
.20846 .73324 L
.20963 .73408 L
.21915 .74089 L
.22161 .74276 L
.22867 .74852 L
.23298 .75228 L
.23819 .75716 L
.24284 .76181 L
.24772 .76702 L
.25148 .77133 L
.25724 .77839 L
.25911 .78085 L
.26592 .79037 L
.26676 .79154 L
.272 .79989 L
.27628 .80733 L
.27723 .80941 L
.28157 .81893 L
.28271 .82845 L
.27628 .8328 L
.26676 .83016 L
.2632 .82845 L
.25724 .82588 L
.24772 .81942 L
.24709 .81893 L
.23819 .81238 L
.23345 .80941 L
.22867 .80529 L
.22204 .79989 L
.21915 .79716 L
.21196 .79037 L
.20963 .78804 L
.20284 .78085 L
.20011 .77796 L
.19471 .77133 L
.19059 .76655 L
.18762 .76181 L
.18107 .75291 L
.18058 .75228 L
.17412 .74276 L
.17155 .7368 L
.16984 .73324 L
.1672 .72372 L
F
0 g
.17155 .71729 m
.18107 .71843 L
.19059 .72277 L
.19267 .72372 L
.20011 .728 L
.20846 .73324 L
.20963 .73408 L
.21915 .74089 L
.22161 .74276 L
.22867 .74852 L
.23298 .75228 L
.23819 .75716 L
.24284 .76181 L
.24772 .76702 L
.25148 .77133 L
.25724 .77839 L
.25911 .78085 L
.26592 .79037 L
.26676 .79154 L
.272 .79989 L
.27628 .80733 L
.27723 .80941 L
.28157 .81893 L
.28271 .82845 L
.27628 .8328 L
.26676 .83016 L
.2632 .82845 L
.25724 .82588 L
.24772 .81942 L
.24709 .81893 L
.23819 .81238 L
.23345 .80941 L
.22867 .80529 L
.22204 .79989 L
.21915 .79716 L
.21196 .79037 L
.20963 .78804 L
.20284 .78085 L
.20011 .77796 L
.19471 .77133 L
.19059 .76655 L
.18762 .76181 L
.18107 .75291 L
.18058 .75228 L
.17412 .74276 L
.17155 .7368 L
.16984 .73324 L
.1672 .72372 L
.17155 .71729 L
s
.22867 .45661 m
.23819 .45445 L
.24772 .45373 L
.25724 .45423 L
.26676 .45579 L
.27276 .45716 L
.27628 .45825 L
.2858 .46148 L
.29532 .46544 L
.29802 .46668 L
.30484 .46989 L
.31436 .47504 L
.31632 .4762 L
.32388 .48029 L
.33096 .48572 L
.3334 .48767 L
.34022 .49524 L
.34022 .50476 L
.3334 .51233 L
.33096 .51428 L
.32388 .51971 L
.31632 .5238 L
.31436 .52496 L
.30484 .53011 L
.29802 .53332 L
.29532 .53456 L
.2858 .53852 L
.27628 .54175 L
.27276 .54284 L
.26676 .54421 L
.25724 .54577 L
.24772 .54627 L
.23819 .54555 L
.22867 .54339 L
.22693 .54284 L
.21915 .53946 L
.21013 .53332 L
.20963 .53291 L
.20157 .5238 L
.20011 .5219 L
.19672 .51428 L
.19447 .50476 L
.19447 .49524 L
.19672 .48572 L
.20011 .4781 L
.20157 .4762 L
.20963 .46709 L
.21013 .46668 L
.21915 .46054 L
.22693 .45716 L
F
.22867 .45661 m
.23819 .45445 L
.24772 .45373 L
.25724 .45423 L
.26676 .45579 L
.27276 .45716 L
.27628 .45825 L
.2858 .46148 L
.29532 .46544 L
.29802 .46668 L
.30484 .46989 L
.31436 .47504 L
.31632 .4762 L
.32388 .48029 L
.33096 .48572 L
.3334 .48767 L
.34022 .49524 L
.34022 .50476 L
.3334 .51233 L
.33096 .51428 L
.32388 .51971 L
.31632 .5238 L
.31436 .52496 L
.30484 .53011 L
.29802 .53332 L
.29532 .53456 L
.2858 .53852 L
.27628 .54175 L
.27276 .54284 L
.26676 .54421 L
.25724 .54577 L
.24772 .54627 L
.23819 .54555 L
.22867 .54339 L
.22693 .54284 L
.21915 .53946 L
.21013 .53332 L
.20963 .53291 L
.20157 .5238 L
.20011 .5219 L
.19672 .51428 L
.19447 .50476 L
.19447 .49524 L
.19672 .48572 L
.20011 .4781 L
.20157 .4762 L
.20963 .46709 L
.21013 .46668 L
.21915 .46054 L
.22693 .45716 L
Mistroke
.22867 .45661 L
Mfstroke
.6 g
.34292 .3423 m
.35244 .3379 L
.36196 .33744 L
.37148 .33865 L
.381 .34092 L
.38809 .34292 L
.39052 .34407 L
.40004 .34801 L
.40908 .35244 L
.40956 .35272 L
.41908 .35826 L
.42482 .36196 L
.4286 .36469 L
.43738 .37148 L
.43812 .37212 L
.44764 .38072 L
.44793 .381 L
.45696 .39052 L
.45716 .39075 L
.46476 .40004 L
.46668 .40265 L
.47147 .40956 L
.4762 .41713 L
.47723 .41908 L
.48215 .4286 L
.48572 .43584 L
.48673 .43812 L
.49044 .44764 L
.49346 .45716 L
.49524 .46435 L
.50476 .46435 L
.50654 .45716 L
.50956 .44764 L
.51327 .43812 L
.51428 .43584 L
.51785 .4286 L
.52277 .41908 L
.5238 .41713 L
.52853 .40956 L
.53332 .40265 L
.53524 .40004 L
.54284 .39075 L
.54304 .39052 L
.55207 .381 L
.55236 .38072 L
.56188 .37212 L
.56262 .37148 L
.5714 .36469 L
.57518 .36196 L
.58092 .35826 L
.59044 .35272 L
.59092 .35244 L
.59996 .34801 L
.60948 .34407 L
.61191 .34292 L
.619 .34092 L
.62852 .33865 L
.63804 .33744 L
.64756 .3379 L
.65708 .3423 L
.6577 .34292 L
.6621 .35244 L
.66256 .36196 L
.66135 .37148 L
.65908 .381 L
.65708 .38809 L
.65593 .39052 L
.65199 .40004 L
.64756 .40908 L
.64728 .40956 L
.64174 .41908 L
.63804 .42482 L
.63531 .4286 L
.62852 .43738 L
.62788 .43812 L
.61928 .44764 L
.619 .44793 L
.60948 .45696 L
.60925 .45716 L
.59996 .46476 L
.59735 .46668 L
.59044 .47147 L
.58287 .4762 L
.58092 .47723 L
.5714 .48215 L
.56416 .48572 L
.56188 .48673 L
.55236 .49044 L
.54284 .49346 L
.53565 .49524 L
.53565 .50476 L
.54284 .50654 L
.55236 .50956 L
.56188 .51327 L
.56416 .51428 L
.5714 .51785 L
.58092 .52277 L
.58287 .5238 L
.59044 .52853 L
.59735 .53332 L
.59996 .53524 L
.60925 .54284 L
.60948 .54304 L
.619 .55207 L
.61928 .55236 L
.62788 .56188 L
.62852 .56262 L
.63531 .5714 L
.63804 .57518 L
.64174 .58092 L
.64728 .59044 L
.64756 .59092 L
.65199 .59996 L
.65593 .60948 L
.65708 .61191 L
.65908 .619 L
.66135 .62852 L
.66256 .63804 L
.6621 .64756 L
.6577 .65708 L
.65708 .6577 L
.64756 .6621 L
.63804 .66256 L
.62852 .66135 L
.619 .65908 L
.61191 .65708 L
.60948 .65593 L
.59996 .65199 L
.59092 .64756 L
.59044 .64728 L
.58092 .64174 L
.57518 .63804 L
.5714 .63531 L
.56262 .62852 L
.56188 .62788 L
.55236 .61928 L
.55207 .619 L
.54304 .60948 L
.54284 .60925 L
.53524 .59996 L
.53332 .59735 L
.52853 .59044 L
.5238 .58287 L
.52277 .58092 L
.51785 .5714 L
.51428 .56416 L
.51327 .56188 L
.50956 .55236 L
.50654 .54284 L
.50476 .53565 L
.49524 .53565 L
.49346 .54284 L
.49044 .55236 L
.48673 .56188 L
.48572 .56416 L
.48215 .5714 L
.47723 .58092 L
.4762 .58287 L
.47147 .59044 L
.46668 .59735 L
.46476 .59996 L
.45716 .60925 L
.45696 .60948 L
.44793 .619 L
.44764 .61928 L
.43812 .62788 L
.43738 .62852 L
.4286 .63531 L
.42482 .63804 L
.41908 .64174 L
.40956 .64728 L
.40908 .64756 L
.40004 .65199 L
.39052 .65593 L
.38809 .65708 L
.381 .65908 L
.37148 .66135 L
.36196 .66256 L
.35244 .6621 L
.34292 .6577 L
.3423 .65708 L
.3379 .64756 L
.33744 .63804 L
.33865 .62852 L
.34092 .619 L
.34292 .61191 L
.34407 .60948 L
.34801 .59996 L
.35244 .59092 L
.35272 .59044 L
.35826 .58092 L
.36196 .57518 L
.36469 .5714 L
.37148 .56262 L
.37212 .56188 L
.38072 .55236 L
.381 .55207 L
.39052 .54304 L
.39075 .54284 L
.40004 .53524 L
.40265 .53332 L
.40956 .52853 L
.41713 .5238 L
.41908 .52277 L
.4286 .51785 L
.43584 .51428 L
.43812 .51327 L
.44764 .50956 L
.45716 .50654 L
.46435 .50476 L
.46435 .49524 L
.45716 .49346 L
.44764 .49044 L
.43812 .48673 L
.43584 .48572 L
.4286 .48215 L
.41908 .47723 L
.41713 .4762 L
.40956 .47147 L
.40265 .46668 L
.40004 .46476 L
.39075 .45716 L
.39052 .45696 L
.381 .44793 L
.38072 .44764 L
.37212 .43812 L
.37148 .43738 L
.36469 .4286 L
.36196 .42482 L
.35826 .41908 L
.35272 .40956 L
.35244 .40908 L
.34801 .40004 L
.34407 .39052 L
.34292 .38809 L
.34092 .381 L
.33865 .37148 L
.33744 .36196 L
.3379 .35244 L
.3423 .34292 L
F
0 g
.34292 .3423 m
.35244 .3379 L
.36196 .33744 L
.37148 .33865 L
.381 .34092 L
.38809 .34292 L
.39052 .34407 L
.40004 .34801 L
.40908 .35244 L
.40956 .35272 L
.41908 .35826 L
.42482 .36196 L
.4286 .36469 L
.43738 .37148 L
.43812 .37212 L
.44764 .38072 L
.44793 .381 L
.45696 .39052 L
.45716 .39075 L
.46476 .40004 L
.46668 .40265 L
.47147 .40956 L
.4762 .41713 L
.47723 .41908 L
.48215 .4286 L
.48572 .43584 L
.48673 .43812 L
.49044 .44764 L
.49346 .45716 L
.49524 .46435 L
.50476 .46435 L
.50654 .45716 L
.50956 .44764 L
.51327 .43812 L
.51428 .43584 L
.51785 .4286 L
.52277 .41908 L
.5238 .41713 L
.52853 .40956 L
.53332 .40265 L
.53524 .40004 L
.54284 .39075 L
.54304 .39052 L
.55207 .381 L
.55236 .38072 L
.56188 .37212 L
.56262 .37148 L
.5714 .36469 L
.57518 .36196 L
.58092 .35826 L
Mistroke
.59044 .35272 L
.59092 .35244 L
.59996 .34801 L
.60948 .34407 L
.61191 .34292 L
.619 .34092 L
.62852 .33865 L
.63804 .33744 L
.64756 .3379 L
.65708 .3423 L
.6577 .34292 L
.6621 .35244 L
.66256 .36196 L
.66135 .37148 L
.65908 .381 L
.65708 .38809 L
.65593 .39052 L
.65199 .40004 L
.64756 .40908 L
.64728 .40956 L
.64174 .41908 L
.63804 .42482 L
.63531 .4286 L
.62852 .43738 L
.62788 .43812 L
.61928 .44764 L
.619 .44793 L
.60948 .45696 L
.60925 .45716 L
.59996 .46476 L
.59735 .46668 L
.59044 .47147 L
.58287 .4762 L
.58092 .47723 L
.5714 .48215 L
.56416 .48572 L
.56188 .48673 L
.55236 .49044 L
.54284 .49346 L
.53565 .49524 L
.53565 .50476 L
.54284 .50654 L
.55236 .50956 L
.56188 .51327 L
.56416 .51428 L
.5714 .51785 L
.58092 .52277 L
.58287 .5238 L
.59044 .52853 L
.59735 .53332 L
Mistroke
.59996 .53524 L
.60925 .54284 L
.60948 .54304 L
.619 .55207 L
.61928 .55236 L
.62788 .56188 L
.62852 .56262 L
.63531 .5714 L
.63804 .57518 L
.64174 .58092 L
.64728 .59044 L
.64756 .59092 L
.65199 .59996 L
.65593 .60948 L
.65708 .61191 L
.65908 .619 L
.66135 .62852 L
.66256 .63804 L
.6621 .64756 L
.6577 .65708 L
.65708 .6577 L
.64756 .6621 L
.63804 .66256 L
.62852 .66135 L
.619 .65908 L
.61191 .65708 L
.60948 .65593 L
.59996 .65199 L
.59092 .64756 L
.59044 .64728 L
.58092 .64174 L
.57518 .63804 L
.5714 .63531 L
.56262 .62852 L
.56188 .62788 L
.55236 .61928 L
.55207 .619 L
.54304 .60948 L
.54284 .60925 L
.53524 .59996 L
.53332 .59735 L
.52853 .59044 L
.5238 .58287 L
.52277 .58092 L
.51785 .5714 L
.51428 .56416 L
.51327 .56188 L
.50956 .55236 L
.50654 .54284 L
.50476 .53565 L
Mistroke
.49524 .53565 L
.49346 .54284 L
.49044 .55236 L
.48673 .56188 L
.48572 .56416 L
.48215 .5714 L
.47723 .58092 L
.4762 .58287 L
.47147 .59044 L
.46668 .59735 L
.46476 .59996 L
.45716 .60925 L
.45696 .60948 L
.44793 .619 L
.44764 .61928 L
.43812 .62788 L
.43738 .62852 L
.4286 .63531 L
.42482 .63804 L
.41908 .64174 L
.40956 .64728 L
.40908 .64756 L
.40004 .65199 L
.39052 .65593 L
.38809 .65708 L
.381 .65908 L
.37148 .66135 L
.36196 .66256 L
.35244 .6621 L
.34292 .6577 L
.3423 .65708 L
.3379 .64756 L
.33744 .63804 L
.33865 .62852 L
.34092 .619 L
.34292 .61191 L
.34407 .60948 L
.34801 .59996 L
.35244 .59092 L
.35272 .59044 L
.35826 .58092 L
.36196 .57518 L
.36469 .5714 L
.37148 .56262 L
.37212 .56188 L
.38072 .55236 L
.381 .55207 L
.39052 .54304 L
.39075 .54284 L
.40004 .53524 L
Mistroke
.40265 .53332 L
.40956 .52853 L
.41713 .5238 L
.41908 .52277 L
.4286 .51785 L
.43584 .51428 L
.43812 .51327 L
.44764 .50956 L
.45716 .50654 L
.46435 .50476 L
.46435 .49524 L
.45716 .49346 L
.44764 .49044 L
.43812 .48673 L
.43584 .48572 L
.4286 .48215 L
.41908 .47723 L
.41713 .4762 L
.40956 .47147 L
.40265 .46668 L
.40004 .46476 L
.39075 .45716 L
.39052 .45696 L
.381 .44793 L
.38072 .44764 L
.37212 .43812 L
.37148 .43738 L
.36469 .4286 L
.36196 .42482 L
.35826 .41908 L
.35272 .40956 L
.35244 .40908 L
.34801 .40004 L
.34407 .39052 L
.34292 .38809 L
.34092 .381 L
.33865 .37148 L
.33744 .36196 L
.3379 .35244 L
.3423 .34292 L
.34292 .3423 L
Mfstroke
.4 g
.4762 .09509 m
.48572 .09369 L
.49524 .09302 L
.50476 .09302 L
.51428 .09369 L
.5238 .09509 L
.52541 .09539 L
.53332 .09767 L
.54284 .10053 L
.55236 .10431 L
.55375 .10491 L
.56188 .10935 L
.57052 .11443 L
.5714 .11503 L
.58092 .12202 L
.5834 .12395 L
.59044 .13007 L
.59408 .13347 L
.59996 .13944 L
.60324 .14299 L
.60948 .15031 L
.61124 .15251 L
.61828 .16203 L
.619 .16307 L
.6245 .17155 L
.62852 .17841 L
.62998 .18107 L
.63478 .19059 L
.63804 .19792 L
.63894 .20011 L
.64247 .20963 L
.64537 .21915 L
.64756 .22836 L
.64762 .22867 L
.6492 .23819 L
.65003 .24772 L
.65002 .25724 L
.64899 .26676 L
.64756 .27371 L
.64672 .27628 L
.64286 .2858 L
.63804 .29384 L
.63696 .29532 L
.62863 .30484 L
.62852 .30494 L
.619 .31346 L
.6179 .31436 L
.60948 .32096 L
.60558 .32388 L
.59996 .32811 L
.5929 .3334 L
.59044 .3353 L
.58092 .34281 L
.58079 .34292 L
.5714 .35084 L
.56958 .35244 L
.56188 .35959 L
.55945 .36196 L
.55236 .36932 L
.55038 .37148 L
.54284 .38031 L
.54228 .381 L
.53508 .39052 L
.53332 .39303 L
.52874 .40004 L
.5238 .40826 L
.52316 .40956 L
.51845 .41908 L
.51428 .42767 L
.51388 .4286 L
.51017 .43812 L
.5071 .44764 L
.50476 .45681 L
.49524 .45681 L
.4929 .44764 L
.48983 .43812 L
.48612 .4286 L
.48572 .42767 L
.48155 .41908 L
.47684 .40956 L
.4762 .40826 L
.47126 .40004 L
.46668 .39303 L
.46492 .39052 L
.45772 .381 L
.45716 .38031 L
.44962 .37148 L
.44764 .36932 L
.44055 .36196 L
.43812 .35959 L
.43042 .35244 L
.4286 .35084 L
.41921 .34292 L
.41908 .34281 L
.40956 .3353 L
.4071 .3334 L
.40004 .32811 L
.39442 .32388 L
.39052 .32096 L
.3821 .31436 L
.381 .31346 L
.37148 .30494 L
.37137 .30484 L
.36304 .29532 L
.36196 .29384 L
.35714 .2858 L
.35328 .27628 L
.35244 .27371 L
.35101 .26676 L
.34998 .25724 L
.34997 .24772 L
.3508 .23819 L
.35238 .22867 L
.35244 .22836 L
.35463 .21915 L
.35753 .20963 L
.36106 .20011 L
.36196 .19792 L
.36522 .19059 L
.37002 .18107 L
.37148 .17841 L
.3755 .17155 L
.381 .16307 L
.38172 .16203 L
.38876 .15251 L
.39052 .15031 L
.39676 .14299 L
.40004 .13944 L
.40592 .13347 L
.40956 .13007 L
.4166 .12395 L
.41908 .12202 L
.4286 .11503 L
.42948 .11443 L
.43812 .10935 L
.44625 .10491 L
.44764 .10431 L
.45716 .10053 L
.46668 .09767 L
.47459 .09539 L
F
0 g
.4762 .09509 m
.48572 .09369 L
.49524 .09302 L
.50476 .09302 L
.51428 .09369 L
.5238 .09509 L
.52541 .09539 L
.53332 .09767 L
.54284 .10053 L
.55236 .10431 L
.55375 .10491 L
.56188 .10935 L
.57052 .11443 L
.5714 .11503 L
.58092 .12202 L
.5834 .12395 L
.59044 .13007 L
.59408 .13347 L
.59996 .13944 L
.60324 .14299 L
.60948 .15031 L
.61124 .15251 L
.61828 .16203 L
.619 .16307 L
.6245 .17155 L
.62852 .17841 L
.62998 .18107 L
.63478 .19059 L
.63804 .19792 L
.63894 .20011 L
.64247 .20963 L
.64537 .21915 L
.64756 .22836 L
.64762 .22867 L
.6492 .23819 L
.65003 .24772 L
.65002 .25724 L
.64899 .26676 L
.64756 .27371 L
.64672 .27628 L
.64286 .2858 L
.63804 .29384 L
.63696 .29532 L
.62863 .30484 L
.62852 .30494 L
.619 .31346 L
.6179 .31436 L
.60948 .32096 L
.60558 .32388 L
.59996 .32811 L
Mistroke
.5929 .3334 L
.59044 .3353 L
.58092 .34281 L
.58079 .34292 L
.5714 .35084 L
.56958 .35244 L
.56188 .35959 L
.55945 .36196 L
.55236 .36932 L
.55038 .37148 L
.54284 .38031 L
.54228 .381 L
.53508 .39052 L
.53332 .39303 L
.52874 .40004 L
.5238 .40826 L
.52316 .40956 L
.51845 .41908 L
.51428 .42767 L
.51388 .4286 L
.51017 .43812 L
.5071 .44764 L
.50476 .45681 L
.49524 .45681 L
.4929 .44764 L
.48983 .43812 L
.48612 .4286 L
.48572 .42767 L
.48155 .41908 L
.47684 .40956 L
.4762 .40826 L
.47126 .40004 L
.46668 .39303 L
.46492 .39052 L
.45772 .381 L
.45716 .38031 L
.44962 .37148 L
.44764 .36932 L
.44055 .36196 L
.43812 .35959 L
.43042 .35244 L
.4286 .35084 L
.41921 .34292 L
.41908 .34281 L
.40956 .3353 L
.4071 .3334 L
.40004 .32811 L
.39442 .32388 L
.39052 .32096 L
.3821 .31436 L
Mistroke
.381 .31346 L
.37148 .30494 L
.37137 .30484 L
.36304 .29532 L
.36196 .29384 L
.35714 .2858 L
.35328 .27628 L
.35244 .27371 L
.35101 .26676 L
.34998 .25724 L
.34997 .24772 L
.3508 .23819 L
.35238 .22867 L
.35244 .22836 L
.35463 .21915 L
.35753 .20963 L
.36106 .20011 L
.36196 .19792 L
.36522 .19059 L
.37002 .18107 L
.37148 .17841 L
.3755 .17155 L
.381 .16307 L
.38172 .16203 L
.38876 .15251 L
.39052 .15031 L
.39676 .14299 L
.40004 .13944 L
.40592 .13347 L
.40956 .13007 L
.4166 .12395 L
.41908 .12202 L
.4286 .11503 L
.42948 .11443 L
.43812 .10935 L
.44625 .10491 L
.44764 .10431 L
.45716 .10053 L
.46668 .09767 L
.47459 .09539 L
.4762 .09509 L
Mfstroke
.4 g
.49524 .54319 m
.50476 .54319 L
.5071 .55236 L
.51017 .56188 L
.51388 .5714 L
.51428 .57233 L
.51845 .58092 L
.52316 .59044 L
.5238 .59174 L
.52874 .59996 L
.53332 .60697 L
.53508 .60948 L
.54228 .619 L
.54284 .61969 L
.55038 .62852 L
.55236 .63068 L
.55945 .63804 L
.56188 .64041 L
.56958 .64756 L
.5714 .64916 L
.58079 .65708 L
.58092 .65719 L
.59044 .6647 L
.5929 .6666 L
.59996 .67189 L
.60558 .67612 L
.60948 .67904 L
.6179 .68564 L
.619 .68654 L
.62852 .69506 L
.62863 .69516 L
.63696 .70468 L
.63804 .70616 L
.64286 .7142 L
.64672 .72372 L
.64756 .72629 L
.64899 .73324 L
.65002 .74276 L
.65003 .75228 L
.6492 .76181 L
.64762 .77133 L
.64756 .77164 L
.64537 .78085 L
.64247 .79037 L
.63894 .79989 L
.63804 .80208 L
.63478 .80941 L
.62998 .81893 L
.62852 .82159 L
.6245 .82845 L
.619 .83693 L
.61828 .83797 L
.61124 .84749 L
.60948 .84969 L
.60324 .85701 L
.59996 .86056 L
.59408 .86653 L
.59044 .86993 L
.5834 .87605 L
.58092 .87798 L
.5714 .88497 L
.57052 .88557 L
.56188 .89065 L
.55375 .89509 L
.55236 .89569 L
.54284 .89947 L
.53332 .90233 L
.52541 .90461 L
.5238 .90491 L
.51428 .90631 L
.50476 .90698 L
.49524 .90698 L
.48572 .90631 L
.4762 .90491 L
.47459 .90461 L
.46668 .90233 L
.45716 .89947 L
.44764 .89569 L
.44625 .89509 L
.43812 .89065 L
.42948 .88557 L
.4286 .88497 L
.41908 .87798 L
.4166 .87605 L
.40956 .86993 L
.40592 .86653 L
.40004 .86056 L
.39676 .85701 L
.39052 .84969 L
.38876 .84749 L
.38172 .83797 L
.381 .83693 L
.3755 .82845 L
.37148 .82159 L
.37002 .81893 L
.36522 .80941 L
.36196 .80208 L
.36106 .79989 L
.35753 .79037 L
.35463 .78085 L
.35244 .77164 L
.35238 .77133 L
.3508 .76181 L
.34997 .75228 L
.34998 .74276 L
.35101 .73324 L
.35244 .72629 L
.35328 .72372 L
.35714 .7142 L
.36196 .70616 L
.36304 .70468 L
.37137 .69516 L
.37148 .69506 L
.381 .68654 L
.3821 .68564 L
.39052 .67904 L
.39442 .67612 L
.40004 .67189 L
.4071 .6666 L
.40956 .6647 L
.41908 .65719 L
.41921 .65708 L
.4286 .64916 L
.43042 .64756 L
.43812 .64041 L
.44055 .63804 L
.44764 .63068 L
.44962 .62852 L
.45716 .61969 L
.45772 .619 L
.46492 .60948 L
.46668 .60697 L
.47126 .59996 L
.4762 .59174 L
.47684 .59044 L
.48155 .58092 L
.48572 .57233 L
.48612 .5714 L
.48983 .56188 L
.4929 .55236 L
F
0 g
.49524 .54319 m
.50476 .54319 L
.5071 .55236 L
.51017 .56188 L
.51388 .5714 L
.51428 .57233 L
.51845 .58092 L
.52316 .59044 L
.5238 .59174 L
.52874 .59996 L
.53332 .60697 L
.53508 .60948 L
.54228 .619 L
.54284 .61969 L
.55038 .62852 L
.55236 .63068 L
.55945 .63804 L
.56188 .64041 L
.56958 .64756 L
.5714 .64916 L
.58079 .65708 L
.58092 .65719 L
.59044 .6647 L
.5929 .6666 L
.59996 .67189 L
.60558 .67612 L
.60948 .67904 L
.6179 .68564 L
.619 .68654 L
.62852 .69506 L
.62863 .69516 L
.63696 .70468 L
.63804 .70616 L
.64286 .7142 L
.64672 .72372 L
.64756 .72629 L
.64899 .73324 L
.65002 .74276 L
.65003 .75228 L
.6492 .76181 L
.64762 .77133 L
.64756 .77164 L
.64537 .78085 L
.64247 .79037 L
.63894 .79989 L
.63804 .80208 L
.63478 .80941 L
.62998 .81893 L
.62852 .82159 L
.6245 .82845 L
Mistroke
.619 .83693 L
.61828 .83797 L
.61124 .84749 L
.60948 .84969 L
.60324 .85701 L
.59996 .86056 L
.59408 .86653 L
.59044 .86993 L
.5834 .87605 L
.58092 .87798 L
.5714 .88497 L
.57052 .88557 L
.56188 .89065 L
.55375 .89509 L
.55236 .89569 L
.54284 .89947 L
.53332 .90233 L
.52541 .90461 L
.5238 .90491 L
.51428 .90631 L
.50476 .90698 L
.49524 .90698 L
.48572 .90631 L
.4762 .90491 L
.47459 .90461 L
.46668 .90233 L
.45716 .89947 L
.44764 .89569 L
.44625 .89509 L
.43812 .89065 L
.42948 .88557 L
.4286 .88497 L
.41908 .87798 L
.4166 .87605 L
.40956 .86993 L
.40592 .86653 L
.40004 .86056 L
.39676 .85701 L
.39052 .84969 L
.38876 .84749 L
.38172 .83797 L
.381 .83693 L
.3755 .82845 L
.37148 .82159 L
.37002 .81893 L
.36522 .80941 L
.36196 .80208 L
.36106 .79989 L
.35753 .79037 L
.35463 .78085 L
Mistroke
.35244 .77164 L
.35238 .77133 L
.3508 .76181 L
.34997 .75228 L
.34998 .74276 L
.35101 .73324 L
.35244 .72629 L
.35328 .72372 L
.35714 .7142 L
.36196 .70616 L
.36304 .70468 L
.37137 .69516 L
.37148 .69506 L
.381 .68654 L
.3821 .68564 L
.39052 .67904 L
.39442 .67612 L
.40004 .67189 L
.4071 .6666 L
.40956 .6647 L
.41908 .65719 L
.41921 .65708 L
.4286 .64916 L
.43042 .64756 L
.43812 .64041 L
.44055 .63804 L
.44764 .63068 L
.44962 .62852 L
.45716 .61969 L
.45772 .619 L
.46492 .60948 L
.46668 .60697 L
.47126 .59996 L
.4762 .59174 L
.47684 .59044 L
.48155 .58092 L
.48572 .57233 L
.48612 .5714 L
.48983 .56188 L
.4929 .55236 L
.49524 .54319 L
Mfstroke
.7 g
.37148 .37129 m
.381 .36579 L
.39052 .36445 L
.40004 .3653 L
.40956 .36773 L
.41908 .37146 L
.41911 .37148 L
.4286 .37643 L
.43594 .381 L
.43812 .38265 L
.44764 .3902 L
.44801 .39052 L
.45716 .39931 L
.45786 .40004 L
.46608 .40956 L
.46668 .41035 L
.47303 .41908 L
.4762 .42402 L
.47877 .4286 L
.4839 .43812 L
.48572 .44184 L
.48832 .44764 L
.4919 .45716 L
.49474 .46668 L
.49524 .46976 L
.50476 .46976 L
.50526 .46668 L
.5081 .45716 L
.51168 .44764 L
.51428 .44184 L
.5161 .43812 L
.52123 .4286 L
.5238 .42402 L
.52697 .41908 L
.53332 .41035 L
.53392 .40956 L
.54214 .40004 L
.54284 .39931 L
.55199 .39052 L
.55236 .3902 L
.56188 .38265 L
.56406 .381 L
.5714 .37643 L
.58089 .37148 L
.58092 .37146 L
.59044 .36773 L
.59996 .3653 L
.60948 .36445 L
.619 .36579 L
.62852 .37129 L
.62871 .37148 L
.63421 .381 L
.63555 .39052 L
.6347 .40004 L
.63227 .40956 L
.62854 .41908 L
.62852 .41911 L
.62357 .4286 L
.619 .43594 L
.61735 .43812 L
.6098 .44764 L
.60948 .44801 L
.60069 .45716 L
.59996 .45786 L
.59044 .46608 L
.58965 .46668 L
.58092 .47303 L
.57598 .4762 L
.5714 .47877 L
.56188 .4839 L
.55816 .48572 L
.55236 .48832 L
.54284 .4919 L
.53332 .49474 L
.53024 .49524 L
.53024 .50476 L
.53332 .50526 L
.54284 .5081 L
.55236 .51168 L
.55816 .51428 L
.56188 .5161 L
.5714 .52123 L
.57598 .5238 L
.58092 .52697 L
.58965 .53332 L
.59044 .53392 L
.59996 .54214 L
.60069 .54284 L
.60948 .55199 L
.6098 .55236 L
.61735 .56188 L
.619 .56406 L
.62357 .5714 L
.62852 .58089 L
.62854 .58092 L
.63227 .59044 L
.6347 .59996 L
.63555 .60948 L
.63421 .619 L
.62871 .62852 L
.62852 .62871 L
.619 .63421 L
.60948 .63555 L
.59996 .6347 L
.59044 .63227 L
.58092 .62854 L
.58089 .62852 L
.5714 .62357 L
.56406 .619 L
.56188 .61735 L
.55236 .6098 L
.55199 .60948 L
.54284 .60069 L
.54214 .59996 L
.53392 .59044 L
.53332 .58965 L
.52697 .58092 L
.5238 .57598 L
.52123 .5714 L
.5161 .56188 L
.51428 .55816 L
.51168 .55236 L
.5081 .54284 L
.50526 .53332 L
.50476 .53024 L
.49524 .53024 L
.49474 .53332 L
.4919 .54284 L
.48832 .55236 L
.48572 .55816 L
.4839 .56188 L
.47877 .5714 L
.4762 .57598 L
.47303 .58092 L
.46668 .58965 L
.46608 .59044 L
.45786 .59996 L
.45716 .60069 L
.44801 .60948 L
.44764 .6098 L
.43812 .61735 L
.43594 .619 L
.4286 .62357 L
.41911 .62852 L
.41908 .62854 L
.40956 .63227 L
.40004 .6347 L
.39052 .63555 L
.381 .63421 L
.37148 .62871 L
.37129 .62852 L
.36579 .619 L
.36445 .60948 L
.3653 .59996 L
.36773 .59044 L
.37146 .58092 L
.37148 .58089 L
.37643 .5714 L
.381 .56406 L
.38265 .56188 L
.3902 .55236 L
.39052 .55199 L
.39931 .54284 L
.40004 .54214 L
.40956 .53392 L
.41035 .53332 L
.41908 .52697 L
.42402 .5238 L
.4286 .52123 L
.43812 .5161 L
.44184 .51428 L
.44764 .51168 L
.45716 .5081 L
.46668 .50526 L
.46976 .50476 L
.46976 .49524 L
.46668 .49474 L
.45716 .4919 L
.44764 .48832 L
.44184 .48572 L
.43812 .4839 L
.4286 .47877 L
.42402 .4762 L
.41908 .47303 L
.41035 .46668 L
.40956 .46608 L
.40004 .45786 L
.39931 .45716 L
.39052 .44801 L
.3902 .44764 L
.38265 .43812 L
.381 .43594 L
.37643 .4286 L
.37148 .41911 L
.37146 .41908 L
.36773 .40956 L
.3653 .40004 L
.36445 .39052 L
.36579 .381 L
.37129 .37148 L
F
0 g
.37148 .37129 m
.381 .36579 L
.39052 .36445 L
.40004 .3653 L
.40956 .36773 L
.41908 .37146 L
.41911 .37148 L
.4286 .37643 L
.43594 .381 L
.43812 .38265 L
.44764 .3902 L
.44801 .39052 L
.45716 .39931 L
.45786 .40004 L
.46608 .40956 L
.46668 .41035 L
.47303 .41908 L
.4762 .42402 L
.47877 .4286 L
.4839 .43812 L
.48572 .44184 L
.48832 .44764 L
.4919 .45716 L
.49474 .46668 L
.49524 .46976 L
.50476 .46976 L
.50526 .46668 L
.5081 .45716 L
.51168 .44764 L
.51428 .44184 L
.5161 .43812 L
.52123 .4286 L
.5238 .42402 L
.52697 .41908 L
.53332 .41035 L
.53392 .40956 L
.54214 .40004 L
.54284 .39931 L
.55199 .39052 L
.55236 .3902 L
.56188 .38265 L
.56406 .381 L
.5714 .37643 L
.58089 .37148 L
.58092 .37146 L
.59044 .36773 L
.59996 .3653 L
.60948 .36445 L
.619 .36579 L
.62852 .37129 L
Mistroke
.62871 .37148 L
.63421 .381 L
.63555 .39052 L
.6347 .40004 L
.63227 .40956 L
.62854 .41908 L
.62852 .41911 L
.62357 .4286 L
.619 .43594 L
.61735 .43812 L
.6098 .44764 L
.60948 .44801 L
.60069 .45716 L
.59996 .45786 L
.59044 .46608 L
.58965 .46668 L
.58092 .47303 L
.57598 .4762 L
.5714 .47877 L
.56188 .4839 L
.55816 .48572 L
.55236 .48832 L
.54284 .4919 L
.53332 .49474 L
.53024 .49524 L
.53024 .50476 L
.53332 .50526 L
.54284 .5081 L
.55236 .51168 L
.55816 .51428 L
.56188 .5161 L
.5714 .52123 L
.57598 .5238 L
.58092 .52697 L
.58965 .53332 L
.59044 .53392 L
.59996 .54214 L
.60069 .54284 L
.60948 .55199 L
.6098 .55236 L
.61735 .56188 L
.619 .56406 L
.62357 .5714 L
.62852 .58089 L
.62854 .58092 L
.63227 .59044 L
.6347 .59996 L
.63555 .60948 L
.63421 .619 L
.62871 .62852 L
Mistroke
.62852 .62871 L
.619 .63421 L
.60948 .63555 L
.59996 .6347 L
.59044 .63227 L
.58092 .62854 L
.58089 .62852 L
.5714 .62357 L
.56406 .619 L
.56188 .61735 L
.55236 .6098 L
.55199 .60948 L
.54284 .60069 L
.54214 .59996 L
.53392 .59044 L
.53332 .58965 L
.52697 .58092 L
.5238 .57598 L
.52123 .5714 L
.5161 .56188 L
.51428 .55816 L
.51168 .55236 L
.5081 .54284 L
.50526 .53332 L
.50476 .53024 L
.49524 .53024 L
.49474 .53332 L
.4919 .54284 L
.48832 .55236 L
.48572 .55816 L
.4839 .56188 L
.47877 .5714 L
.4762 .57598 L
.47303 .58092 L
.46668 .58965 L
.46608 .59044 L
.45786 .59996 L
.45716 .60069 L
.44801 .60948 L
.44764 .6098 L
.43812 .61735 L
.43594 .619 L
.4286 .62357 L
.41911 .62852 L
.41908 .62854 L
.40956 .63227 L
.40004 .6347 L
.39052 .63555 L
.381 .63421 L
.37148 .62871 L
Mistroke
.37129 .62852 L
.36579 .619 L
.36445 .60948 L
.3653 .59996 L
.36773 .59044 L
.37146 .58092 L
.37148 .58089 L
.37643 .5714 L
.381 .56406 L
.38265 .56188 L
.3902 .55236 L
.39052 .55199 L
.39931 .54284 L
.40004 .54214 L
.40956 .53392 L
.41035 .53332 L
.41908 .52697 L
.42402 .5238 L
.4286 .52123 L
.43812 .5161 L
.44184 .51428 L
.44764 .51168 L
.45716 .5081 L
.46668 .50526 L
.46976 .50476 L
.46976 .49524 L
.46668 .49474 L
.45716 .4919 L
.44764 .48832 L
.44184 .48572 L
.43812 .4839 L
.4286 .47877 L
.42402 .4762 L
.41908 .47303 L
.41035 .46668 L
.40956 .46608 L
.40004 .45786 L
.39931 .45716 L
.39052 .44801 L
.3902 .44764 L
.38265 .43812 L
.381 .43594 L
.37643 .4286 L
.37148 .41911 L
.37146 .41908 L
.36773 .40956 L
.3653 .40004 L
.36445 .39052 L
.36579 .381 L
.37129 .37148 L
Mistroke
.37148 .37129 L
Mfstroke
.3 g
.45716 .12276 m
.46668 .11937 L
.4762 .11688 L
.48572 .11525 L
.49524 .11445 L
.50476 .11445 L
.51428 .11525 L
.5238 .11688 L
.53332 .11937 L
.54284 .12276 L
.54569 .12395 L
.55236 .12713 L
.56188 .13258 L
.56329 .13347 L
.5714 .13922 L
.5761 .14299 L
.58092 .14726 L
.5863 .15251 L
.59044 .15698 L
.59473 .16203 L
.59996 .16891 L
.60181 .17155 L
.60777 .18107 L
.60948 .18413 L
.61276 .19059 L
.61686 .20011 L
.619 .20606 L
.6201 .20963 L
.6225 .21915 L
.62405 .22867 L
.6247 .23819 L
.6244 .24772 L
.62305 .25724 L
.62056 .26676 L
.619 .27121 L
.61682 .27628 L
.61175 .2858 L
.60948 .28942 L
.60537 .29532 L
.59996 .30229 L
.59784 .30484 L
.59044 .31327 L
.58944 .31436 L
.58092 .32351 L
.58058 .32388 L
.57162 .3334 L
.5714 .33363 L
.56287 .34292 L
.56188 .34403 L
.55455 .35244 L
.55236 .35506 L
.54679 .36196 L
.54284 .3671 L
.53963 .37148 L
.53332 .38063 L
.53309 .381 L
.52722 .39052 L
.5238 .39642 L
.52209 .40004 L
.51742 .40956 L
.51428 .41595 L
.51295 .41908 L
.50928 .4286 L
.5062 .43812 L
.50476 .44332 L
.49524 .44332 L
.4938 .43812 L
.49072 .4286 L
.48705 .41908 L
.48572 .41595 L
.48258 .40956 L
.47791 .40004 L
.4762 .39642 L
.47278 .39052 L
.46691 .381 L
.46668 .38063 L
.46037 .37148 L
.45716 .3671 L
.45321 .36196 L
.44764 .35506 L
.44545 .35244 L
.43812 .34403 L
.43713 .34292 L
.4286 .33363 L
.42838 .3334 L
.41942 .32388 L
.41908 .32351 L
.41056 .31436 L
.40956 .31327 L
.40216 .30484 L
.40004 .30229 L
.39463 .29532 L
.39052 .28942 L
.38825 .2858 L
.38318 .27628 L
.381 .27121 L
.37944 .26676 L
.37695 .25724 L
.3756 .24772 L
.3753 .23819 L
.37595 .22867 L
.3775 .21915 L
.3799 .20963 L
.381 .20606 L
.38314 .20011 L
.38724 .19059 L
.39052 .18413 L
.39223 .18107 L
.39819 .17155 L
.40004 .16891 L
.40527 .16203 L
.40956 .15698 L
.4137 .15251 L
.41908 .14726 L
.4239 .14299 L
.4286 .13922 L
.43671 .13347 L
.43812 .13258 L
.44764 .12713 L
.45431 .12395 L
F
0 g
.45716 .12276 m
.46668 .11937 L
.4762 .11688 L
.48572 .11525 L
.49524 .11445 L
.50476 .11445 L
.51428 .11525 L
.5238 .11688 L
.53332 .11937 L
.54284 .12276 L
.54569 .12395 L
.55236 .12713 L
.56188 .13258 L
.56329 .13347 L
.5714 .13922 L
.5761 .14299 L
.58092 .14726 L
.5863 .15251 L
.59044 .15698 L
.59473 .16203 L
.59996 .16891 L
.60181 .17155 L
.60777 .18107 L
.60948 .18413 L
.61276 .19059 L
.61686 .20011 L
.619 .20606 L
.6201 .20963 L
.6225 .21915 L
.62405 .22867 L
.6247 .23819 L
.6244 .24772 L
.62305 .25724 L
.62056 .26676 L
.619 .27121 L
.61682 .27628 L
.61175 .2858 L
.60948 .28942 L
.60537 .29532 L
.59996 .30229 L
.59784 .30484 L
.59044 .31327 L
.58944 .31436 L
.58092 .32351 L
.58058 .32388 L
.57162 .3334 L
.5714 .33363 L
.56287 .34292 L
.56188 .34403 L
.55455 .35244 L
Mistroke
.55236 .35506 L
.54679 .36196 L
.54284 .3671 L
.53963 .37148 L
.53332 .38063 L
.53309 .381 L
.52722 .39052 L
.5238 .39642 L
.52209 .40004 L
.51742 .40956 L
.51428 .41595 L
.51295 .41908 L
.50928 .4286 L
.5062 .43812 L
.50476 .44332 L
.49524 .44332 L
.4938 .43812 L
.49072 .4286 L
.48705 .41908 L
.48572 .41595 L
.48258 .40956 L
.47791 .40004 L
.4762 .39642 L
.47278 .39052 L
.46691 .381 L
.46668 .38063 L
.46037 .37148 L
.45716 .3671 L
.45321 .36196 L
.44764 .35506 L
.44545 .35244 L
.43812 .34403 L
.43713 .34292 L
.4286 .33363 L
.42838 .3334 L
.41942 .32388 L
.41908 .32351 L
.41056 .31436 L
.40956 .31327 L
.40216 .30484 L
.40004 .30229 L
.39463 .29532 L
.39052 .28942 L
.38825 .2858 L
.38318 .27628 L
.381 .27121 L
.37944 .26676 L
.37695 .25724 L
.3756 .24772 L
.3753 .23819 L
Mistroke
.37595 .22867 L
.3775 .21915 L
.3799 .20963 L
.381 .20606 L
.38314 .20011 L
.38724 .19059 L
.39052 .18413 L
.39223 .18107 L
.39819 .17155 L
.40004 .16891 L
.40527 .16203 L
.40956 .15698 L
.4137 .15251 L
.41908 .14726 L
.4239 .14299 L
.4286 .13922 L
.43671 .13347 L
.43812 .13258 L
.44764 .12713 L
.45431 .12395 L
.45716 .12276 L
Mfstroke
.3 g
.49524 .55668 m
.50476 .55668 L
.5062 .56188 L
.50928 .5714 L
.51295 .58092 L
.51428 .58405 L
.51742 .59044 L
.52209 .59996 L
.5238 .60358 L
.52722 .60948 L
.53309 .619 L
.53332 .61937 L
.53963 .62852 L
.54284 .6329 L
.54679 .63804 L
.55236 .64494 L
.55455 .64756 L
.56188 .65597 L
.56287 .65708 L
.5714 .66637 L
.57162 .6666 L
.58058 .67612 L
.58092 .67649 L
.58944 .68564 L
.59044 .68673 L
.59784 .69516 L
.59996 .69771 L
.60537 .70468 L
.60948 .71058 L
.61175 .7142 L
.61682 .72372 L
.619 .72879 L
.62056 .73324 L
.62305 .74276 L
.6244 .75228 L
.6247 .76181 L
.62405 .77133 L
.6225 .78085 L
.6201 .79037 L
.619 .79394 L
.61686 .79989 L
.61276 .80941 L
.60948 .81587 L
.60777 .81893 L
.60181 .82845 L
.59996 .83109 L
.59473 .83797 L
.59044 .84302 L
.5863 .84749 L
.58092 .85274 L
.5761 .85701 L
.5714 .86078 L
.56329 .86653 L
.56188 .86742 L
.55236 .87287 L
.54569 .87605 L
.54284 .87724 L
.53332 .88063 L
.5238 .88312 L
.51428 .88475 L
.50476 .88555 L
.49524 .88555 L
.48572 .88475 L
.4762 .88312 L
.46668 .88063 L
.45716 .87724 L
.45431 .87605 L
.44764 .87287 L
.43812 .86742 L
.43671 .86653 L
.4286 .86078 L
.4239 .85701 L
.41908 .85274 L
.4137 .84749 L
.40956 .84302 L
.40527 .83797 L
.40004 .83109 L
.39819 .82845 L
.39223 .81893 L
.39052 .81587 L
.38724 .80941 L
.38314 .79989 L
.381 .79394 L
.3799 .79037 L
.3775 .78085 L
.37595 .77133 L
.3753 .76181 L
.3756 .75228 L
.37695 .74276 L
.37944 .73324 L
.381 .72879 L
.38318 .72372 L
.38825 .7142 L
.39052 .71058 L
.39463 .70468 L
.40004 .69771 L
.40216 .69516 L
.40956 .68673 L
.41056 .68564 L
.41908 .67649 L
.41942 .67612 L
.42838 .6666 L
.4286 .66637 L
.43713 .65708 L
.43812 .65597 L
.44545 .64756 L
.44764 .64494 L
.45321 .63804 L
.45716 .6329 L
.46037 .62852 L
.46668 .61937 L
.46691 .619 L
.47278 .60948 L
.4762 .60358 L
.47791 .59996 L
.48258 .59044 L
.48572 .58405 L
.48705 .58092 L
.49072 .5714 L
.4938 .56188 L
F
0 g
.49524 .55668 m
.50476 .55668 L
.5062 .56188 L
.50928 .5714 L
.51295 .58092 L
.51428 .58405 L
.51742 .59044 L
.52209 .59996 L
.5238 .60358 L
.52722 .60948 L
.53309 .619 L
.53332 .61937 L
.53963 .62852 L
.54284 .6329 L
.54679 .63804 L
.55236 .64494 L
.55455 .64756 L
.56188 .65597 L
.56287 .65708 L
.5714 .66637 L
.57162 .6666 L
.58058 .67612 L
.58092 .67649 L
.58944 .68564 L
.59044 .68673 L
.59784 .69516 L
.59996 .69771 L
.60537 .70468 L
.60948 .71058 L
.61175 .7142 L
.61682 .72372 L
.619 .72879 L
.62056 .73324 L
.62305 .74276 L
.6244 .75228 L
.6247 .76181 L
.62405 .77133 L
.6225 .78085 L
.6201 .79037 L
.619 .79394 L
.61686 .79989 L
.61276 .80941 L
.60948 .81587 L
.60777 .81893 L
.60181 .82845 L
.59996 .83109 L
.59473 .83797 L
.59044 .84302 L
.5863 .84749 L
.58092 .85274 L
Mistroke
.5761 .85701 L
.5714 .86078 L
.56329 .86653 L
.56188 .86742 L
.55236 .87287 L
.54569 .87605 L
.54284 .87724 L
.53332 .88063 L
.5238 .88312 L
.51428 .88475 L
.50476 .88555 L
.49524 .88555 L
.48572 .88475 L
.4762 .88312 L
.46668 .88063 L
.45716 .87724 L
.45431 .87605 L
.44764 .87287 L
.43812 .86742 L
.43671 .86653 L
.4286 .86078 L
.4239 .85701 L
.41908 .85274 L
.4137 .84749 L
.40956 .84302 L
.40527 .83797 L
.40004 .83109 L
.39819 .82845 L
.39223 .81893 L
.39052 .81587 L
.38724 .80941 L
.38314 .79989 L
.381 .79394 L
.3799 .79037 L
.3775 .78085 L
.37595 .77133 L
.3753 .76181 L
.3756 .75228 L
.37695 .74276 L
.37944 .73324 L
.381 .72879 L
.38318 .72372 L
.38825 .7142 L
.39052 .71058 L
.39463 .70468 L
.40004 .69771 L
.40216 .69516 L
.40956 .68673 L
.41056 .68564 L
.41908 .67649 L
Mistroke
.41942 .67612 L
.42838 .6666 L
.4286 .66637 L
.43713 .65708 L
.43812 .65597 L
.44545 .64756 L
.44764 .64494 L
.45321 .63804 L
.45716 .6329 L
.46037 .62852 L
.46668 .61937 L
.46691 .619 L
.47278 .60948 L
.4762 .60358 L
.47791 .59996 L
.48258 .59044 L
.48572 .58405 L
.48705 .58092 L
.49072 .5714 L
.4938 .56188 L
.49524 .55668 L
Mfstroke
.8 g
.39052 .38563 m
.40004 .38185 L
.40956 .3815 L
.41908 .38329 L
.4286 .38677 L
.43645 .39052 L
.43812 .39177 L
.44764 .39831 L
.44991 .40004 L
.45716 .40652 L
.46029 .40956 L
.46668 .41672 L
.46864 .41908 L
.47561 .4286 L
.4762 .42953 L
.4813 .43812 L
.48572 .44637 L
.48636 .44764 L
.49049 .45716 L
.49378 .46668 L
.49524 .47259 L
.50476 .47259 L
.50622 .46668 L
.50951 .45716 L
.51364 .44764 L
.51428 .44637 L
.5187 .43812 L
.5238 .42953 L
.52439 .4286 L
.53136 .41908 L
.53332 .41672 L
.53971 .40956 L
.54284 .40652 L
.55009 .40004 L
.55236 .39831 L
.56188 .39177 L
.56355 .39052 L
.5714 .38677 L
.58092 .38329 L
.59044 .3815 L
.59996 .38185 L
.60948 .38563 L
.61437 .39052 L
.61815 .40004 L
.6185 .40956 L
.61671 .41908 L
.61323 .4286 L
.60948 .43645 L
.60823 .43812 L
.60169 .44764 L
.59996 .44991 L
.59348 .45716 L
.59044 .46029 L
.58328 .46668 L
.58092 .46864 L
.5714 .47561 L
.57047 .4762 L
.56188 .4813 L
.55363 .48572 L
.55236 .48636 L
.54284 .49049 L
.53332 .49378 L
.52741 .49524 L
.52741 .50476 L
.53332 .50622 L
.54284 .50951 L
.55236 .51364 L
.55363 .51428 L
.56188 .5187 L
.57047 .5238 L
.5714 .52439 L
.58092 .53136 L
.58328 .53332 L
.59044 .53971 L
.59348 .54284 L
.59996 .55009 L
.60169 .55236 L
.60823 .56188 L
.60948 .56355 L
.61323 .5714 L
.61671 .58092 L
.6185 .59044 L
.61815 .59996 L
.61437 .60948 L
.60948 .61437 L
.59996 .61815 L
.59044 .6185 L
.58092 .61671 L
.5714 .61323 L
.56355 .60948 L
.56188 .60823 L
.55236 .60169 L
.55009 .59996 L
.54284 .59348 L
.53971 .59044 L
.53332 .58328 L
.53136 .58092 L
.52439 .5714 L
.5238 .57047 L
.5187 .56188 L
.51428 .55363 L
.51364 .55236 L
.50951 .54284 L
.50622 .53332 L
.50476 .52741 L
.49524 .52741 L
.49378 .53332 L
.49049 .54284 L
.48636 .55236 L
.48572 .55363 L
.4813 .56188 L
.4762 .57047 L
.47561 .5714 L
.46864 .58092 L
.46668 .58328 L
.46029 .59044 L
.45716 .59348 L
.44991 .59996 L
.44764 .60169 L
.43812 .60823 L
.43645 .60948 L
.4286 .61323 L
.41908 .61671 L
.40956 .6185 L
.40004 .61815 L
.39052 .61437 L
.38563 .60948 L
.38185 .59996 L
.3815 .59044 L
.38329 .58092 L
.38677 .5714 L
.39052 .56355 L
.39177 .56188 L
.39831 .55236 L
.40004 .55009 L
.40652 .54284 L
.40956 .53971 L
.41672 .53332 L
.41908 .53136 L
.4286 .52439 L
.42953 .5238 L
.43812 .5187 L
.44637 .51428 L
.44764 .51364 L
.45716 .50951 L
.46668 .50622 L
.47259 .50476 L
.47259 .49524 L
.46668 .49378 L
.45716 .49049 L
.44764 .48636 L
.44637 .48572 L
.43812 .4813 L
.42953 .4762 L
.4286 .47561 L
.41908 .46864 L
.41672 .46668 L
.40956 .46029 L
.40652 .45716 L
.40004 .44991 L
.39831 .44764 L
.39177 .43812 L
.39052 .43645 L
.38677 .4286 L
.38329 .41908 L
.3815 .40956 L
.38185 .40004 L
.38563 .39052 L
F
0 g
.39052 .38563 m
.40004 .38185 L
.40956 .3815 L
.41908 .38329 L
.4286 .38677 L
.43645 .39052 L
.43812 .39177 L
.44764 .39831 L
.44991 .40004 L
.45716 .40652 L
.46029 .40956 L
.46668 .41672 L
.46864 .41908 L
.47561 .4286 L
.4762 .42953 L
.4813 .43812 L
.48572 .44637 L
.48636 .44764 L
.49049 .45716 L
.49378 .46668 L
.49524 .47259 L
.50476 .47259 L
.50622 .46668 L
.50951 .45716 L
.51364 .44764 L
.51428 .44637 L
.5187 .43812 L
.5238 .42953 L
.52439 .4286 L
.53136 .41908 L
.53332 .41672 L
.53971 .40956 L
.54284 .40652 L
.55009 .40004 L
.55236 .39831 L
.56188 .39177 L
.56355 .39052 L
.5714 .38677 L
.58092 .38329 L
.59044 .3815 L
.59996 .38185 L
.60948 .38563 L
.61437 .39052 L
.61815 .40004 L
.6185 .40956 L
.61671 .41908 L
.61323 .4286 L
.60948 .43645 L
.60823 .43812 L
.60169 .44764 L
Mistroke
.59996 .44991 L
.59348 .45716 L
.59044 .46029 L
.58328 .46668 L
.58092 .46864 L
.5714 .47561 L
.57047 .4762 L
.56188 .4813 L
.55363 .48572 L
.55236 .48636 L
.54284 .49049 L
.53332 .49378 L
.52741 .49524 L
.52741 .50476 L
.53332 .50622 L
.54284 .50951 L
.55236 .51364 L
.55363 .51428 L
.56188 .5187 L
.57047 .5238 L
.5714 .52439 L
.58092 .53136 L
.58328 .53332 L
.59044 .53971 L
.59348 .54284 L
.59996 .55009 L
.60169 .55236 L
.60823 .56188 L
.60948 .56355 L
.61323 .5714 L
.61671 .58092 L
.6185 .59044 L
.61815 .59996 L
.61437 .60948 L
.60948 .61437 L
.59996 .61815 L
.59044 .6185 L
.58092 .61671 L
.5714 .61323 L
.56355 .60948 L
.56188 .60823 L
.55236 .60169 L
.55009 .59996 L
.54284 .59348 L
.53971 .59044 L
.53332 .58328 L
.53136 .58092 L
.52439 .5714 L
.5238 .57047 L
.5187 .56188 L
Mistroke
.51428 .55363 L
.51364 .55236 L
.50951 .54284 L
.50622 .53332 L
.50476 .52741 L
.49524 .52741 L
.49378 .53332 L
.49049 .54284 L
.48636 .55236 L
.48572 .55363 L
.4813 .56188 L
.4762 .57047 L
.47561 .5714 L
.46864 .58092 L
.46668 .58328 L
.46029 .59044 L
.45716 .59348 L
.44991 .59996 L
.44764 .60169 L
.43812 .60823 L
.43645 .60948 L
.4286 .61323 L
.41908 .61671 L
.40956 .6185 L
.40004 .61815 L
.39052 .61437 L
.38563 .60948 L
.38185 .59996 L
.3815 .59044 L
.38329 .58092 L
.38677 .5714 L
.39052 .56355 L
.39177 .56188 L
.39831 .55236 L
.40004 .55009 L
.40652 .54284 L
.40956 .53971 L
.41672 .53332 L
.41908 .53136 L
.4286 .52439 L
.42953 .5238 L
.43812 .5187 L
.44637 .51428 L
.44764 .51364 L
.45716 .50951 L
.46668 .50622 L
.47259 .50476 L
.47259 .49524 L
.46668 .49378 L
.45716 .49049 L
Mistroke
.44764 .48636 L
.44637 .48572 L
.43812 .4813 L
.42953 .4762 L
.4286 .47561 L
.41908 .46864 L
.41672 .46668 L
.40956 .46029 L
.40652 .45716 L
.40004 .44991 L
.39831 .44764 L
.39177 .43812 L
.39052 .43645 L
.38677 .4286 L
.38329 .41908 L
.3815 .40956 L
.38185 .40004 L
.38563 .39052 L
.39052 .38563 L
Mfstroke
.9 g
.40956 .39511 m
.41908 .39438 L
.4286 .39618 L
.43812 .39991 L
.43842 .40004 L
.44764 .40542 L
.45365 .40956 L
.45716 .41273 L
.46405 .41908 L
.46668 .42211 L
.47226 .4286 L
.4762 .43412 L
.47883 .43812 L
.48453 .44764 L
.48572 .45004 L
.48918 .45716 L
.49291 .46668 L
.49524 .4743 L
.50476 .4743 L
.50709 .46668 L
.51082 .45716 L
.51428 .45004 L
.51547 .44764 L
.52117 .43812 L
.5238 .43412 L
.52774 .4286 L
.53332 .42211 L
.53595 .41908 L
.54284 .41273 L
.54635 .40956 L
.55236 .40542 L
.56158 .40004 L
.56188 .39991 L
.5714 .39618 L
.58092 .39438 L
.59044 .39511 L
.59962 .40004 L
.59996 .40038 L
.60489 .40956 L
.60562 .41908 L
.60382 .4286 L
.60009 .43812 L
.59996 .43842 L
.59458 .44764 L
.59044 .45365 L
.58727 .45716 L
.58092 .46405 L
.57789 .46668 L
.5714 .47226 L
.56588 .4762 L
.56188 .47883 L
.55236 .48453 L
.54996 .48572 L
.54284 .48918 L
.53332 .49291 L
.5257 .49524 L
.5257 .50476 L
.53332 .50709 L
.54284 .51082 L
.54996 .51428 L
.55236 .51547 L
.56188 .52117 L
.56588 .5238 L
.5714 .52774 L
.57789 .53332 L
.58092 .53595 L
.58727 .54284 L
.59044 .54635 L
.59458 .55236 L
.59996 .56158 L
.60009 .56188 L
.60382 .5714 L
.60562 .58092 L
.60489 .59044 L
.59996 .59962 L
.59962 .59996 L
.59044 .60489 L
.58092 .60562 L
.5714 .60382 L
.56188 .60009 L
.56158 .59996 L
.55236 .59458 L
.54635 .59044 L
.54284 .58727 L
.53595 .58092 L
.53332 .57789 L
.52774 .5714 L
.5238 .56588 L
.52117 .56188 L
.51547 .55236 L
.51428 .54996 L
.51082 .54284 L
.50709 .53332 L
.50476 .5257 L
.49524 .5257 L
.49291 .53332 L
.48918 .54284 L
.48572 .54996 L
.48453 .55236 L
.47883 .56188 L
.4762 .56588 L
.47226 .5714 L
.46668 .57789 L
.46405 .58092 L
.45716 .58727 L
.45365 .59044 L
.44764 .59458 L
.43842 .59996 L
.43812 .60009 L
.4286 .60382 L
.41908 .60562 L
.40956 .60489 L
.40038 .59996 L
.40004 .59962 L
.39511 .59044 L
.39438 .58092 L
.39618 .5714 L
.39991 .56188 L
.40004 .56158 L
.40542 .55236 L
.40956 .54635 L
.41273 .54284 L
.41908 .53595 L
.42211 .53332 L
.4286 .52774 L
.43412 .5238 L
.43812 .52117 L
.44764 .51547 L
.45004 .51428 L
.45716 .51082 L
.46668 .50709 L
.4743 .50476 L
.4743 .49524 L
.46668 .49291 L
.45716 .48918 L
.45004 .48572 L
.44764 .48453 L
.43812 .47883 L
.43412 .4762 L
.4286 .47226 L
.42211 .46668 L
.41908 .46405 L
.41273 .45716 L
.40956 .45365 L
.40542 .44764 L
.40004 .43842 L
.39991 .43812 L
.39618 .4286 L
.39438 .41908 L
.39511 .40956 L
.40004 .40038 L
.40038 .40004 L
F
0 g
.40956 .39511 m
.41908 .39438 L
.4286 .39618 L
.43812 .39991 L
.43842 .40004 L
.44764 .40542 L
.45365 .40956 L
.45716 .41273 L
.46405 .41908 L
.46668 .42211 L
.47226 .4286 L
.4762 .43412 L
.47883 .43812 L
.48453 .44764 L
.48572 .45004 L
.48918 .45716 L
.49291 .46668 L
.49524 .4743 L
.50476 .4743 L
.50709 .46668 L
.51082 .45716 L
.51428 .45004 L
.51547 .44764 L
.52117 .43812 L
.5238 .43412 L
.52774 .4286 L
.53332 .42211 L
.53595 .41908 L
.54284 .41273 L
.54635 .40956 L
.55236 .40542 L
.56158 .40004 L
.56188 .39991 L
.5714 .39618 L
.58092 .39438 L
.59044 .39511 L
.59962 .40004 L
.59996 .40038 L
.60489 .40956 L
.60562 .41908 L
.60382 .4286 L
.60009 .43812 L
.59996 .43842 L
.59458 .44764 L
.59044 .45365 L
.58727 .45716 L
.58092 .46405 L
.57789 .46668 L
.5714 .47226 L
.56588 .4762 L
Mistroke
.56188 .47883 L
.55236 .48453 L
.54996 .48572 L
.54284 .48918 L
.53332 .49291 L
.5257 .49524 L
.5257 .50476 L
.53332 .50709 L
.54284 .51082 L
.54996 .51428 L
.55236 .51547 L
.56188 .52117 L
.56588 .5238 L
.5714 .52774 L
.57789 .53332 L
.58092 .53595 L
.58727 .54284 L
.59044 .54635 L
.59458 .55236 L
.59996 .56158 L
.60009 .56188 L
.60382 .5714 L
.60562 .58092 L
.60489 .59044 L
.59996 .59962 L
.59962 .59996 L
.59044 .60489 L
.58092 .60562 L
.5714 .60382 L
.56188 .60009 L
.56158 .59996 L
.55236 .59458 L
.54635 .59044 L
.54284 .58727 L
.53595 .58092 L
.53332 .57789 L
.52774 .5714 L
.5238 .56588 L
.52117 .56188 L
.51547 .55236 L
.51428 .54996 L
.51082 .54284 L
.50709 .53332 L
.50476 .5257 L
.49524 .5257 L
.49291 .53332 L
.48918 .54284 L
.48572 .54996 L
.48453 .55236 L
.47883 .56188 L
Mistroke
.4762 .56588 L
.47226 .5714 L
.46668 .57789 L
.46405 .58092 L
.45716 .58727 L
.45365 .59044 L
.44764 .59458 L
.43842 .59996 L
.43812 .60009 L
.4286 .60382 L
.41908 .60562 L
.40956 .60489 L
.40038 .59996 L
.40004 .59962 L
.39511 .59044 L
.39438 .58092 L
.39618 .5714 L
.39991 .56188 L
.40004 .56158 L
.40542 .55236 L
.40956 .54635 L
.41273 .54284 L
.41908 .53595 L
.42211 .53332 L
.4286 .52774 L
.43412 .5238 L
.43812 .52117 L
.44764 .51547 L
.45004 .51428 L
.45716 .51082 L
.46668 .50709 L
.4743 .50476 L
.4743 .49524 L
.46668 .49291 L
.45716 .48918 L
.45004 .48572 L
.44764 .48453 L
.43812 .47883 L
.43412 .4762 L
.4286 .47226 L
.42211 .46668 L
.41908 .46405 L
.41273 .45716 L
.40956 .45365 L
.40542 .44764 L
.40004 .43842 L
.39991 .43812 L
.39618 .4286 L
.39438 .41908 L
.39511 .40956 L
Mistroke
.40004 .40038 L
.40038 .40004 L
.40956 .39511 L
Mfstroke
.2 g
.46668 .1415 m
.4762 .13849 L
.48572 .13652 L
.49524 .13555 L
.50476 .13555 L
.51428 .13652 L
.5238 .13849 L
.53332 .1415 L
.5371 .14299 L
.54284 .14566 L
.55236 .1511 L
.55451 .15251 L
.56188 .15803 L
.5665 .16203 L
.5714 .16683 L
.57567 .17155 L
.58092 .17823 L
.58292 .18107 L
.58869 .19059 L
.59044 .19397 L
.59321 .20011 L
.59662 .20963 L
.59898 .21915 L
.59996 .22526 L
.60033 .22867 L
.60067 .23819 L
.6 .24772 L
.59996 .24814 L
.59829 .25724 L
.59555 .26676 L
.59177 .27628 L
.59044 .27918 L
.58704 .2858 L
.58145 .29532 L
.58092 .29616 L
.57518 .30484 L
.5714 .31025 L
.56844 .31436 L
.56188 .3233 L
.56146 .32388 L
.55443 .3334 L
.55236 .33622 L
.54753 .34292 L
.54284 .34958 L
.54089 .35244 L
.53458 .36196 L
.53332 .36392 L
.52875 .37148 L
.5238 .37991 L
.52329 .381 L
.51855 .39052 L
.51428 .39841 L
.5135 .40004 L
.50916 .40956 L
.50497 .41908 L
.50476 .41953 L
.49524 .41953 L
.49503 .41908 L
.49084 .40956 L
.4865 .40004 L
.48572 .39841 L
.48145 .39052 L
.47671 .381 L
.4762 .37991 L
.47125 .37148 L
.46668 .36392 L
.46542 .36196 L
.45911 .35244 L
.45716 .34958 L
.45247 .34292 L
.44764 .33622 L
.44557 .3334 L
.43854 .32388 L
.43812 .3233 L
.43156 .31436 L
.4286 .31025 L
.42482 .30484 L
.41908 .29616 L
.41855 .29532 L
.41296 .2858 L
.40956 .27918 L
.40823 .27628 L
.40445 .26676 L
.40171 .25724 L
.40004 .24814 L
.4 .24772 L
.39933 .23819 L
.39967 .22867 L
.40004 .22526 L
.40102 .21915 L
.40338 .20963 L
.40679 .20011 L
.40956 .19397 L
.41131 .19059 L
.41708 .18107 L
.41908 .17823 L
.42433 .17155 L
.4286 .16683 L
.4335 .16203 L
.43812 .15803 L
.44549 .15251 L
.44764 .1511 L
.45716 .14566 L
.4629 .14299 L
F
0 g
.46668 .1415 m
.4762 .13849 L
.48572 .13652 L
.49524 .13555 L
.50476 .13555 L
.51428 .13652 L
.5238 .13849 L
.53332 .1415 L
.5371 .14299 L
.54284 .14566 L
.55236 .1511 L
.55451 .15251 L
.56188 .15803 L
.5665 .16203 L
.5714 .16683 L
.57567 .17155 L
.58092 .17823 L
.58292 .18107 L
.58869 .19059 L
.59044 .19397 L
.59321 .20011 L
.59662 .20963 L
.59898 .21915 L
.59996 .22526 L
.60033 .22867 L
.60067 .23819 L
.6 .24772 L
.59996 .24814 L
.59829 .25724 L
.59555 .26676 L
.59177 .27628 L
.59044 .27918 L
.58704 .2858 L
.58145 .29532 L
.58092 .29616 L
.57518 .30484 L
.5714 .31025 L
.56844 .31436 L
.56188 .3233 L
.56146 .32388 L
.55443 .3334 L
.55236 .33622 L
.54753 .34292 L
.54284 .34958 L
.54089 .35244 L
.53458 .36196 L
.53332 .36392 L
.52875 .37148 L
.5238 .37991 L
.52329 .381 L
Mistroke
.51855 .39052 L
.51428 .39841 L
.5135 .40004 L
.50916 .40956 L
.50497 .41908 L
.50476 .41953 L
.49524 .41953 L
.49503 .41908 L
.49084 .40956 L
.4865 .40004 L
.48572 .39841 L
.48145 .39052 L
.47671 .381 L
.4762 .37991 L
.47125 .37148 L
.46668 .36392 L
.46542 .36196 L
.45911 .35244 L
.45716 .34958 L
.45247 .34292 L
.44764 .33622 L
.44557 .3334 L
.43854 .32388 L
.43812 .3233 L
.43156 .31436 L
.4286 .31025 L
.42482 .30484 L
.41908 .29616 L
.41855 .29532 L
.41296 .2858 L
.40956 .27918 L
.40823 .27628 L
.40445 .26676 L
.40171 .25724 L
.40004 .24814 L
.4 .24772 L
.39933 .23819 L
.39967 .22867 L
.40004 .22526 L
.40102 .21915 L
.40338 .20963 L
.40679 .20011 L
.40956 .19397 L
.41131 .19059 L
.41708 .18107 L
.41908 .17823 L
.42433 .17155 L
.4286 .16683 L
.4335 .16203 L
.43812 .15803 L
Mistroke
.44549 .15251 L
.44764 .1511 L
.45716 .14566 L
.4629 .14299 L
.46668 .1415 L
Mfstroke
.2 g
.49524 .58047 m
.50476 .58047 L
.50497 .58092 L
.50916 .59044 L
.5135 .59996 L
.51428 .60159 L
.51855 .60948 L
.52329 .619 L
.5238 .62009 L
.52875 .62852 L
.53332 .63608 L
.53458 .63804 L
.54089 .64756 L
.54284 .65042 L
.54753 .65708 L
.55236 .66378 L
.55443 .6666 L
.56146 .67612 L
.56188 .6767 L
.56844 .68564 L
.5714 .68975 L
.57518 .69516 L
.58092 .70384 L
.58145 .70468 L
.58704 .7142 L
.59044 .72082 L
.59177 .72372 L
.59555 .73324 L
.59829 .74276 L
.59996 .75186 L
.6 .75228 L
.60067 .76181 L
.60033 .77133 L
.59996 .77474 L
.59898 .78085 L
.59662 .79037 L
.59321 .79989 L
.59044 .80603 L
.58869 .80941 L
.58292 .81893 L
.58092 .82177 L
.57567 .82845 L
.5714 .83317 L
.5665 .83797 L
.56188 .84197 L
.55451 .84749 L
.55236 .8489 L
.54284 .85434 L
.5371 .85701 L
.53332 .8585 L
.5238 .86151 L
.51428 .86348 L
.50476 .86445 L
.49524 .86445 L
.48572 .86348 L
.4762 .86151 L
.46668 .8585 L
.4629 .85701 L
.45716 .85434 L
.44764 .8489 L
.44549 .84749 L
.43812 .84197 L
.4335 .83797 L
.4286 .83317 L
.42433 .82845 L
.41908 .82177 L
.41708 .81893 L
.41131 .80941 L
.40956 .80603 L
.40679 .79989 L
.40338 .79037 L
.40102 .78085 L
.40004 .77474 L
.39967 .77133 L
.39933 .76181 L
.4 .75228 L
.40004 .75186 L
.40171 .74276 L
.40445 .73324 L
.40823 .72372 L
.40956 .72082 L
.41296 .7142 L
.41855 .70468 L
.41908 .70384 L
.42482 .69516 L
.4286 .68975 L
.43156 .68564 L
.43812 .6767 L
.43854 .67612 L
.44557 .6666 L
.44764 .66378 L
.45247 .65708 L
.45716 .65042 L
.45911 .64756 L
.46542 .63804 L
.46668 .63608 L
.47125 .62852 L
.4762 .62009 L
.47671 .619 L
.48145 .60948 L
.48572 .60159 L
.4865 .59996 L
.49084 .59044 L
.49503 .58092 L
F
0 g
.49524 .58047 m
.50476 .58047 L
.50497 .58092 L
.50916 .59044 L
.5135 .59996 L
.51428 .60159 L
.51855 .60948 L
.52329 .619 L
.5238 .62009 L
.52875 .62852 L
.53332 .63608 L
.53458 .63804 L
.54089 .64756 L
.54284 .65042 L
.54753 .65708 L
.55236 .66378 L
.55443 .6666 L
.56146 .67612 L
.56188 .6767 L
.56844 .68564 L
.5714 .68975 L
.57518 .69516 L
.58092 .70384 L
.58145 .70468 L
.58704 .7142 L
.59044 .72082 L
.59177 .72372 L
.59555 .73324 L
.59829 .74276 L
.59996 .75186 L
.6 .75228 L
.60067 .76181 L
.60033 .77133 L
.59996 .77474 L
.59898 .78085 L
.59662 .79037 L
.59321 .79989 L
.59044 .80603 L
.58869 .80941 L
.58292 .81893 L
.58092 .82177 L
.57567 .82845 L
.5714 .83317 L
.5665 .83797 L
.56188 .84197 L
.55451 .84749 L
.55236 .8489 L
.54284 .85434 L
.5371 .85701 L
.53332 .8585 L
Mistroke
.5238 .86151 L
.51428 .86348 L
.50476 .86445 L
.49524 .86445 L
.48572 .86348 L
.4762 .86151 L
.46668 .8585 L
.4629 .85701 L
.45716 .85434 L
.44764 .8489 L
.44549 .84749 L
.43812 .84197 L
.4335 .83797 L
.4286 .83317 L
.42433 .82845 L
.41908 .82177 L
.41708 .81893 L
.41131 .80941 L
.40956 .80603 L
.40679 .79989 L
.40338 .79037 L
.40102 .78085 L
.40004 .77474 L
.39967 .77133 L
.39933 .76181 L
.4 .75228 L
.40004 .75186 L
.40171 .74276 L
.40445 .73324 L
.40823 .72372 L
.40956 .72082 L
.41296 .7142 L
.41855 .70468 L
.41908 .70384 L
.42482 .69516 L
.4286 .68975 L
.43156 .68564 L
.43812 .6767 L
.43854 .67612 L
.44557 .6666 L
.44764 .66378 L
.45247 .65708 L
.45716 .65042 L
.45911 .64756 L
.46542 .63804 L
.46668 .63608 L
.47125 .62852 L
.4762 .62009 L
.47671 .619 L
.48145 .60948 L
Mistroke
.48572 .60159 L
.4865 .59996 L
.49084 .59044 L
.49503 .58092 L
.49524 .58047 L
Mfstroke
1 g
.41908 .40542 m
.4286 .40504 L
.43812 .40735 L
.44339 .40956 L
.44764 .41176 L
.45716 .41818 L
.45838 .41908 L
.46668 .42675 L
.46853 .4286 L
.4762 .43793 L
.47634 .43812 L
.48277 .44764 L
.48572 .4531 L
.48793 .45716 L
.49208 .46668 L
.49524 .4756 L
.50476 .4756 L
.50792 .46668 L
.51207 .45716 L
.51428 .4531 L
.51723 .44764 L
.52366 .43812 L
.5238 .43793 L
.53147 .4286 L
.53332 .42675 L
.54162 .41908 L
.54284 .41818 L
.55236 .41176 L
.55661 .40956 L
.56188 .40735 L
.5714 .40504 L
.58092 .40542 L
.58976 .40956 L
.59044 .41024 L
.59458 .41908 L
.59496 .4286 L
.59265 .43812 L
.59044 .44339 L
.58824 .44764 L
.58182 .45716 L
.58092 .45838 L
.57325 .46668 L
.5714 .46853 L
.56207 .4762 L
.56188 .47634 L
.55236 .48277 L
.5469 .48572 L
.54284 .48793 L
.53332 .49208 L
.5244 .49524 L
.5244 .50476 L
.53332 .50792 L
.54284 .51207 L
.5469 .51428 L
.55236 .51723 L
.56188 .52366 L
.56207 .5238 L
.5714 .53147 L
.57325 .53332 L
.58092 .54162 L
.58182 .54284 L
.58824 .55236 L
.59044 .55661 L
.59265 .56188 L
.59496 .5714 L
.59458 .58092 L
.59044 .58976 L
.58976 .59044 L
.58092 .59458 L
.5714 .59496 L
.56188 .59265 L
.55661 .59044 L
.55236 .58824 L
.54284 .58182 L
.54162 .58092 L
.53332 .57325 L
.53147 .5714 L
.5238 .56207 L
.52366 .56188 L
.51723 .55236 L
.51428 .5469 L
.51207 .54284 L
.50792 .53332 L
.50476 .5244 L
.49524 .5244 L
.49208 .53332 L
.48793 .54284 L
.48572 .5469 L
.48277 .55236 L
.47634 .56188 L
.4762 .56207 L
.46853 .5714 L
.46668 .57325 L
.45838 .58092 L
.45716 .58182 L
.44764 .58824 L
.44339 .59044 L
.43812 .59265 L
.4286 .59496 L
.41908 .59458 L
.41024 .59044 L
.40956 .58976 L
.40542 .58092 L
.40504 .5714 L
.40735 .56188 L
.40956 .55661 L
.41176 .55236 L
.41818 .54284 L
.41908 .54162 L
.42675 .53332 L
.4286 .53147 L
.43793 .5238 L
.43812 .52366 L
.44764 .51723 L
.4531 .51428 L
.45716 .51207 L
.46668 .50792 L
.4756 .50476 L
.4756 .49524 L
.46668 .49208 L
.45716 .48793 L
.4531 .48572 L
.44764 .48277 L
.43812 .47634 L
.43793 .4762 L
.4286 .46853 L
.42675 .46668 L
.41908 .45838 L
.41818 .45716 L
.41176 .44764 L
.40956 .44339 L
.40735 .43812 L
.40504 .4286 L
.40542 .41908 L
.40956 .41024 L
.41024 .40956 L
F
0 g
.41908 .40542 m
.4286 .40504 L
.43812 .40735 L
.44339 .40956 L
.44764 .41176 L
.45716 .41818 L
.45838 .41908 L
.46668 .42675 L
.46853 .4286 L
.4762 .43793 L
.47634 .43812 L
.48277 .44764 L
.48572 .4531 L
.48793 .45716 L
.49208 .46668 L
.49524 .4756 L
.50476 .4756 L
.50792 .46668 L
.51207 .45716 L
.51428 .4531 L
.51723 .44764 L
.52366 .43812 L
.5238 .43793 L
.53147 .4286 L
.53332 .42675 L
.54162 .41908 L
.54284 .41818 L
.55236 .41176 L
.55661 .40956 L
.56188 .40735 L
.5714 .40504 L
.58092 .40542 L
.58976 .40956 L
.59044 .41024 L
.59458 .41908 L
.59496 .4286 L
.59265 .43812 L
.59044 .44339 L
.58824 .44764 L
.58182 .45716 L
.58092 .45838 L
.57325 .46668 L
.5714 .46853 L
.56207 .4762 L
.56188 .47634 L
.55236 .48277 L
.5469 .48572 L
.54284 .48793 L
.53332 .49208 L
.5244 .49524 L
Mistroke
.5244 .50476 L
.53332 .50792 L
.54284 .51207 L
.5469 .51428 L
.55236 .51723 L
.56188 .52366 L
.56207 .5238 L
.5714 .53147 L
.57325 .53332 L
.58092 .54162 L
.58182 .54284 L
.58824 .55236 L
.59044 .55661 L
.59265 .56188 L
.59496 .5714 L
.59458 .58092 L
.59044 .58976 L
.58976 .59044 L
.58092 .59458 L
.5714 .59496 L
.56188 .59265 L
.55661 .59044 L
.55236 .58824 L
.54284 .58182 L
.54162 .58092 L
.53332 .57325 L
.53147 .5714 L
.5238 .56207 L
.52366 .56188 L
.51723 .55236 L
.51428 .5469 L
.51207 .54284 L
.50792 .53332 L
.50476 .5244 L
.49524 .5244 L
.49208 .53332 L
.48793 .54284 L
.48572 .5469 L
.48277 .55236 L
.47634 .56188 L
.4762 .56207 L
.46853 .5714 L
.46668 .57325 L
.45838 .58092 L
.45716 .58182 L
.44764 .58824 L
.44339 .59044 L
.43812 .59265 L
.4286 .59496 L
.41908 .59458 L
Mistroke
.41024 .59044 L
.40956 .58976 L
.40542 .58092 L
.40504 .5714 L
.40735 .56188 L
.40956 .55661 L
.41176 .55236 L
.41818 .54284 L
.41908 .54162 L
.42675 .53332 L
.4286 .53147 L
.43793 .5238 L
.43812 .52366 L
.44764 .51723 L
.4531 .51428 L
.45716 .51207 L
.46668 .50792 L
.4756 .50476 L
.4756 .49524 L
.46668 .49208 L
.45716 .48793 L
.4531 .48572 L
.44764 .48277 L
.43812 .47634 L
.43793 .4762 L
.4286 .46853 L
.42675 .46668 L
.41908 .45838 L
.41818 .45716 L
.41176 .44764 L
.40956 .44339 L
.40735 .43812 L
.40504 .4286 L
.40542 .41908 L
.40956 .41024 L
.41024 .40956 L
.41908 .40542 L
Mfstroke
.1 g
.48572 .16155 m
.49524 .16026 L
.50476 .16026 L
.51428 .16155 L
.51683 .16203 L
.5238 .16418 L
.53332 .1683 L
.53902 .17155 L
.54284 .17417 L
.55111 .18107 L
.55236 .18231 L
.55955 .19059 L
.56188 .19385 L
.56571 .20011 L
.57016 .20963 L
.5714 .21286 L
.57321 .21915 L
.57501 .22867 L
.57566 .23819 L
.57524 .24772 L
.57381 .25724 L
.57143 .26676 L
.5714 .26684 L
.56818 .27628 L
.56415 .2858 L
.56188 .2906 L
.55948 .29532 L
.55431 .30484 L
.55236 .30826 L
.5488 .31436 L
.54306 .32388 L
.54284 .32424 L
.53728 .3334 L
.53332 .33986 L
.53153 .34292 L
.52582 .35244 L
.5238 .35577 L
.52061 .36196 L
.51462 .37148 L
.51428 .37197 L
.50852 .381 L
.50476 .38567 L
.49524 .38567 L
.49148 .381 L
.48572 .37197 L
.48538 .37148 L
.47939 .36196 L
.4762 .35577 L
.47418 .35244 L
.46847 .34292 L
.46668 .33986 L
.46272 .3334 L
.45716 .32424 L
.45694 .32388 L
.4512 .31436 L
.44764 .30826 L
.44569 .30484 L
.44052 .29532 L
.43812 .2906 L
.43585 .2858 L
.43182 .27628 L
.4286 .26684 L
.42857 .26676 L
.42619 .25724 L
.42476 .24772 L
.42434 .23819 L
.42499 .22867 L
.42679 .21915 L
.4286 .21286 L
.42984 .20963 L
.43429 .20011 L
.43812 .19385 L
.44045 .19059 L
.44764 .18231 L
.44889 .18107 L
.45716 .17417 L
.46098 .17155 L
.46668 .1683 L
.4762 .16418 L
.48317 .16203 L
F
0 g
.48572 .16155 m
.49524 .16026 L
.50476 .16026 L
.51428 .16155 L
.51683 .16203 L
.5238 .16418 L
.53332 .1683 L
.53902 .17155 L
.54284 .17417 L
.55111 .18107 L
.55236 .18231 L
.55955 .19059 L
.56188 .19385 L
.56571 .20011 L
.57016 .20963 L
.5714 .21286 L
.57321 .21915 L
.57501 .22867 L
.57566 .23819 L
.57524 .24772 L
.57381 .25724 L
.57143 .26676 L
.5714 .26684 L
.56818 .27628 L
.56415 .2858 L
.56188 .2906 L
.55948 .29532 L
.55431 .30484 L
.55236 .30826 L
.5488 .31436 L
.54306 .32388 L
.54284 .32424 L
.53728 .3334 L
.53332 .33986 L
.53153 .34292 L
.52582 .35244 L
.5238 .35577 L
.52061 .36196 L
.51462 .37148 L
.51428 .37197 L
.50852 .381 L
.50476 .38567 L
.49524 .38567 L
.49148 .381 L
.48572 .37197 L
.48538 .37148 L
.47939 .36196 L
.4762 .35577 L
.47418 .35244 L
.46847 .34292 L
Mistroke
.46668 .33986 L
.46272 .3334 L
.45716 .32424 L
.45694 .32388 L
.4512 .31436 L
.44764 .30826 L
.44569 .30484 L
.44052 .29532 L
.43812 .2906 L
.43585 .2858 L
.43182 .27628 L
.4286 .26684 L
.42857 .26676 L
.42619 .25724 L
.42476 .24772 L
.42434 .23819 L
.42499 .22867 L
.42679 .21915 L
.4286 .21286 L
.42984 .20963 L
.43429 .20011 L
.43812 .19385 L
.44045 .19059 L
.44764 .18231 L
.44889 .18107 L
.45716 .17417 L
.46098 .17155 L
.46668 .1683 L
.4762 .16418 L
.48317 .16203 L
.48572 .16155 L
Mfstroke
.1 g
.49524 .61433 m
.50476 .61433 L
.50852 .619 L
.51428 .62803 L
.51462 .62852 L
.52061 .63804 L
.5238 .64423 L
.52582 .64756 L
.53153 .65708 L
.53332 .66014 L
.53728 .6666 L
.54284 .67576 L
.54306 .67612 L
.5488 .68564 L
.55236 .69174 L
.55431 .69516 L
.55948 .70468 L
.56188 .7094 L
.56415 .7142 L
.56818 .72372 L
.5714 .73316 L
.57143 .73324 L
.57381 .74276 L
.57524 .75228 L
.57566 .76181 L
.57501 .77133 L
.57321 .78085 L
.5714 .78714 L
.57016 .79037 L
.56571 .79989 L
.56188 .80615 L
.55955 .80941 L
.55236 .81769 L
.55111 .81893 L
.54284 .82583 L
.53902 .82845 L
.53332 .8317 L
.5238 .83582 L
.51683 .83797 L
.51428 .83845 L
.50476 .83974 L
.49524 .83974 L
.48572 .83845 L
.48317 .83797 L
.4762 .83582 L
.46668 .8317 L
.46098 .82845 L
.45716 .82583 L
.44889 .81893 L
.44764 .81769 L
.44045 .80941 L
.43812 .80615 L
.43429 .79989 L
.42984 .79037 L
.4286 .78714 L
.42679 .78085 L
.42499 .77133 L
.42434 .76181 L
.42476 .75228 L
.42619 .74276 L
.42857 .73324 L
.4286 .73316 L
.43182 .72372 L
.43585 .7142 L
.43812 .7094 L
.44052 .70468 L
.44569 .69516 L
.44764 .69174 L
.4512 .68564 L
.45694 .67612 L
.45716 .67576 L
.46272 .6666 L
.46668 .66014 L
.46847 .65708 L
.47418 .64756 L
.4762 .64423 L
.47939 .63804 L
.48538 .62852 L
.48572 .62803 L
.49148 .619 L
F
0 g
.49524 .61433 m
.50476 .61433 L
.50852 .619 L
.51428 .62803 L
.51462 .62852 L
.52061 .63804 L
.5238 .64423 L
.52582 .64756 L
.53153 .65708 L
.53332 .66014 L
.53728 .6666 L
.54284 .67576 L
.54306 .67612 L
.5488 .68564 L
.55236 .69174 L
.55431 .69516 L
.55948 .70468 L
.56188 .7094 L
.56415 .7142 L
.56818 .72372 L
.5714 .73316 L
.57143 .73324 L
.57381 .74276 L
.57524 .75228 L
.57566 .76181 L
.57501 .77133 L
.57321 .78085 L
.5714 .78714 L
.57016 .79037 L
.56571 .79989 L
.56188 .80615 L
.55955 .80941 L
.55236 .81769 L
.55111 .81893 L
.54284 .82583 L
.53902 .82845 L
.53332 .8317 L
.5238 .83582 L
.51683 .83797 L
.51428 .83845 L
.50476 .83974 L
.49524 .83974 L
.48572 .83845 L
.48317 .83797 L
.4762 .83582 L
.46668 .8317 L
.46098 .82845 L
.45716 .82583 L
.44889 .81893 L
.44764 .81769 L
Mistroke
.44045 .80941 L
.43812 .80615 L
.43429 .79989 L
.42984 .79037 L
.4286 .78714 L
.42679 .78085 L
.42499 .77133 L
.42434 .76181 L
.42476 .75228 L
.42619 .74276 L
.42857 .73324 L
.4286 .73316 L
.43182 .72372 L
.43585 .7142 L
.43812 .7094 L
.44052 .70468 L
.44569 .69516 L
.44764 .69174 L
.4512 .68564 L
.45694 .67612 L
.45716 .67576 L
.46272 .6666 L
.46668 .66014 L
.46847 .65708 L
.47418 .64756 L
.4762 .64423 L
.47939 .63804 L
.48538 .62852 L
.48572 .62803 L
.49148 .619 L
.49524 .61433 L
Mfstroke
.48572 .19672 m
.49524 .19447 L
.50476 .19447 L
.51428 .19672 L
.5219 .20011 L
.5238 .20157 L
.53291 .20963 L
.53332 .21013 L
.53946 .21915 L
.54284 .22693 L
.54339 .22867 L
.54555 .23819 L
.54627 .24772 L
.54577 .25724 L
.54421 .26676 L
.54284 .27276 L
.54175 .27628 L
.53852 .2858 L
.53456 .29532 L
.53332 .29802 L
.53011 .30484 L
.52496 .31436 L
.5238 .31632 L
.51971 .32388 L
.51428 .33096 L
.51233 .3334 L
.50476 .34022 L
.49524 .34022 L
.48767 .3334 L
.48572 .33096 L
.48029 .32388 L
.4762 .31632 L
.47504 .31436 L
.46989 .30484 L
.46668 .29802 L
.46544 .29532 L
.46148 .2858 L
.45825 .27628 L
.45716 .27276 L
.45579 .26676 L
.45423 .25724 L
.45373 .24772 L
.45445 .23819 L
.45661 .22867 L
.45716 .22693 L
.46054 .21915 L
.46668 .21013 L
.46709 .20963 L
.4762 .20157 L
.4781 .20011 L
F
.48572 .19672 m
.49524 .19447 L
.50476 .19447 L
.51428 .19672 L
.5219 .20011 L
.5238 .20157 L
.53291 .20963 L
.53332 .21013 L
.53946 .21915 L
.54284 .22693 L
.54339 .22867 L
.54555 .23819 L
.54627 .24772 L
.54577 .25724 L
.54421 .26676 L
.54284 .27276 L
.54175 .27628 L
.53852 .2858 L
.53456 .29532 L
.53332 .29802 L
.53011 .30484 L
.52496 .31436 L
.5238 .31632 L
.51971 .32388 L
.51428 .33096 L
.51233 .3334 L
.50476 .34022 L
.49524 .34022 L
.48767 .3334 L
.48572 .33096 L
.48029 .32388 L
.4762 .31632 L
.47504 .31436 L
.46989 .30484 L
.46668 .29802 L
.46544 .29532 L
.46148 .2858 L
.45825 .27628 L
.45716 .27276 L
.45579 .26676 L
.45423 .25724 L
.45373 .24772 L
.45445 .23819 L
.45661 .22867 L
.45716 .22693 L
.46054 .21915 L
.46668 .21013 L
.46709 .20963 L
.4762 .20157 L
.4781 .20011 L
Mistroke
.48572 .19672 L
Mfstroke
.49524 .65978 m
.50476 .65978 L
.51233 .6666 L
.51428 .66904 L
.51971 .67612 L
.5238 .68368 L
.52496 .68564 L
.53011 .69516 L
.53332 .70198 L
.53456 .70468 L
.53852 .7142 L
.54175 .72372 L
.54284 .72724 L
.54421 .73324 L
.54577 .74276 L
.54627 .75228 L
.54555 .76181 L
.54339 .77133 L
.54284 .77307 L
.53946 .78085 L
.53332 .78987 L
.53291 .79037 L
.5238 .79843 L
.5219 .79989 L
.51428 .80328 L
.50476 .80553 L
.49524 .80553 L
.48572 .80328 L
.4781 .79989 L
.4762 .79843 L
.46709 .79037 L
.46668 .78987 L
.46054 .78085 L
.45716 .77307 L
.45661 .77133 L
.45445 .76181 L
.45373 .75228 L
.45423 .74276 L
.45579 .73324 L
.45716 .72724 L
.45825 .72372 L
.46148 .7142 L
.46544 .70468 L
.46668 .70198 L
.46989 .69516 L
.47504 .68564 L
.4762 .68368 L
.48029 .67612 L
.48572 .66904 L
.48767 .6666 L
F
.49524 .65978 m
.50476 .65978 L
.51233 .6666 L
.51428 .66904 L
.51971 .67612 L
.5238 .68368 L
.52496 .68564 L
.53011 .69516 L
.53332 .70198 L
.53456 .70468 L
.53852 .7142 L
.54175 .72372 L
.54284 .72724 L
.54421 .73324 L
.54577 .74276 L
.54627 .75228 L
.54555 .76181 L
.54339 .77133 L
.54284 .77307 L
.53946 .78085 L
.53332 .78987 L
.53291 .79037 L
.5238 .79843 L
.5219 .79989 L
.51428 .80328 L
.50476 .80553 L
.49524 .80553 L
.48572 .80328 L
.4781 .79989 L
.4762 .79843 L
.46709 .79037 L
.46668 .78987 L
.46054 .78085 L
.45716 .77307 L
.45661 .77133 L
.45445 .76181 L
.45373 .75228 L
.45423 .74276 L
.45579 .73324 L
.45716 .72724 L
.45825 .72372 L
.46148 .7142 L
.46544 .70468 L
.46668 .70198 L
.46989 .69516 L
.47504 .68564 L
.4762 .68368 L
.48029 .67612 L
.48572 .66904 L
.48767 .6666 L
Mistroke
.49524 .65978 L
Mfstroke
.4 g
.73324 .35101 m
.74276 .34998 L
.75228 .34997 L
.76181 .3508 L
.77133 .35238 L
.77164 .35244 L
.78085 .35463 L
.79037 .35753 L
.79989 .36106 L
.80208 .36196 L
.80941 .36522 L
.81893 .37002 L
.82159 .37148 L
.82845 .3755 L
.83693 .381 L
.83797 .38172 L
.84749 .38876 L
.84969 .39052 L
.85701 .39676 L
.86056 .40004 L
.86653 .40592 L
.86993 .40956 L
.87605 .4166 L
.87798 .41908 L
.88497 .4286 L
.88557 .42948 L
.89065 .43812 L
.89509 .44625 L
.89569 .44764 L
.89947 .45716 L
.90233 .46668 L
.90461 .47459 L
.90491 .4762 L
.90631 .48572 L
.90698 .49524 L
.90698 .50476 L
.90631 .51428 L
.90491 .5238 L
.90461 .52541 L
.90233 .53332 L
.89947 .54284 L
.89569 .55236 L
.89509 .55375 L
.89065 .56188 L
.88557 .57052 L
.88497 .5714 L
.87798 .58092 L
.87605 .5834 L
.86993 .59044 L
.86653 .59408 L
.86056 .59996 L
.85701 .60324 L
.84969 .60948 L
.84749 .61124 L
.83797 .61828 L
.83693 .619 L
.82845 .6245 L
.82159 .62852 L
.81893 .62998 L
.80941 .63478 L
.80208 .63804 L
.79989 .63894 L
.79037 .64247 L
.78085 .64537 L
.77164 .64756 L
.77133 .64762 L
.76181 .6492 L
.75228 .65003 L
.74276 .65002 L
.73324 .64899 L
.72629 .64756 L
.72372 .64672 L
.7142 .64286 L
.70616 .63804 L
.70468 .63696 L
.69516 .62863 L
.69506 .62852 L
.68654 .619 L
.68564 .6179 L
.67904 .60948 L
.67612 .60558 L
.67189 .59996 L
.6666 .5929 L
.6647 .59044 L
.65719 .58092 L
.65708 .58079 L
.64916 .5714 L
.64756 .56958 L
.64041 .56188 L
.63804 .55945 L
.63068 .55236 L
.62852 .55038 L
.61969 .54284 L
.619 .54228 L
.60948 .53508 L
.60697 .53332 L
.59996 .52874 L
.59174 .5238 L
.59044 .52316 L
.58092 .51845 L
.57233 .51428 L
.5714 .51388 L
.56188 .51017 L
.55236 .5071 L
.54319 .50476 L
.54319 .49524 L
.55236 .4929 L
.56188 .48983 L
.5714 .48612 L
.57233 .48572 L
.58092 .48155 L
.59044 .47684 L
.59174 .4762 L
.59996 .47126 L
.60697 .46668 L
.60948 .46492 L
.619 .45772 L
.61969 .45716 L
.62852 .44962 L
.63068 .44764 L
.63804 .44055 L
.64041 .43812 L
.64756 .43042 L
.64916 .4286 L
.65708 .41921 L
.65719 .41908 L
.6647 .40956 L
.6666 .4071 L
.67189 .40004 L
.67612 .39442 L
.67904 .39052 L
.68564 .3821 L
.68654 .381 L
.69506 .37148 L
.69516 .37137 L
.70468 .36304 L
.70616 .36196 L
.7142 .35714 L
.72372 .35328 L
.72629 .35244 L
F
0 g
.73324 .35101 m
.74276 .34998 L
.75228 .34997 L
.76181 .3508 L
.77133 .35238 L
.77164 .35244 L
.78085 .35463 L
.79037 .35753 L
.79989 .36106 L
.80208 .36196 L
.80941 .36522 L
.81893 .37002 L
.82159 .37148 L
.82845 .3755 L
.83693 .381 L
.83797 .38172 L
.84749 .38876 L
.84969 .39052 L
.85701 .39676 L
.86056 .40004 L
.86653 .40592 L
.86993 .40956 L
.87605 .4166 L
.87798 .41908 L
.88497 .4286 L
.88557 .42948 L
.89065 .43812 L
.89509 .44625 L
.89569 .44764 L
.89947 .45716 L
.90233 .46668 L
.90461 .47459 L
.90491 .4762 L
.90631 .48572 L
.90698 .49524 L
.90698 .50476 L
.90631 .51428 L
.90491 .5238 L
.90461 .52541 L
.90233 .53332 L
.89947 .54284 L
.89569 .55236 L
.89509 .55375 L
.89065 .56188 L
.88557 .57052 L
.88497 .5714 L
.87798 .58092 L
.87605 .5834 L
.86993 .59044 L
.86653 .59408 L
Mistroke
.86056 .59996 L
.85701 .60324 L
.84969 .60948 L
.84749 .61124 L
.83797 .61828 L
.83693 .619 L
.82845 .6245 L
.82159 .62852 L
.81893 .62998 L
.80941 .63478 L
.80208 .63804 L
.79989 .63894 L
.79037 .64247 L
.78085 .64537 L
.77164 .64756 L
.77133 .64762 L
.76181 .6492 L
.75228 .65003 L
.74276 .65002 L
.73324 .64899 L
.72629 .64756 L
.72372 .64672 L
.7142 .64286 L
.70616 .63804 L
.70468 .63696 L
.69516 .62863 L
.69506 .62852 L
.68654 .619 L
.68564 .6179 L
.67904 .60948 L
.67612 .60558 L
.67189 .59996 L
.6666 .5929 L
.6647 .59044 L
.65719 .58092 L
.65708 .58079 L
.64916 .5714 L
.64756 .56958 L
.64041 .56188 L
.63804 .55945 L
.63068 .55236 L
.62852 .55038 L
.61969 .54284 L
.619 .54228 L
.60948 .53508 L
.60697 .53332 L
.59996 .52874 L
.59174 .5238 L
.59044 .52316 L
.58092 .51845 L
Mistroke
.57233 .51428 L
.5714 .51388 L
.56188 .51017 L
.55236 .5071 L
.54319 .50476 L
.54319 .49524 L
.55236 .4929 L
.56188 .48983 L
.5714 .48612 L
.57233 .48572 L
.58092 .48155 L
.59044 .47684 L
.59174 .4762 L
.59996 .47126 L
.60697 .46668 L
.60948 .46492 L
.619 .45772 L
.61969 .45716 L
.62852 .44962 L
.63068 .44764 L
.63804 .44055 L
.64041 .43812 L
.64756 .43042 L
.64916 .4286 L
.65708 .41921 L
.65719 .41908 L
.6647 .40956 L
.6666 .4071 L
.67189 .40004 L
.67612 .39442 L
.67904 .39052 L
.68564 .3821 L
.68654 .381 L
.69506 .37148 L
.69516 .37137 L
.70468 .36304 L
.70616 .36196 L
.7142 .35714 L
.72372 .35328 L
.72629 .35244 L
.73324 .35101 L
Mfstroke
.3 g
.73324 .37944 m
.74276 .37695 L
.75228 .3756 L
.76181 .3753 L
.77133 .37595 L
.78085 .3775 L
.79037 .3799 L
.79394 .381 L
.79989 .38314 L
.80941 .38724 L
.81587 .39052 L
.81893 .39223 L
.82845 .39819 L
.83109 .40004 L
.83797 .40527 L
.84302 .40956 L
.84749 .4137 L
.85274 .41908 L
.85701 .4239 L
.86078 .4286 L
.86653 .43671 L
.86742 .43812 L
.87287 .44764 L
.87605 .45431 L
.87724 .45716 L
.88063 .46668 L
.88312 .4762 L
.88475 .48572 L
.88555 .49524 L
.88555 .50476 L
.88475 .51428 L
.88312 .5238 L
.88063 .53332 L
.87724 .54284 L
.87605 .54569 L
.87287 .55236 L
.86742 .56188 L
.86653 .56329 L
.86078 .5714 L
.85701 .5761 L
.85274 .58092 L
.84749 .5863 L
.84302 .59044 L
.83797 .59473 L
.83109 .59996 L
.82845 .60181 L
.81893 .60777 L
.81587 .60948 L
.80941 .61276 L
.79989 .61686 L
.79394 .619 L
.79037 .6201 L
.78085 .6225 L
.77133 .62405 L
.76181 .6247 L
.75228 .6244 L
.74276 .62305 L
.73324 .62056 L
.72879 .619 L
.72372 .61682 L
.7142 .61175 L
.71058 .60948 L
.70468 .60537 L
.69771 .59996 L
.69516 .59784 L
.68673 .59044 L
.68564 .58944 L
.67649 .58092 L
.67612 .58058 L
.6666 .57162 L
.66637 .5714 L
.65708 .56287 L
.65597 .56188 L
.64756 .55455 L
.64494 .55236 L
.63804 .54679 L
.6329 .54284 L
.62852 .53963 L
.61937 .53332 L
.619 .53309 L
.60948 .52722 L
.60358 .5238 L
.59996 .52209 L
.59044 .51742 L
.58405 .51428 L
.58092 .51295 L
.5714 .50928 L
.56188 .5062 L
.55668 .50476 L
.55668 .49524 L
.56188 .4938 L
.5714 .49072 L
.58092 .48705 L
.58405 .48572 L
.59044 .48258 L
.59996 .47791 L
.60358 .4762 L
.60948 .47278 L
.619 .46691 L
.61937 .46668 L
.62852 .46037 L
.6329 .45716 L
.63804 .45321 L
.64494 .44764 L
.64756 .44545 L
.65597 .43812 L
.65708 .43713 L
.66637 .4286 L
.6666 .42838 L
.67612 .41942 L
.67649 .41908 L
.68564 .41056 L
.68673 .40956 L
.69516 .40216 L
.69771 .40004 L
.70468 .39463 L
.71058 .39052 L
.7142 .38825 L
.72372 .38318 L
.72879 .381 L
F
0 g
.73324 .37944 m
.74276 .37695 L
.75228 .3756 L
.76181 .3753 L
.77133 .37595 L
.78085 .3775 L
.79037 .3799 L
.79394 .381 L
.79989 .38314 L
.80941 .38724 L
.81587 .39052 L
.81893 .39223 L
.82845 .39819 L
.83109 .40004 L
.83797 .40527 L
.84302 .40956 L
.84749 .4137 L
.85274 .41908 L
.85701 .4239 L
.86078 .4286 L
.86653 .43671 L
.86742 .43812 L
.87287 .44764 L
.87605 .45431 L
.87724 .45716 L
.88063 .46668 L
.88312 .4762 L
.88475 .48572 L
.88555 .49524 L
.88555 .50476 L
.88475 .51428 L
.88312 .5238 L
.88063 .53332 L
.87724 .54284 L
.87605 .54569 L
.87287 .55236 L
.86742 .56188 L
.86653 .56329 L
.86078 .5714 L
.85701 .5761 L
.85274 .58092 L
.84749 .5863 L
.84302 .59044 L
.83797 .59473 L
.83109 .59996 L
.82845 .60181 L
.81893 .60777 L
.81587 .60948 L
.80941 .61276 L
.79989 .61686 L
Mistroke
.79394 .619 L
.79037 .6201 L
.78085 .6225 L
.77133 .62405 L
.76181 .6247 L
.75228 .6244 L
.74276 .62305 L
.73324 .62056 L
.72879 .619 L
.72372 .61682 L
.7142 .61175 L
.71058 .60948 L
.70468 .60537 L
.69771 .59996 L
.69516 .59784 L
.68673 .59044 L
.68564 .58944 L
.67649 .58092 L
.67612 .58058 L
.6666 .57162 L
.66637 .5714 L
.65708 .56287 L
.65597 .56188 L
.64756 .55455 L
.64494 .55236 L
.63804 .54679 L
.6329 .54284 L
.62852 .53963 L
.61937 .53332 L
.619 .53309 L
.60948 .52722 L
.60358 .5238 L
.59996 .52209 L
.59044 .51742 L
.58405 .51428 L
.58092 .51295 L
.5714 .50928 L
.56188 .5062 L
.55668 .50476 L
.55668 .49524 L
.56188 .4938 L
.5714 .49072 L
.58092 .48705 L
.58405 .48572 L
.59044 .48258 L
.59996 .47791 L
.60358 .4762 L
.60948 .47278 L
.619 .46691 L
.61937 .46668 L
Mistroke
.62852 .46037 L
.6329 .45716 L
.63804 .45321 L
.64494 .44764 L
.64756 .44545 L
.65597 .43812 L
.65708 .43713 L
.66637 .4286 L
.6666 .42838 L
.67612 .41942 L
.67649 .41908 L
.68564 .41056 L
.68673 .40956 L
.69516 .40216 L
.69771 .40004 L
.70468 .39463 L
.71058 .39052 L
.7142 .38825 L
.72372 .38318 L
.72879 .381 L
.73324 .37944 L
Mfstroke
.2 g
.75228 .4 m
.76181 .39933 L
.77133 .39967 L
.77474 .40004 L
.78085 .40102 L
.79037 .40338 L
.79989 .40679 L
.80603 .40956 L
.80941 .41131 L
.81893 .41708 L
.82177 .41908 L
.82845 .42433 L
.83317 .4286 L
.83797 .4335 L
.84197 .43812 L
.84749 .44549 L
.8489 .44764 L
.85434 .45716 L
.85701 .4629 L
.8585 .46668 L
.86151 .4762 L
.86348 .48572 L
.86445 .49524 L
.86445 .50476 L
.86348 .51428 L
.86151 .5238 L
.8585 .53332 L
.85701 .5371 L
.85434 .54284 L
.8489 .55236 L
.84749 .55451 L
.84197 .56188 L
.83797 .5665 L
.83317 .5714 L
.82845 .57567 L
.82177 .58092 L
.81893 .58292 L
.80941 .58869 L
.80603 .59044 L
.79989 .59321 L
.79037 .59662 L
.78085 .59898 L
.77474 .59996 L
.77133 .60033 L
.76181 .60067 L
.75228 .6 L
.75186 .59996 L
.74276 .59829 L
.73324 .59555 L
.72372 .59177 L
.72082 .59044 L
.7142 .58704 L
.70468 .58145 L
.70384 .58092 L
.69516 .57518 L
.68975 .5714 L
.68564 .56844 L
.6767 .56188 L
.67612 .56146 L
.6666 .55443 L
.66378 .55236 L
.65708 .54753 L
.65042 .54284 L
.64756 .54089 L
.63804 .53458 L
.63608 .53332 L
.62852 .52875 L
.62009 .5238 L
.619 .52329 L
.60948 .51855 L
.60159 .51428 L
.59996 .5135 L
.59044 .50916 L
.58092 .50497 L
.58047 .50476 L
.58047 .49524 L
.58092 .49503 L
.59044 .49084 L
.59996 .4865 L
.60159 .48572 L
.60948 .48145 L
.619 .47671 L
.62009 .4762 L
.62852 .47125 L
.63608 .46668 L
.63804 .46542 L
.64756 .45911 L
.65042 .45716 L
.65708 .45247 L
.66378 .44764 L
.6666 .44557 L
.67612 .43854 L
.6767 .43812 L
.68564 .43156 L
.68975 .4286 L
.69516 .42482 L
.70384 .41908 L
.70468 .41855 L
.7142 .41296 L
.72082 .40956 L
.72372 .40823 L
.73324 .40445 L
.74276 .40171 L
.75186 .40004 L
F
0 g
.75228 .4 m
.76181 .39933 L
.77133 .39967 L
.77474 .40004 L
.78085 .40102 L
.79037 .40338 L
.79989 .40679 L
.80603 .40956 L
.80941 .41131 L
.81893 .41708 L
.82177 .41908 L
.82845 .42433 L
.83317 .4286 L
.83797 .4335 L
.84197 .43812 L
.84749 .44549 L
.8489 .44764 L
.85434 .45716 L
.85701 .4629 L
.8585 .46668 L
.86151 .4762 L
.86348 .48572 L
.86445 .49524 L
.86445 .50476 L
.86348 .51428 L
.86151 .5238 L
.8585 .53332 L
.85701 .5371 L
.85434 .54284 L
.8489 .55236 L
.84749 .55451 L
.84197 .56188 L
.83797 .5665 L
.83317 .5714 L
.82845 .57567 L
.82177 .58092 L
.81893 .58292 L
.80941 .58869 L
.80603 .59044 L
.79989 .59321 L
.79037 .59662 L
.78085 .59898 L
.77474 .59996 L
.77133 .60033 L
.76181 .60067 L
.75228 .6 L
.75186 .59996 L
.74276 .59829 L
.73324 .59555 L
.72372 .59177 L
Mistroke
.72082 .59044 L
.7142 .58704 L
.70468 .58145 L
.70384 .58092 L
.69516 .57518 L
.68975 .5714 L
.68564 .56844 L
.6767 .56188 L
.67612 .56146 L
.6666 .55443 L
.66378 .55236 L
.65708 .54753 L
.65042 .54284 L
.64756 .54089 L
.63804 .53458 L
.63608 .53332 L
.62852 .52875 L
.62009 .5238 L
.619 .52329 L
.60948 .51855 L
.60159 .51428 L
.59996 .5135 L
.59044 .50916 L
.58092 .50497 L
.58047 .50476 L
.58047 .49524 L
.58092 .49503 L
.59044 .49084 L
.59996 .4865 L
.60159 .48572 L
.60948 .48145 L
.619 .47671 L
.62009 .4762 L
.62852 .47125 L
.63608 .46668 L
.63804 .46542 L
.64756 .45911 L
.65042 .45716 L
.65708 .45247 L
.66378 .44764 L
.6666 .44557 L
.67612 .43854 L
.6767 .43812 L
.68564 .43156 L
.68975 .4286 L
.69516 .42482 L
.70384 .41908 L
.70468 .41855 L
.7142 .41296 L
.72082 .40956 L
Mistroke
.72372 .40823 L
.73324 .40445 L
.74276 .40171 L
.75186 .40004 L
.75228 .4 L
Mfstroke
.6 g
.60948 .10393 m
.619 .10395 L
.6224 .10491 L
.62852 .10758 L
.63804 .1102 L
.64756 .11094 L
.65164 .11443 L
.65708 .11799 L
.6666 .11876 L
.67612 .12215 L
.67817 .12395 L
.68564 .12754 L
.69516 .1308 L
.69811 .13347 L
.70468 .13679 L
.71155 .14299 L
.7142 .14508 L
.72372 .14664 L
.72971 .15251 L
.73324 .15518 L
.74248 .16203 L
.74276 .16235 L
.75228 .16586 L
.75807 .17155 L
.76181 .17446 L
.76846 .18107 L
.77133 .18362 L
.77832 .19059 L
.78085 .19298 L
.78799 .20011 L
.79037 .20245 L
.79755 .20963 L
.79989 .21201 L
.80702 .21915 L
.80941 .22168 L
.81638 .22867 L
.81893 .23154 L
.82554 .23819 L
.82845 .24193 L
.83414 .24772 L
.83765 .25724 L
.83797 .25752 L
.84482 .26676 L
.84749 .27029 L
.85336 .27628 L
.85492 .2858 L
.85701 .28845 L
.86321 .29532 L
.86653 .30189 L
.8692 .30484 L
.87246 .31436 L
.87605 .32183 L
.87785 .32388 L
.88124 .3334 L
.88201 .34292 L
.88557 .34836 L
.88906 .35244 L
.8898 .36196 L
.89242 .37148 L
.89509 .3776 L
.89605 .381 L
.89607 .39052 L
.89509 .39701 L
.88557 .39422 L
.88019 .39052 L
.87605 .38728 L
.86753 .381 L
.86653 .37998 L
.85701 .37292 L
.85499 .37148 L
.84749 .36626 L
.84095 .36196 L
.83797 .36005 L
.82845 .3543 L
.8252 .35244 L
.81893 .34898 L
.80941 .34409 L
.807 .34292 L
.79989 .3396 L
.79037 .33549 L
.78517 .3334 L
.78085 .33174 L
.77133 .32833 L
.76181 .32523 L
.75742 .32388 L
.75228 .3224 L
.74276 .31978 L
.73324 .3173 L
.72372 .3148 L
.72212 .31436 L
.7142 .31195 L
.70468 .30795 L
.69989 .30484 L
.69516 .30011 L
.69205 .29532 L
.68805 .2858 L
.68564 .27788 L
.6852 .27628 L
.6827 .26676 L
.68022 .25724 L
.6776 .24772 L
.67612 .24258 L
.67477 .23819 L
.67167 .22867 L
.66826 .21915 L
.6666 .21483 L
.66451 .20963 L
.6604 .20011 L
.65708 .193 L
.65591 .19059 L
.65102 .18107 L
.64756 .1748 L
.6457 .17155 L
.63995 .16203 L
.63804 .15905 L
.63374 .15251 L
.62852 .14501 L
.62708 .14299 L
.62002 .13347 L
.619 .13247 L
.61272 .12395 L
.60948 .11981 L
.60578 .11443 L
.60299 .10491 L
F
0 g
.60948 .10393 m
.619 .10395 L
.6224 .10491 L
.62852 .10758 L
.63804 .1102 L
.64756 .11094 L
.65164 .11443 L
.65708 .11799 L
.6666 .11876 L
.67612 .12215 L
.67817 .12395 L
.68564 .12754 L
.69516 .1308 L
.69811 .13347 L
.70468 .13679 L
.71155 .14299 L
.7142 .14508 L
.72372 .14664 L
.72971 .15251 L
.73324 .15518 L
.74248 .16203 L
.74276 .16235 L
.75228 .16586 L
.75807 .17155 L
.76181 .17446 L
.76846 .18107 L
.77133 .18362 L
.77832 .19059 L
.78085 .19298 L
.78799 .20011 L
.79037 .20245 L
.79755 .20963 L
.79989 .21201 L
.80702 .21915 L
.80941 .22168 L
.81638 .22867 L
.81893 .23154 L
.82554 .23819 L
.82845 .24193 L
.83414 .24772 L
.83765 .25724 L
.83797 .25752 L
.84482 .26676 L
.84749 .27029 L
.85336 .27628 L
.85492 .2858 L
.85701 .28845 L
.86321 .29532 L
.86653 .30189 L
.8692 .30484 L
Mistroke
.87246 .31436 L
.87605 .32183 L
.87785 .32388 L
.88124 .3334 L
.88201 .34292 L
.88557 .34836 L
.88906 .35244 L
.8898 .36196 L
.89242 .37148 L
.89509 .3776 L
.89605 .381 L
.89607 .39052 L
.89509 .39701 L
.88557 .39422 L
.88019 .39052 L
.87605 .38728 L
.86753 .381 L
.86653 .37998 L
.85701 .37292 L
.85499 .37148 L
.84749 .36626 L
.84095 .36196 L
.83797 .36005 L
.82845 .3543 L
.8252 .35244 L
.81893 .34898 L
.80941 .34409 L
.807 .34292 L
.79989 .3396 L
.79037 .33549 L
.78517 .3334 L
.78085 .33174 L
.77133 .32833 L
.76181 .32523 L
.75742 .32388 L
.75228 .3224 L
.74276 .31978 L
.73324 .3173 L
.72372 .3148 L
.72212 .31436 L
.7142 .31195 L
.70468 .30795 L
.69989 .30484 L
.69516 .30011 L
.69205 .29532 L
.68805 .2858 L
.68564 .27788 L
.6852 .27628 L
.6827 .26676 L
.68022 .25724 L
Mistroke
.6776 .24772 L
.67612 .24258 L
.67477 .23819 L
.67167 .22867 L
.66826 .21915 L
.6666 .21483 L
.66451 .20963 L
.6604 .20011 L
.65708 .193 L
.65591 .19059 L
.65102 .18107 L
.64756 .1748 L
.6457 .17155 L
.63995 .16203 L
.63804 .15905 L
.63374 .15251 L
.62852 .14501 L
.62708 .14299 L
.62002 .13347 L
.619 .13247 L
.61272 .12395 L
.60948 .11981 L
.60578 .11443 L
.60299 .10491 L
.60948 .10393 L
Mfstroke
.6 g
.88557 .60578 m
.89509 .60299 L
.89607 .60948 L
.89605 .619 L
.89509 .6224 L
.89242 .62852 L
.8898 .63804 L
.88906 .64756 L
.88557 .65164 L
.88201 .65708 L
.88124 .6666 L
.87785 .67612 L
.87605 .67817 L
.87246 .68564 L
.8692 .69516 L
.86653 .69811 L
.86321 .70468 L
.85701 .71155 L
.85492 .7142 L
.85336 .72372 L
.84749 .72971 L
.84482 .73324 L
.83797 .74248 L
.83765 .74276 L
.83414 .75228 L
.82845 .75807 L
.82554 .76181 L
.81893 .76846 L
.81638 .77133 L
.80941 .77832 L
.80702 .78085 L
.79989 .78799 L
.79755 .79037 L
.79037 .79755 L
.78799 .79989 L
.78085 .80702 L
.77832 .80941 L
.77133 .81638 L
.76846 .81893 L
.76181 .82554 L
.75807 .82845 L
.75228 .83414 L
.74276 .83765 L
.74248 .83797 L
.73324 .84482 L
.72971 .84749 L
.72372 .85336 L
.7142 .85492 L
.71155 .85701 L
.70468 .86321 L
.69811 .86653 L
.69516 .8692 L
.68564 .87246 L
.67817 .87605 L
.67612 .87785 L
.6666 .88124 L
.65708 .88201 L
.65164 .88557 L
.64756 .88906 L
.63804 .8898 L
.62852 .89242 L
.6224 .89509 L
.619 .89605 L
.60948 .89607 L
.60299 .89509 L
.60578 .88557 L
.60948 .88019 L
.61272 .87605 L
.619 .86753 L
.62002 .86653 L
.62708 .85701 L
.62852 .85499 L
.63374 .84749 L
.63804 .84095 L
.63995 .83797 L
.6457 .82845 L
.64756 .8252 L
.65102 .81893 L
.65591 .80941 L
.65708 .807 L
.6604 .79989 L
.66451 .79037 L
.6666 .78517 L
.66826 .78085 L
.67167 .77133 L
.67477 .76181 L
.67612 .75742 L
.6776 .75228 L
.68022 .74276 L
.6827 .73324 L
.6852 .72372 L
.68564 .72212 L
.68805 .7142 L
.69205 .70468 L
.69516 .69989 L
.69989 .69516 L
.70468 .69205 L
.7142 .68805 L
.72212 .68564 L
.72372 .6852 L
.73324 .6827 L
.74276 .68022 L
.75228 .6776 L
.75742 .67612 L
.76181 .67477 L
.77133 .67167 L
.78085 .66826 L
.78517 .6666 L
.79037 .66451 L
.79989 .6604 L
.807 .65708 L
.80941 .65591 L
.81893 .65102 L
.8252 .64756 L
.82845 .6457 L
.83797 .63995 L
.84095 .63804 L
.84749 .63374 L
.85499 .62852 L
.85701 .62708 L
.86653 .62002 L
.86753 .619 L
.87605 .61272 L
.88019 .60948 L
F
0 g
.88557 .60578 m
.89509 .60299 L
.89607 .60948 L
.89605 .619 L
.89509 .6224 L
.89242 .62852 L
.8898 .63804 L
.88906 .64756 L
.88557 .65164 L
.88201 .65708 L
.88124 .6666 L
.87785 .67612 L
.87605 .67817 L
.87246 .68564 L
.8692 .69516 L
.86653 .69811 L
.86321 .70468 L
.85701 .71155 L
.85492 .7142 L
.85336 .72372 L
.84749 .72971 L
.84482 .73324 L
.83797 .74248 L
.83765 .74276 L
.83414 .75228 L
.82845 .75807 L
.82554 .76181 L
.81893 .76846 L
.81638 .77133 L
.80941 .77832 L
.80702 .78085 L
.79989 .78799 L
.79755 .79037 L
.79037 .79755 L
.78799 .79989 L
.78085 .80702 L
.77832 .80941 L
.77133 .81638 L
.76846 .81893 L
.76181 .82554 L
.75807 .82845 L
.75228 .83414 L
.74276 .83765 L
.74248 .83797 L
.73324 .84482 L
.72971 .84749 L
.72372 .85336 L
.7142 .85492 L
.71155 .85701 L
.70468 .86321 L
Mistroke
.69811 .86653 L
.69516 .8692 L
.68564 .87246 L
.67817 .87605 L
.67612 .87785 L
.6666 .88124 L
.65708 .88201 L
.65164 .88557 L
.64756 .88906 L
.63804 .8898 L
.62852 .89242 L
.6224 .89509 L
.619 .89605 L
.60948 .89607 L
.60299 .89509 L
.60578 .88557 L
.60948 .88019 L
.61272 .87605 L
.619 .86753 L
.62002 .86653 L
.62708 .85701 L
.62852 .85499 L
.63374 .84749 L
.63804 .84095 L
.63995 .83797 L
.6457 .82845 L
.64756 .8252 L
.65102 .81893 L
.65591 .80941 L
.65708 .807 L
.6604 .79989 L
.66451 .79037 L
.6666 .78517 L
.66826 .78085 L
.67167 .77133 L
.67477 .76181 L
.67612 .75742 L
.6776 .75228 L
.68022 .74276 L
.6827 .73324 L
.6852 .72372 L
.68564 .72212 L
.68805 .7142 L
.69205 .70468 L
.69516 .69989 L
.69989 .69516 L
.70468 .69205 L
.7142 .68805 L
.72212 .68564 L
.72372 .6852 L
Mistroke
.73324 .6827 L
.74276 .68022 L
.75228 .6776 L
.75742 .67612 L
.76181 .67477 L
.77133 .67167 L
.78085 .66826 L
.78517 .6666 L
.79037 .66451 L
.79989 .6604 L
.807 .65708 L
.80941 .65591 L
.81893 .65102 L
.8252 .64756 L
.82845 .6457 L
.83797 .63995 L
.84095 .63804 L
.84749 .63374 L
.85499 .62852 L
.85701 .62708 L
.86653 .62002 L
.86753 .619 L
.87605 .61272 L
.88019 .60948 L
.88557 .60578 L
Mfstroke
.1 g
.73324 .42857 m
.74276 .42619 L
.75228 .42476 L
.76181 .42434 L
.77133 .42499 L
.78085 .42679 L
.78714 .4286 L
.79037 .42984 L
.79989 .43429 L
.80615 .43812 L
.80941 .44045 L
.81769 .44764 L
.81893 .44889 L
.82583 .45716 L
.82845 .46098 L
.8317 .46668 L
.83582 .4762 L
.83797 .48317 L
.83845 .48572 L
.83974 .49524 L
.83974 .50476 L
.83845 .51428 L
.83797 .51683 L
.83582 .5238 L
.8317 .53332 L
.82845 .53902 L
.82583 .54284 L
.81893 .55111 L
.81769 .55236 L
.80941 .55955 L
.80615 .56188 L
.79989 .56571 L
.79037 .57016 L
.78714 .5714 L
.78085 .57321 L
.77133 .57501 L
.76181 .57566 L
.75228 .57524 L
.74276 .57381 L
.73324 .57143 L
.73316 .5714 L
.72372 .56818 L
.7142 .56415 L
.7094 .56188 L
.70468 .55948 L
.69516 .55431 L
.69174 .55236 L
.68564 .5488 L
.67612 .54306 L
.67576 .54284 L
.6666 .53728 L
.66014 .53332 L
.65708 .53153 L
.64756 .52582 L
.64423 .5238 L
.63804 .52061 L
.62852 .51462 L
.62803 .51428 L
.619 .50852 L
.61433 .50476 L
.61433 .49524 L
.619 .49148 L
.62803 .48572 L
.62852 .48538 L
.63804 .47939 L
.64423 .4762 L
.64756 .47418 L
.65708 .46847 L
.66014 .46668 L
.6666 .46272 L
.67576 .45716 L
.67612 .45694 L
.68564 .4512 L
.69174 .44764 L
.69516 .44569 L
.70468 .44052 L
.7094 .43812 L
.7142 .43585 L
.72372 .43182 L
.73316 .4286 L
F
0 g
.73324 .42857 m
.74276 .42619 L
.75228 .42476 L
.76181 .42434 L
.77133 .42499 L
.78085 .42679 L
.78714 .4286 L
.79037 .42984 L
.79989 .43429 L
.80615 .43812 L
.80941 .44045 L
.81769 .44764 L
.81893 .44889 L
.82583 .45716 L
.82845 .46098 L
.8317 .46668 L
.83582 .4762 L
.83797 .48317 L
.83845 .48572 L
.83974 .49524 L
.83974 .50476 L
.83845 .51428 L
.83797 .51683 L
.83582 .5238 L
.8317 .53332 L
.82845 .53902 L
.82583 .54284 L
.81893 .55111 L
.81769 .55236 L
.80941 .55955 L
.80615 .56188 L
.79989 .56571 L
.79037 .57016 L
.78714 .5714 L
.78085 .57321 L
.77133 .57501 L
.76181 .57566 L
.75228 .57524 L
.74276 .57381 L
.73324 .57143 L
.73316 .5714 L
.72372 .56818 L
.7142 .56415 L
.7094 .56188 L
.70468 .55948 L
.69516 .55431 L
.69174 .55236 L
.68564 .5488 L
.67612 .54306 L
.67576 .54284 L
Mistroke
.6666 .53728 L
.66014 .53332 L
.65708 .53153 L
.64756 .52582 L
.64423 .5238 L
.63804 .52061 L
.62852 .51462 L
.62803 .51428 L
.619 .50852 L
.61433 .50476 L
.61433 .49524 L
.619 .49148 L
.62803 .48572 L
.62852 .48538 L
.63804 .47939 L
.64423 .4762 L
.64756 .47418 L
.65708 .46847 L
.66014 .46668 L
.6666 .46272 L
.67576 .45716 L
.67612 .45694 L
.68564 .4512 L
.69174 .44764 L
.69516 .44569 L
.70468 .44052 L
.7094 .43812 L
.7142 .43585 L
.72372 .43182 L
.73316 .4286 L
.73324 .42857 L
Mfstroke
.7 g
.64756 .12337 m
.65708 .12328 L
.66591 .12395 L
.6666 .12419 L
.67612 .12902 L
.68564 .13177 L
.68984 .13347 L
.69516 .13406 L
.70468 .14063 L
.70736 .14299 L
.7142 .14832 L
.72372 .15074 L
.72559 .15251 L
.73324 .15828 L
.73945 .16203 L
.74276 .1662 L
.75228 .17003 L
.75387 .17155 L
.76181 .17777 L
.76516 .18107 L
.77133 .18656 L
.77539 .19059 L
.78085 .19575 L
.78522 .20011 L
.79037 .20517 L
.79483 .20963 L
.79989 .21478 L
.80425 .21915 L
.80941 .22461 L
.81344 .22867 L
.81893 .23484 L
.82223 .23819 L
.82845 .24613 L
.82997 .24772 L
.8338 .25724 L
.83797 .26055 L
.84172 .26676 L
.84749 .27441 L
.84926 .27628 L
.85168 .2858 L
.85701 .29264 L
.85937 .29532 L
.86594 .30484 L
.86653 .31016 L
.86823 .31436 L
.87098 .32388 L
.87581 .3334 L
.87605 .33409 L
.87672 .34292 L
.87663 .35244 L
.87605 .35377 L
.86653 .35356 L
.86352 .35244 L
.85701 .34932 L
.84749 .34418 L
.84517 .34292 L
.83797 .33883 L
.82845 .33349 L
.82829 .3334 L
.81893 .32826 L
.81075 .32388 L
.80941 .32317 L
.79989 .31821 L
.79235 .31436 L
.79037 .31335 L
.78085 .30854 L
.77357 .30484 L
.77133 .30368 L
.76181 .29866 L
.7558 .29532 L
.75228 .29326 L
.74276 .2872 L
.74075 .2858 L
.73324 .28001 L
.72902 .27628 L
.72372 .27098 L
.71999 .26676 L
.7142 .25925 L
.7128 .25724 L
.70674 .24772 L
.70468 .2442 L
.70134 .23819 L
.69632 .22867 L
.69516 .22643 L
.69146 .21915 L
.68665 .20963 L
.68564 .20765 L
.68179 .20011 L
.67683 .19059 L
.67612 .18925 L
.67174 .18107 L
.6666 .17171 L
.66651 .17155 L
.66117 .16203 L
.65708 .15483 L
.65582 .15251 L
.65068 .14299 L
.64756 .13648 L
.64644 .13347 L
.64623 .12395 L
F
0 g
.64756 .12337 m
.65708 .12328 L
.66591 .12395 L
.6666 .12419 L
.67612 .12902 L
.68564 .13177 L
.68984 .13347 L
.69516 .13406 L
.70468 .14063 L
.70736 .14299 L
.7142 .14832 L
.72372 .15074 L
.72559 .15251 L
.73324 .15828 L
.73945 .16203 L
.74276 .1662 L
.75228 .17003 L
.75387 .17155 L
.76181 .17777 L
.76516 .18107 L
.77133 .18656 L
.77539 .19059 L
.78085 .19575 L
.78522 .20011 L
.79037 .20517 L
.79483 .20963 L
.79989 .21478 L
.80425 .21915 L
.80941 .22461 L
.81344 .22867 L
.81893 .23484 L
.82223 .23819 L
.82845 .24613 L
.82997 .24772 L
.8338 .25724 L
.83797 .26055 L
.84172 .26676 L
.84749 .27441 L
.84926 .27628 L
.85168 .2858 L
.85701 .29264 L
.85937 .29532 L
.86594 .30484 L
.86653 .31016 L
.86823 .31436 L
.87098 .32388 L
.87581 .3334 L
.87605 .33409 L
.87672 .34292 L
.87663 .35244 L
Mistroke
.87605 .35377 L
.86653 .35356 L
.86352 .35244 L
.85701 .34932 L
.84749 .34418 L
.84517 .34292 L
.83797 .33883 L
.82845 .33349 L
.82829 .3334 L
.81893 .32826 L
.81075 .32388 L
.80941 .32317 L
.79989 .31821 L
.79235 .31436 L
.79037 .31335 L
.78085 .30854 L
.77357 .30484 L
.77133 .30368 L
.76181 .29866 L
.7558 .29532 L
.75228 .29326 L
.74276 .2872 L
.74075 .2858 L
.73324 .28001 L
.72902 .27628 L
.72372 .27098 L
.71999 .26676 L
.7142 .25925 L
.7128 .25724 L
.70674 .24772 L
.70468 .2442 L
.70134 .23819 L
.69632 .22867 L
.69516 .22643 L
.69146 .21915 L
.68665 .20963 L
.68564 .20765 L
.68179 .20011 L
.67683 .19059 L
.67612 .18925 L
.67174 .18107 L
.6666 .17171 L
.66651 .17155 L
.66117 .16203 L
.65708 .15483 L
.65582 .15251 L
.65068 .14299 L
.64756 .13648 L
.64644 .13347 L
.64623 .12395 L
Mistroke
.64756 .12337 L
Mfstroke
.7 g
.86653 .64644 m
.87605 .64623 L
.87663 .64756 L
.87672 .65708 L
.87605 .66591 L
.87581 .6666 L
.87098 .67612 L
.86823 .68564 L
.86653 .68984 L
.86594 .69516 L
.85937 .70468 L
.85701 .70736 L
.85168 .7142 L
.84926 .72372 L
.84749 .72559 L
.84172 .73324 L
.83797 .73945 L
.8338 .74276 L
.82997 .75228 L
.82845 .75387 L
.82223 .76181 L
.81893 .76516 L
.81344 .77133 L
.80941 .77539 L
.80425 .78085 L
.79989 .78522 L
.79483 .79037 L
.79037 .79483 L
.78522 .79989 L
.78085 .80425 L
.77539 .80941 L
.77133 .81344 L
.76516 .81893 L
.76181 .82223 L
.75387 .82845 L
.75228 .82997 L
.74276 .8338 L
.73945 .83797 L
.73324 .84172 L
.72559 .84749 L
.72372 .84926 L
.7142 .85168 L
.70736 .85701 L
.70468 .85937 L
.69516 .86594 L
.68984 .86653 L
.68564 .86823 L
.67612 .87098 L
.6666 .87581 L
.66591 .87605 L
.65708 .87672 L
.64756 .87663 L
.64623 .87605 L
.64644 .86653 L
.64756 .86352 L
.65068 .85701 L
.65582 .84749 L
.65708 .84517 L
.66117 .83797 L
.66651 .82845 L
.6666 .82829 L
.67174 .81893 L
.67612 .81075 L
.67683 .80941 L
.68179 .79989 L
.68564 .79235 L
.68665 .79037 L
.69146 .78085 L
.69516 .77357 L
.69632 .77133 L
.70134 .76181 L
.70468 .7558 L
.70674 .75228 L
.7128 .74276 L
.7142 .74075 L
.71999 .73324 L
.72372 .72902 L
.72902 .72372 L
.73324 .71999 L
.74075 .7142 L
.74276 .7128 L
.75228 .70674 L
.7558 .70468 L
.76181 .70134 L
.77133 .69632 L
.77357 .69516 L
.78085 .69146 L
.79037 .68665 L
.79235 .68564 L
.79989 .68179 L
.80941 .67683 L
.81075 .67612 L
.81893 .67174 L
.82829 .6666 L
.82845 .66651 L
.83797 .66117 L
.84517 .65708 L
.84749 .65582 L
.85701 .65068 L
.86352 .64756 L
F
0 g
.86653 .64644 m
.87605 .64623 L
.87663 .64756 L
.87672 .65708 L
.87605 .66591 L
.87581 .6666 L
.87098 .67612 L
.86823 .68564 L
.86653 .68984 L
.86594 .69516 L
.85937 .70468 L
.85701 .70736 L
.85168 .7142 L
.84926 .72372 L
.84749 .72559 L
.84172 .73324 L
.83797 .73945 L
.8338 .74276 L
.82997 .75228 L
.82845 .75387 L
.82223 .76181 L
.81893 .76516 L
.81344 .77133 L
.80941 .77539 L
.80425 .78085 L
.79989 .78522 L
.79483 .79037 L
.79037 .79483 L
.78522 .79989 L
.78085 .80425 L
.77539 .80941 L
.77133 .81344 L
.76516 .81893 L
.76181 .82223 L
.75387 .82845 L
.75228 .82997 L
.74276 .8338 L
.73945 .83797 L
.73324 .84172 L
.72559 .84749 L
.72372 .84926 L
.7142 .85168 L
.70736 .85701 L
.70468 .85937 L
.69516 .86594 L
.68984 .86653 L
.68564 .86823 L
.67612 .87098 L
.6666 .87581 L
.66591 .87605 L
Mistroke
.65708 .87672 L
.64756 .87663 L
.64623 .87605 L
.64644 .86653 L
.64756 .86352 L
.65068 .85701 L
.65582 .84749 L
.65708 .84517 L
.66117 .83797 L
.66651 .82845 L
.6666 .82829 L
.67174 .81893 L
.67612 .81075 L
.67683 .80941 L
.68179 .79989 L
.68564 .79235 L
.68665 .79037 L
.69146 .78085 L
.69516 .77357 L
.69632 .77133 L
.70134 .76181 L
.70468 .7558 L
.70674 .75228 L
.7128 .74276 L
.7142 .74075 L
.71999 .73324 L
.72372 .72902 L
.72902 .72372 L
.73324 .71999 L
.74075 .7142 L
.74276 .7128 L
.75228 .70674 L
.7558 .70468 L
.76181 .70134 L
.77133 .69632 L
.77357 .69516 L
.78085 .69146 L
.79037 .68665 L
.79235 .68564 L
.79989 .68179 L
.80941 .67683 L
.81075 .67612 L
.81893 .67174 L
.82829 .6666 L
.82845 .66651 L
.83797 .66117 L
.84517 .65708 L
.84749 .65582 L
.85701 .65068 L
.86352 .64756 L
Mistroke
.86653 .64644 L
Mfstroke
.73324 .45579 m
.74276 .45423 L
.75228 .45373 L
.76181 .45445 L
.77133 .45661 L
.77307 .45716 L
.78085 .46054 L
.78987 .46668 L
.79037 .46709 L
.79843 .4762 L
.79989 .4781 L
.80328 .48572 L
.80553 .49524 L
.80553 .50476 L
.80328 .51428 L
.79989 .5219 L
.79843 .5238 L
.79037 .53291 L
.78987 .53332 L
.78085 .53946 L
.77307 .54284 L
.77133 .54339 L
.76181 .54555 L
.75228 .54627 L
.74276 .54577 L
.73324 .54421 L
.72724 .54284 L
.72372 .54175 L
.7142 .53852 L
.70468 .53456 L
.70198 .53332 L
.69516 .53011 L
.68564 .52496 L
.68368 .5238 L
.67612 .51971 L
.66904 .51428 L
.6666 .51233 L
.65978 .50476 L
.65978 .49524 L
.6666 .48767 L
.66904 .48572 L
.67612 .48029 L
.68368 .4762 L
.68564 .47504 L
.69516 .46989 L
.70198 .46668 L
.70468 .46544 L
.7142 .46148 L
.72372 .45825 L
.72724 .45716 L
F
.73324 .45579 m
.74276 .45423 L
.75228 .45373 L
.76181 .45445 L
.77133 .45661 L
.77307 .45716 L
.78085 .46054 L
.78987 .46668 L
.79037 .46709 L
.79843 .4762 L
.79989 .4781 L
.80328 .48572 L
.80553 .49524 L
.80553 .50476 L
.80328 .51428 L
.79989 .5219 L
.79843 .5238 L
.79037 .53291 L
.78987 .53332 L
.78085 .53946 L
.77307 .54284 L
.77133 .54339 L
.76181 .54555 L
.75228 .54627 L
.74276 .54577 L
.73324 .54421 L
.72724 .54284 L
.72372 .54175 L
.7142 .53852 L
.70468 .53456 L
.70198 .53332 L
.69516 .53011 L
.68564 .52496 L
.68368 .5238 L
.67612 .51971 L
.66904 .51428 L
.6666 .51233 L
.65978 .50476 L
.65978 .49524 L
.6666 .48767 L
.66904 .48572 L
.67612 .48029 L
.68368 .4762 L
.68564 .47504 L
.69516 .46989 L
.70198 .46668 L
.70468 .46544 L
.7142 .46148 L
.72372 .45825 L
.72724 .45716 L
Mistroke
.73324 .45579 L
Mfstroke
.8 g
.68564 .14197 m
.6951 .14299 L
.69516 .14301 L
.70468 .14619 L
.7142 .1516 L
.71849 .15251 L
.72372 .15597 L
.73324 .1614 L
.73528 .16203 L
.74276 .16748 L
.7485 .17155 L
.75228 .17262 L
.7618 .18107 L
.76181 .18108 L
.77133 .18946 L
.77248 .19059 L
.78085 .19846 L
.78251 .20011 L
.79037 .20783 L
.79217 .20963 L
.79989 .21749 L
.80154 .21915 L
.80941 .22752 L
.81054 .22867 L
.81892 .23819 L
.81893 .2382 L
.82738 .24772 L
.82845 .2515 L
.83252 .25724 L
.83797 .26472 L
.8386 .26676 L
.84403 .27628 L
.84749 .28151 L
.8484 .2858 L
.85381 .29532 L
.85699 .30484 L
.85701 .3049 L
.85803 .31436 L
.85701 .31695 L
.84749 .31937 L
.83797 .31608 L
.83323 .31436 L
.82845 .3117 L
.81893 .3068 L
.81522 .30484 L
.80941 .30163 L
.79989 .29625 L
.79828 .29532 L
.79037 .29064 L
.78252 .2858 L
.78085 .28473 L
.77133 .27839 L
.76831 .27628 L
.76181 .27145 L
.75594 .26676 L
.75228 .26363 L
.74538 .25724 L
.74276 .25462 L
.73637 .24772 L
.73324 .24406 L
.72855 .23819 L
.72372 .23169 L
.72161 .22867 L
.71527 .21915 L
.7142 .21748 L
.70936 .20963 L
.70468 .20172 L
.70375 .20011 L
.69837 .19059 L
.69516 .18478 L
.6932 .18107 L
.6883 .17155 L
.68564 .16677 L
.68392 .16203 L
.68063 .15251 L
.68305 .14299 L
F
0 g
.68564 .14197 m
.6951 .14299 L
.69516 .14301 L
.70468 .14619 L
.7142 .1516 L
.71849 .15251 L
.72372 .15597 L
.73324 .1614 L
.73528 .16203 L
.74276 .16748 L
.7485 .17155 L
.75228 .17262 L
.7618 .18107 L
.76181 .18108 L
.77133 .18946 L
.77248 .19059 L
.78085 .19846 L
.78251 .20011 L
.79037 .20783 L
.79217 .20963 L
.79989 .21749 L
.80154 .21915 L
.80941 .22752 L
.81054 .22867 L
.81892 .23819 L
.81893 .2382 L
.82738 .24772 L
.82845 .2515 L
.83252 .25724 L
.83797 .26472 L
.8386 .26676 L
.84403 .27628 L
.84749 .28151 L
.8484 .2858 L
.85381 .29532 L
.85699 .30484 L
.85701 .3049 L
.85803 .31436 L
.85701 .31695 L
.84749 .31937 L
.83797 .31608 L
.83323 .31436 L
.82845 .3117 L
.81893 .3068 L
.81522 .30484 L
.80941 .30163 L
.79989 .29625 L
.79828 .29532 L
.79037 .29064 L
.78252 .2858 L
Mistroke
.78085 .28473 L
.77133 .27839 L
.76831 .27628 L
.76181 .27145 L
.75594 .26676 L
.75228 .26363 L
.74538 .25724 L
.74276 .25462 L
.73637 .24772 L
.73324 .24406 L
.72855 .23819 L
.72372 .23169 L
.72161 .22867 L
.71527 .21915 L
.7142 .21748 L
.70936 .20963 L
.70468 .20172 L
.70375 .20011 L
.69837 .19059 L
.69516 .18478 L
.6932 .18107 L
.6883 .17155 L
.68564 .16677 L
.68392 .16203 L
.68063 .15251 L
.68305 .14299 L
.68564 .14197 L
Mfstroke
.8 g
.83797 .68392 m
.84749 .68063 L
.85701 .68305 L
.85803 .68564 L
.85701 .6951 L
.85699 .69516 L
.85381 .70468 L
.8484 .7142 L
.84749 .71849 L
.84403 .72372 L
.8386 .73324 L
.83797 .73528 L
.83252 .74276 L
.82845 .7485 L
.82738 .75228 L
.81893 .7618 L
.81892 .76181 L
.81054 .77133 L
.80941 .77248 L
.80154 .78085 L
.79989 .78251 L
.79217 .79037 L
.79037 .79217 L
.78251 .79989 L
.78085 .80154 L
.77248 .80941 L
.77133 .81054 L
.76181 .81892 L
.7618 .81893 L
.75228 .82738 L
.7485 .82845 L
.74276 .83252 L
.73528 .83797 L
.73324 .8386 L
.72372 .84403 L
.71849 .84749 L
.7142 .8484 L
.70468 .85381 L
.69516 .85699 L
.6951 .85701 L
.68564 .85803 L
.68305 .85701 L
.68063 .84749 L
.68392 .83797 L
.68564 .83323 L
.6883 .82845 L
.6932 .81893 L
.69516 .81522 L
.69837 .80941 L
.70375 .79989 L
.70468 .79828 L
.70936 .79037 L
.7142 .78252 L
.71527 .78085 L
.72161 .77133 L
.72372 .76831 L
.72855 .76181 L
.73324 .75594 L
.73637 .75228 L
.74276 .74538 L
.74538 .74276 L
.75228 .73637 L
.75594 .73324 L
.76181 .72855 L
.76831 .72372 L
.77133 .72161 L
.78085 .71527 L
.78252 .7142 L
.79037 .70936 L
.79828 .70468 L
.79989 .70375 L
.80941 .69837 L
.81522 .69516 L
.81893 .6932 L
.82845 .6883 L
.83323 .68564 L
F
0 g
.83797 .68392 m
.84749 .68063 L
.85701 .68305 L
.85803 .68564 L
.85701 .6951 L
.85699 .69516 L
.85381 .70468 L
.8484 .7142 L
.84749 .71849 L
.84403 .72372 L
.8386 .73324 L
.83797 .73528 L
.83252 .74276 L
.82845 .7485 L
.82738 .75228 L
.81893 .7618 L
.81892 .76181 L
.81054 .77133 L
.80941 .77248 L
.80154 .78085 L
.79989 .78251 L
.79217 .79037 L
.79037 .79217 L
.78251 .79989 L
.78085 .80154 L
.77248 .80941 L
.77133 .81054 L
.76181 .81892 L
.7618 .81893 L
.75228 .82738 L
.7485 .82845 L
.74276 .83252 L
.73528 .83797 L
.73324 .8386 L
.72372 .84403 L
.71849 .84749 L
.7142 .8484 L
.70468 .85381 L
.69516 .85699 L
.6951 .85701 L
.68564 .85803 L
.68305 .85701 L
.68063 .84749 L
.68392 .83797 L
.68564 .83323 L
.6883 .82845 L
.6932 .81893 L
.69516 .81522 L
.69837 .80941 L
.70375 .79989 L
Mistroke
.70468 .79828 L
.70936 .79037 L
.7142 .78252 L
.71527 .78085 L
.72161 .77133 L
.72372 .76831 L
.72855 .76181 L
.73324 .75594 L
.73637 .75228 L
.74276 .74538 L
.74538 .74276 L
.75228 .73637 L
.75594 .73324 L
.76181 .72855 L
.76831 .72372 L
.77133 .72161 L
.78085 .71527 L
.78252 .7142 L
.79037 .70936 L
.79828 .70468 L
.79989 .70375 L
.80941 .69837 L
.81522 .69516 L
.81893 .6932 L
.82845 .6883 L
.83323 .68564 L
.83797 .68392 L
Mfstroke
.9 g
.72372 .1672 m
.73324 .16984 L
.7368 .17155 L
.74276 .17412 L
.75228 .18058 L
.75291 .18107 L
.76181 .18762 L
.76655 .19059 L
.77133 .19471 L
.77796 .20011 L
.78085 .20284 L
.78804 .20963 L
.79037 .21196 L
.79716 .21915 L
.79989 .22204 L
.80529 .22867 L
.80941 .23345 L
.81238 .23819 L
.81893 .24709 L
.81942 .24772 L
.82588 .25724 L
.82845 .2632 L
.83016 .26676 L
.8328 .27628 L
.82845 .28271 L
.81893 .28157 L
.80941 .27723 L
.80733 .27628 L
.79989 .272 L
.79154 .26676 L
.79037 .26592 L
.78085 .25911 L
.77839 .25724 L
.77133 .25148 L
.76702 .24772 L
.76181 .24284 L
.75716 .23819 L
.75228 .23298 L
.74852 .22867 L
.74276 .22161 L
.74089 .21915 L
.73408 .20963 L
.73324 .20846 L
.728 .20011 L
.72372 .19267 L
.72277 .19059 L
.71843 .18107 L
.71729 .17155 L
F
0 g
.72372 .1672 m
.73324 .16984 L
.7368 .17155 L
.74276 .17412 L
.75228 .18058 L
.75291 .18107 L
.76181 .18762 L
.76655 .19059 L
.77133 .19471 L
.77796 .20011 L
.78085 .20284 L
.78804 .20963 L
.79037 .21196 L
.79716 .21915 L
.79989 .22204 L
.80529 .22867 L
.80941 .23345 L
.81238 .23819 L
.81893 .24709 L
.81942 .24772 L
.82588 .25724 L
.82845 .2632 L
.83016 .26676 L
.8328 .27628 L
.82845 .28271 L
.81893 .28157 L
.80941 .27723 L
.80733 .27628 L
.79989 .272 L
.79154 .26676 L
.79037 .26592 L
.78085 .25911 L
.77839 .25724 L
.77133 .25148 L
.76702 .24772 L
.76181 .24284 L
.75716 .23819 L
.75228 .23298 L
.74852 .22867 L
.74276 .22161 L
.74089 .21915 L
.73408 .20963 L
.73324 .20846 L
.728 .20011 L
.72372 .19267 L
.72277 .19059 L
.71843 .18107 L
.71729 .17155 L
.72372 .1672 L
s
.9 g
.80941 .72277 m
.81893 .71843 L
.82845 .71729 L
.8328 .72372 L
.83016 .73324 L
.82845 .7368 L
.82588 .74276 L
.81942 .75228 L
.81893 .75291 L
.81238 .76181 L
.80941 .76655 L
.80529 .77133 L
.79989 .77796 L
.79716 .78085 L
.79037 .78804 L
.78804 .79037 L
.78085 .79716 L
.77796 .79989 L
.77133 .80529 L
.76655 .80941 L
.76181 .81238 L
.75291 .81893 L
.75228 .81942 L
.74276 .82588 L
.7368 .82845 L
.73324 .83016 L
.72372 .8328 L
.71729 .82845 L
.71843 .81893 L
.72277 .80941 L
.72372 .80733 L
.728 .79989 L
.73324 .79154 L
.73408 .79037 L
.74089 .78085 L
.74276 .77839 L
.74852 .77133 L
.75228 .76702 L
.75716 .76181 L
.76181 .75716 L
.76702 .75228 L
.77133 .74852 L
.77839 .74276 L
.78085 .74089 L
.79037 .73408 L
.79154 .73324 L
.79989 .728 L
.80733 .72372 L
F
0 g
.80941 .72277 m
.81893 .71843 L
.82845 .71729 L
.8328 .72372 L
.83016 .73324 L
.82845 .7368 L
.82588 .74276 L
.81942 .75228 L
.81893 .75291 L
.81238 .76181 L
.80941 .76655 L
.80529 .77133 L
.79989 .77796 L
.79716 .78085 L
.79037 .78804 L
.78804 .79037 L
.78085 .79716 L
.77796 .79989 L
.77133 .80529 L
.76655 .80941 L
.76181 .81238 L
.75291 .81893 L
.75228 .81942 L
.74276 .82588 L
.7368 .82845 L
.73324 .83016 L
.72372 .8328 L
.71729 .82845 L
.71843 .81893 L
.72277 .80941 L
.72372 .80733 L
.728 .79989 L
.73324 .79154 L
.73408 .79037 L
.74089 .78085 L
.74276 .77839 L
.74852 .77133 L
.75228 .76702 L
.75716 .76181 L
.76181 .75716 L
.76702 .75228 L
.77133 .74852 L
.77839 .74276 L
.78085 .74089 L
.79037 .73408 L
.79154 .73324 L
.79989 .728 L
.80733 .72372 L
.80941 .72277 L
s
MathSubEnd
P
% End of sub-graphic
0 g
.66897 .06144 m
.66897 .58372 L
.97619 .58372 L
.97619 .06144 L
F
1 g
.66897 .06144 m
.66897 .58372 L
.97619 .58372 L
.97619 .06144 L
F
0 g
.0001 w
[ ] 0 setdash
.66897 .06144 m
.97619 .06144 L
.97619 .58372 L
.66897 .58372 L
.66897 .06144 L
s
% Start of sub-graphic
p
0.668971 0.0614439 0.97619 0.583717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0121777 0.121777 [
[ 0 0 0 0 ]
[ 1 1.7 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.7 L
0 1.7 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0219198 0.35119 0.143696 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .08281 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
(-) show
85.375 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0146) show
115.625 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.163181 0.35119 0.284957 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.1 g
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .22407 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
(-) show
85.375 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0112) show
115.625 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.304441 0.35119 0.426218 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.2 g
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .36533 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
(-) show
85.375 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0078) show
115.625 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.445702 0.35119 0.567479 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.3 g
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .50659 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
(-) show
85.375 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0044) show
115.625 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.586963 0.35119 0.708739 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.4 g
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .64785 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
(-) show
85.375 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0009) show
115.625 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.728223 0.35119 0.85 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 g
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .78911 -61 -9.96875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.9375 translate 1 -1 scale
63.000 12.562 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.562 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0025) show
108.562 12.562 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.869484 0.35119 0.991261 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.6 g
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .93037 -61 -9.96875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.9375 translate 1 -1 scale
63.000 12.562 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.562 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0059) show
108.562 12.562 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.01074 0.35119 1.13252 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.7 g
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.07163 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0093) show
108.562 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.15201 0.35119 1.27378 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.8 g
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.21289 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0128) show
108.562 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.29327 0.35119 1.41504 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.9 g
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.35415 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0162) show
108.562 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43453 0.35119 1.5563 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 g
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.49542 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(>) show
78.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0162) show
108.562 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 1.62693 -69.1562 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 12.500 moveto
(\\310) show
65.500 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(C) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
72.812 12.500 moveto
(\\310) show
75.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .64516 L
0 .64516 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 185.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000^B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`006@3oool4000002<0oooo1000000Q0?ooo`8000008`3oool4000002<0
oooo1000001[0?ooo`006@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01l0oooo
00@000000?ooo`3oool00000903oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo06`0
oooo000J0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool07`3oool010000000oooo
0?ooo`00000T0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0J`3oool001<0oooo
100000040?ooo`030000003oool0oooo01`0oooo100000040?ooo`030000003oool0oooo01l0oooo
00@000000?ooo`3oool00000903oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo06X0
oooo000L0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool07`3oool010000000oooo
0?ooo`00000T0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0J@3oool001T0oooo
00@000000?ooo`3oool000008`3oool300000240oooo00@000000?ooo`3oool000008P3oool30000
02@0oooo00@000000?ooo`3oool00000J`3oool001X0oooo0P00000V0?ooo`030000003oool0oooo
0200oooo0P00000U0?ooo`030000003oool0oooo02<0oooo0P00001/0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`005@3ooonR000006T0oooo000>0?ooo`@000000`3oool010000000oooo0?ooo`00
00070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000203ooomI000000P0oooo
000>0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool01P3oool000l0oooo00<00000
0?ooo`3oool00`3oool2000009h0oooo0P0000080?ooo`030000003oool0oooo05D0oooo00<00000
0?ooo`3oool01P3oool000P0oooo100000040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0V`1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3ooolA0000
03d0oooo00<000000?ooo`3oool01P3oool00140oooo00D000000?ooo`3oool0oooo000000020?oo
oi/0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo4@00000m0?oo
o`030000003oool0oooo00H0oooo000>0?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool0V`1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3ooolA0000
03d0oooo00<000000?ooo`3oool01P3oool000l0oooo0P0000040?ooo`030000003oool0oooo09/0
Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo4@00000C0?ooo`80
0000303oool2000000<0oooo00<000000?ooo`3oool00P0000030?ooo`<00000103oool00`000000
oooo0?ooo`02000000<0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0
V`1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3ooolA00000140oooo
0P00000=0?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool000000080oooo00@000000?ooo`3oool00000203oool0
01D0oooo00<000000?ooo`3oool0V`1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3ooolA00000100oooo0P0000080?ooo`D0000000D0oooo0000003oool0oooo00000004
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01P0000020?ooo`040000003o
ool0oooo000000P0oooo000E0?ooo`030000003oool0oooo09/0Ogmo0`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo4@00000B0?ooo`800000303oool010000000oooo0?oo
o`0000040?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo000000020?ooo`040000003oool0oooo000000P0oooo000E0?ooo`030000003oool0oooo
09/0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo4@00000D0?oo
o`030000003oool0oooo00T0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`00
00030?ooo`080000003oool0oooo0?ooo`000000oooo0000003oool3000000<0oooo00<000000?oo
o`3oool01P3oool001D0oooo00<000000?ooo`3oool0V`1oOgl30?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01`3ooolA00000200oooo00@000000?ooo`3oool00000103oool01000
0000oooo0?ooo`0000020?ooo`800000103oool200000080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`2K07moO`<0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?oooa4000008@3oool2000000H0oooo0P0000040?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000003oool0
oooo00H0oooo000E0?ooo`030000003oool0oooo09/0Ogmo0`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo4@00000m0?ooo`030000003oool0oooo00H0oooo000E0?ooo`03
0000003oool0oooo04X0Ogmo2000001907moO`<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`1E0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo04H0Ogmo
1000000806IVIP@00000A@1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3ooolA000003d0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0>01o
Ogl6000000L0Ogmo00<0000006IVIP1VIVH03P1VIVH2000000H0Ogmo1P00000g07moO`<0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000000I6AT06ATI00d06ATI00<0
00000?ooo`3oool0>`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0f
07moO`8000001@2IVIT00`000000Ogmo07moO`0307moO`8000004`1VIVH00`000000Ogmo07moO`04
07moO`030000002IVIT0VIVI0080VIVI0P00000e07moO`<0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`070?ooo`030000000I6AT06ATI00d06ATI00<000000?ooo`3oool0>`3oool0
0`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0b07moO`@000001P2IVIT00`00
0000Ogmo07moO`0207moO`8000001@1VIVH<000000D0IVIV0P00000407moO`030000002IVIT0VIVI
00@0VIVI1000000a07moO`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000000I6AT06ATI00d06ATI00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`060?oo
o`005@3oool00`000000oooo0?ooo`0a07moO`H00000102IVIT00`000000Ogmo07moO`0207moO`03
0000001VIVH0IVIV00<0IVIV0P00000<04a<C08000001@1VIVH00`000000Ogmo07moO`0207moO`03
0000002IVIT0VIVI0080VIVI1`00000_07moO`<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`070?ooo`030000000I6AT06ATI00d06ATI00<000000?ooo`3oool04@3oool2000000`0
oooo0P0000030?ooo`030000003oool0oooo008000000`3oool300000080oooo0`0000000`3oool0
00000000000200000080oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0
;P1oOgl4000000@0/k>c00<0000009VIV@2IVIT00P2IVIT01@000000Ogmo07moO`1oOgl0000000D0
IVIV00<0000004a<C01<C4`03P1<C4`2000000@0IVIV00<0000007moO`1oOgl00P1oOgl01@000000
VIVI09VIV@2IVIT0000000@0/k>c1000000]07moO`<0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`070?ooo`030000000I6AT06ATI00d06ATI00<000000?ooo`3oool03`3oool20000
00d0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00H0oooo
000E0?ooo`030000003oool0oooo02`0Ogmo100000060;>c/`050000002IVIT0VIVI09VIV@000000
0`1oOgl00`000000IVIV06IVIP0206IVIP800000101<C4`:000000D0C4a<00<0000006IVIP1VIVH0
0P1VIVH01@000000Ogmo07moO`1oOgl0000000<0VIVI00<000000;>c/`2c/k<0102c/k<4000002/0
Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0000001TI6@0I
6AT03@0I6AT00`000000oooo0?ooo`0>0?ooo`800000203oool5000000050?ooo`000000oooo0?oo
o`000000103oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000P0oooo000E0?ooo`030000003oool0
oooo02/0Ogmo1P0000040;>c/`050000002IVIT0VIVI09VIV@0000000`1oOgl010000000IVIV06IV
IP1VIVH2000000D0C4a<00<0000003<c<`0c<c<0200c<c<2000000@0C4a<0P00000306IVIP050000
001oOgl0Ogmo07moO`0000000`2IVIT00`000000/k>c0;>c/`020;>c/`H00000:P1oOgl30?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`0000006ATI01TI6@0=01TI6@03
0000003oool0oooo0100oooo0P00000<0?ooo`040000003oool0oooo000000@0oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000080?ooo`005@3oool00`000000oooo0?ooo`0Y07moO`@000000`3<c<`0
0`000000/k>c0;>c/`020;>c/`050000002IVIT0VIVI09VIV@0000000P1oOgl01@000000IVIV06IV
IP1VIVH0000000D0C4a<0P00000<03<c<`8000001@1<C4`01@000000IVIV06IVIP1VIVH000000080
Ogmo00<0000009VIV@2IVIT00P2IVIT01@000000/k>c0;>c/`2c/k<0000000<0c<c<1000000X07mo
O`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000000I6AT06ATI
00d06ATI00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo
000000@0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool00000203oool001D0oooo00<000000?ooo`3oool09`1o
Ogl5000000@0c<c<00D000000;>c/`2c/k<0/k>c0000000309VIV@030000001oOgl0Ogmo00800000
0P1VIVH2000000@0C4a<00<0000003<c<`0c<c<03P0c<c<2000000@0C4a<00D0000006IVIP1VIVH0
IVIV0000000207moO`050000002IVIT0VIVI09VIV@0000000`2c/k<00`000000c<c<0<c<c0020<c<
c0D000009P1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00
00006ATI01TI6@0=01TI6@030000003oool0oooo01h0oooo00@000000?ooo`3oool00000103oool0
10000000oooo0?ooo`0000020?ooo`8000000`3oool200000080oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0V07moO`<000001`3<
c<`010000000/k>c0;>c/`00000309VIV@040000001oOgl0Ogmo000000<0IVIV00<0000004a<C01<
C4`00P1<C4`2000000H0<c<c1P00000703<c<`030000001<C4`0C4a<0080C4a<00D0000006IVIP1V
IVH0IVIV0000000207moO`050000002IVIT0VIVI09VIV@0000000P2c/k<00`000000c<c<0<c<c005
0<c<c0<000009@1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3ooolA
00000240oooo0P0000060?ooo`800000103oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo0?ooo`8000000`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0U
07moO`8000000P3<c<`00`000000c<c<0<c<c0040<c<c0040000002c/k<0/k>c000000<0VIVI00@0
000007moO`1oOgl000000P1VIVH00`000000C4a<04a<C00204a<C0030000000c<c<0<c<c00<0<c<c
0`00000601TI6@<000001@0c<c<00`000000C4a<04a<C00204a<C0050000001VIVH0IVIV06IVIP00
00000P1oOgl010000000VIVI09VIV@0000030;>c/`030000003<c<`0c<c<00<0c<c<00<000000<c<
c03<c<`00P00000T07moO`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1E0?oo
o`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo02<0Ogmo1P0000000`3Vi^H0
00000<c<c0030<c<c0050000002c/k<0/k>c0;>c/`0000000P2IVIT010000000Ogmo07moO`000003
06IVIP050000001<C4`0C4a<04a<C0000000100c<c<2000000`06ATI0P00000403<c<`050000001<
C4`0C4a<04a<C00000000`1VIVH010000000Ogmo07moO`00000209VIV@8000000P2c/k<00`000000
c<c<0<c<c0020<c<c0030000003Vi^H0000000D000008P1oOgl30?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01`3ooolA000003d0oooo00<000000?ooo`3oool01P3oool001D0oooo
00<000000?ooo`3oool08P1oOgl4000000@0i^KV00D000000<c<c03<c<`0c<c<000000030;>c/`04
0000002IVIT0VIVI000000<0Ogmo00@0000006IVIP1VIVH000000`1<C4`00`000000<c<c03<c<`02
03<c<`030000000I6AT06ATI00h06ATI00<0000003<c<`0c<c<00P0c<c<01@000000C4a<04a<C01<
C4`000000080IVIV0P00000207moO`040000002IVIT0VIVI000000<0/k>c00D000000<c<c03<c<`0
c<c<000000040>KViP@000008@1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01`3oool00`000000<c<c03<c<`0=03<c<`030000003oool0oooo03/0oooo00<000000?ooo`3o
ool01P3oool001D0oooo00<000000?ooo`3oool08P1oOgl2000000H0i^KV00D000000<c<c03<c<`0
c<c<000000030;>c/`040000002IVIT0VIVI000000<0Ogmo00@0000006IVIP1VIVH000000`1<C4`0
0`000000<c<c03<c<`0203<c<`030000000I6AT06ATI00h06ATI00<0000003<c<`0c<c<00`0c<c<0
10000000C4a<04a<C000000306IVIP050000001oOgl0Ogmo07moO`0000000P2IVIT010000000/k>c
0;>c/`0000040<c<c0030000003Vi^H0i^KV00<0i^KV0`00000P07moO`<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`070?ooo`030000000c<c<0<c<c00d0<c<c00<000000?ooo`3o
ool0>`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0P07moO`<00000
1P3Vi^H200000080c<c<00D000000;>c/`2c/k<0/k>c0000000209VIV@050000001oOgl0Ogmo07mo
O`0000000P1VIVH01@000000C4a<04a<C01<C4`0000000@0<c<c00<0000001TI6@0I6AT0400I6AT2
000000<0<c<c00D0000004a<C01<C4`0C4a<0000000206IVIP050000001oOgl0Ogmo07moO`000000
0P2IVIT01@000000/k>c0;>c/`2c/k<0000000<0c<c<00<000000>KViP3Vi^H0103Vi^H3000001l0
Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0000003<c<`0c
<c<03@0c<c<00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000
003oool0oooo01l0Ogmo100000060>KViP050000003<c<`0c<c<0<c<c00000000P2c/k<01@000000
VIVI09VIV@2IVIT000000080Ogmo00D0000006IVIP1VIVH0IVIV0000000204a<C0030000000c<c<0
<c<c0080<c<c00<0000001TI6@0I6AT0100I6AT8000000H06ATI00<0000003<c<`0c<c<00P0c<c<0
10000000C4a<04a<C000000306IVIP040000001oOgl0Ogmo000000<0VIVI00D000000;>c/`2c/k<0
/k>c000000020<c<c0030000003Vi^H0i^KV00@0i^KV1000000N07moO`<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`070?ooo`030000000c<c<0<c<c00d0<c<c00<000000?ooo`3o
ool04@3oool2000000`0oooo0P0000030?ooo`030000003oool0oooo008000000`3oool2000000<0
oooo00<000000?ooo`3oool00P3oool2000000<0oooo00<000000?ooo`3oool01P3oool001D0oooo
00<000000?ooo`3oool07P1oOgl3000000P0i^KV00@000000<c<c03<c<`000000`2c/k<01@000000
VIVI09VIV@2IVIT000000080Ogmo00@0000006IVIP1VIVH000000`1<C4`00`000000<c<c03<c<`02
03<c<`030000000I6AT06ATI00<06ATI2P00000601TI6@050000000c<c<0<c<c03<c<`0000000`1<
C4`01@000000IVIV06IVIP1VIVH000000080Ogmo00D0000009VIV@2IVIT0VIVI000000020;>c/`05
0000003<c<`0c<c<0<c<c00000001`3Vi^H3000001d0Ogmo0`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<0000003<c<`0c<c<03@0c<c<00`000000oooo0?ooo`0?0?oo
o`8000003@3oool010000000oooo0?ooo`0000040?ooo`060000003oool0oooo0000003oool00000
0P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool01P3oool001D0oooo00<000000?ooo`3oool07@1oOgl3000000P0i^KV00D000000<c<c03<
c<`0c<c<000000020;>c/`8000000P2IVIT010000000Ogmo07moO`00000306IVIP050000001<C4`0
C4a<04a<C00000000`0c<c<00`0000006ATI01TI6@0301TI6@`000001@0I6AT01@000000<c<c03<c
<`0c<c<0000000<0C4a<00D0000006IVIP1VIVH0IVIV0000000207moO`050000002IVIT0VIVI09VI
V@0000000P2c/k<01@000000c<c<0<c<c03<c<`0000000P0i^KV0`00000L07moO`<0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000000c<c<0<c<c00d0<c<c00<00000
0?ooo`3oool03P3oool2000000P0oooo1@0000001@3oool000000?ooo`3oool0000000@0oooo00H0
00000?ooo`3oool000000?ooo`0000020?ooo`040000003oool0oooo000000<0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0M07mo
O`8000002@3Vi^H010000000c<c<0<c<c00000030;>c/`050000002IVIT0VIVI09VIV@0000000P1o
Ogl01@000000IVIV06IVIP1VIVH0000000<0C4a<00D0000003<c<`0c<c<0<c<c0000000501TI6@d0
0000100I6AT00`000000<c<c03<c<`0203<c<`040000001<C4`0C4a<000000<0IVIV00@0000007mo
O`1oOgl00000102IVIT010000000/k>c0;>c/`0000030<c<c0030000003Vi^H0i^KV00L0i^KV0P00
000K07moO`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000000c
<c<0<c<c00d0<c<c00<000000?ooo`3oool0403oool2000000`0oooo00@000000?ooo`3oool00000
103oool01P000000oooo0?ooo`000000oooo00000080oooo00D000000?ooo`3oool0oooo00000003
0?ooo`8000000`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0K07mo
O`<00000203Vi^H2000000<0c<c<00D000000;>c/`2c/k<0/k>c0000000209VIV@050000001oOgl0
Ogmo07moO`0000000`1VIVH01@000000C4a<04a<C01<C4`0000000<0<c<c00<0000001TI6@0I6AT0
0P0I6AT>000000@06ATI00<0000003<c<`0c<c<00P0c<c<010000000C4a<04a<C000000306IVIP05
0000001oOgl0Ogmo07moO`0000000`2IVIT010000000/k>c0;>c/`0000040<c<c0030000003Vi^H0
i^KV00H0i^KV0`00000J07moO`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`07
0?ooo`030000000c<c<0<c<c00d0<c<c00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`09
0?ooo`040000003oool0oooo000000@0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`05
0000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo00H0oooo000E0?ooo`030000003oool0oooo01X0Ogmo0`0000080>KViP030000003<c<`0c<c<
0080c<c<00D000000;>c/`2c/k<0/k>c0000000309VIV@050000001oOgl0Ogmo07moO`0000000P1V
IVH01@000000C4a<04a<C01<C4`0000000<0<c<c00<0000001TI6@0I6AT00`0I6AT?000000@06ATI
00D0000003<c<`0c<c<0<c<c0000000304a<C0040000001VIVH0IVIV000000<0Ogmo00D0000009VI
V@2IVIT0VIVI000000030;>c/`030000003<c<`0c<c<0080c<c<00<000000>KViP3Vi^H01P3Vi^H3
000001T0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000
03<c<`0c<c<03@0c<c<00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000@0oooo00H0
00000?ooo`3oool000000?ooo`0000020?ooo`030000003oool000000080oooo00<000000?ooo`00
00000P3oool010000000oooo0?ooo`0000080?ooo`005@3oool00`000000oooo0?ooo`0J07moO`80
00002@3Vi^H01@000000c<c<0<c<c03<c<`0000000@0/k>c00D0000009VIV@2IVIT0VIVI00000003
07moO`040000001VIVH0IVIV000000<0C4a<00D0000003<c<`0c<c<0<c<c0000000501TI6@l00000
100I6AT01@000000<c<c03<c<`0c<c<0000000<0C4a<00D0000006IVIP1VIVH0IVIV0000000307mo
O`050000002IVIT0VIVI09VIV@0000000`2c/k<01@000000c<c<0<c<c03<c<`0000000T0i^KV0P00
000I07moO`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000000c
<c<0<c<c00d0<c<c00<000000?ooo`3oool07`3oool2000000H0oooo0P0000030?ooo`8000000P3o
ool400000080oooo0P0000030?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0
oooo01P0Ogmo100000070>KViP800000103<c<`01@000000/k>c0;>c/`2c/k<0000000<0VIVI00D0
000007moO`1oOgl0Ogmo0000000306IVIP050000001<C4`0C4a<04a<C00000000`0c<c<00`000000
6ATI01TI6@0201TI6A000000100I6AT01@000000<c<c03<c<`0c<c<0000000<0C4a<00D0000006IV
IP1VIVH0IVIV0000000307moO`050000002IVIT0VIVI09VIV@000000102c/k<010000000c<c<0<c<
c03<c<`2000000L0i^KV1000000G07moO`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?oooa400000?@3oool00`000000oooo0?ooo`060?ooo`003P3oool4000000<0oooo00<0
00000?ooo`3oool05`1oOgl4000000L0i^KV00<000000<c<c03<c<`00P3<c<`2000000<0/k>c00<0
000009VIV@2IVIT00P2IVIT01@000000Ogmo07moO`1oOgl0000000<0IVIV00D0000004a<C01<C4`0
C4a<0000000303<c<`030000000I6AT06ATI00806ATI4000000401TI6@050000000c<c<0<c<c03<c
<`0000000`1<C4`01@000000IVIV06IVIP1VIVH0000000<0Ogmo00<0000009VIV@2IVIT00P2IVIT0
10000000/k>c0;>c/`2c/k<2000000@0c<c<00<000000>KViP3Vi^H01@3Vi^H010000000c<c<0000
0000000F07moO`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1E0?ooo`030000
003oool0oooo00H0oooo000@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05`1o
Ogl2000000030<c<c0000000i^KV00H0i^KV00D000000<c<c03<c<`0c<c<000000050;>c/`030000
002IVIT0VIVI0080VIVI00D0000007moO`1oOgl0Ogmo0000000406IVIP050000001<C4`0C4a<04a<
C00000000`0c<c<0100000006ATI01TI6@0I6AT@000000@06ATI00D0000003<c<`0c<c<0<c<c0000
000304a<C0050000001VIVH0IVIV06IVIP000000101oOgl00`000000VIVI09VIV@0209VIV@030000
002c/k<0/k>c0080/k>c00@000000<c<c03<c<`0c<c<0P0000070>KViP<000005P1oOgl30?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01`3ooolA000003d0oooo00<000000?ooo`3o
ool01P3oool00100oooo00<000000?ooo`3oool00P3oool2000000030?ooo`1oOgl0Ogmo01D0Ogmo
0`0000060>KViP800000103<c<`00`000000/k>c0;>c/`020;>c/`030000002IVIT0VIVI0080VIVI
00<0000007moO`1oOgl00P1oOgl00`000000IVIV06IVIP0206IVIP050000001<C4`0C4a<04a<C000
00000`0c<c<0100000006ATI01TI6@0I6AT@000000<06ATI00D0000003<c<`0c<c<0<c<c00000003
04a<C0030000001VIVH0IVIV0080IVIV00<0000007moO`1oOgl00P1oOgl00`000000VIVI09VIV@02
09VIV@030000002c/k<0/k>c0080/k>c00<000000<c<c03<c<`00`3<c<`2000000D0i^KV0`00000F
07moO`80oooo0P0000080?ooo`030000003oool0oooo00L0oooo00<0000004a<C01<C4`03@1<C4`0
0`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00H0oooo00080?ooo`@00000103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01H0Ogmo0`0000050>KViP800000103<c<`20000
00@0/k>c00<0000009VIV@2IVIT00`2IVIT00`000000Ogmo07moO`0207moO`030000001VIVH0IVIV
0080IVIV00D0000004a<C01<C4`0C4a<0000000303<c<`040000000I6AT06ATI01TI6A0000000`0I
6AT01@000000<c<c03<c<`0c<c<0000000<0C4a<00<0000006IVIP1VIVH00P1VIVH00`000000Ogmo
07moO`0207moO`030000002IVIT0VIVI00<0VIVI00<000000;>c/`2c/k<00P2c/k<2000000D0c<c<
00<000000>KViP3Vi^H00`3Vi^H3000001D0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<0000004a<C01<C4`03@1<C4`00`000000oooo0?ooo`0k0?ooo`030000
003oool0oooo00H0oooo000@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05@1o
Ogl010000000/k>c0000000000040>KViP030000003<c<`0c<c<00<0c<c<00<000000;>c/`2c/k<0
0`2c/k<00`000000VIVI09VIV@0409VIV@030000001oOgl0Ogmo00<0Ogmo00D0000006IVIP1VIVH0
IVIV0000000404a<C0050000000c<c<0<c<c03<c<`0000000`0I6AT>000000@06ATI00D0000003<c
<`0c<c<0<c<c0000000304a<C0050000001VIVH0IVIV06IVIP0000001P1oOgl00`000000VIVI09VI
V@0309VIV@030000002c/k<0/k>c00<0/k>c00<000000<c<c03<c<`00`3<c<`00`000000i^KV0>KV
iP020>KViP040000003<c<`00000000001@0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<0000004a<C01<C4`03@1<C4`00`000000oooo0?ooo`0A0?ooo`800000
303oool2000000<0oooo00<000000?ooo`3oool00P0000030?ooo`8000001@3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo000000P0oooo000>0?ooo`<00000103oool00`000000oooo
0?ooo`0D07moO`<0000000@0c<c<0000003Vi^H0i^KV0P0000040<c<c08000001@2c/k<00`000000
VIVI09VIV@0509VIV@030000001oOgl0Ogmo00<0Ogmo00<0000006IVIP1VIVH00P1VIVH01@000000
C4a<04a<C01<C4`0000000<0<c<c00@0000001TI6@0I6AT06ATI3P00000401TI6@040000000c<c<0
<c<c000000<0C4a<00<0000006IVIP1VIVH00P1VIVH00`000000Ogmo07moO`0407moO`030000002I
VIT0VIVI00@0VIVI00<000000;>c/`2c/k<00`2c/k<2000000@0c<c<0P0000020>KViP030000003<
c<`00000008000004`1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3o
ool00`000000C4a<04a<C00=04a<C0030000003oool0oooo00l0oooo0P00000=0?ooo`040000003o
ool0oooo000000@0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000080?ooo`00403oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01@0Ogmo0P0000020<c<c0<000001@3<c<`00`00
0000/k>c0;>c/`040;>c/`030000002IVIT0VIVI00D0VIVI00<0000007moO`1oOgl0101oOgl00`00
0000IVIV06IVIP0206IVIP050000001<C4`0C4a<04a<C00000000`0c<c<0100000006ATI01TI6@0I
6AT>000000<06ATI00D0000003<c<`0c<c<0<c<c0000000304a<C0030000001VIVH0IVIV0080IVIV
00<0000007moO`1oOgl0101oOgl00`000000VIVI09VIV@0509VIV@030000002c/k<0/k>c00@0/k>c
0P0000040<c<c0<000000P3<c<`2000001<0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<0000004a<C01<C4`03@1<C4`00`000000oooo0?ooo`0>0?ooo`800000
203oool5000000050?ooo`000000oooo0?ooo`000000103oool01P000000oooo0?ooo`000000oooo
00000080oooo00<000000?ooo`0000002@0000000`3oool000000?ooo`070?ooo`005@3oool00`00
0000oooo0?ooo`0D07moO`800000203<c<`2000000H0/k>c00<0000009VIV@2IVIT01P2IVIT00`00
0000Ogmo07moO`0507moO`030000001VIVH0IVIV0080IVIV00D0000004a<C01<C4`0C4a<00000003
03<c<`040000000I6AT06ATI01TI6@d000000`0I6AT01@000000<c<c03<c<`0c<c<000000080C4a<
00<0000006IVIP1VIVH00`1VIVH00`000000Ogmo07moO`0507moO`030000002IVIT0VIVI00D0VIVI
00<000000;>c/`2c/k<01@2c/k<00`000000c<c<0<c<c0070<c<c0030000001oOgl0Ogmo0140Ogmo
0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0000004a<C01<C4`0
3@1<C4`00`000000oooo0?ooo`0@0?ooo`800000303oool010000000oooo0?ooo`0000040?ooo`06
0000003oool0oooo0000003oool000000P3oool00`000000oooo000000020?ooo`030000003oool0
00000080oooo00@000000?ooo`3oool00000203oool001D0oooo00<000000?ooo`3oool04`1oOgl2
000000L0c<c<0P0000050;>c/`<00000202IVIT00`000000Ogmo07moO`0607moO`8000000`1VIVH0
1@000000C4a<04a<C01<C4`0000000<0<c<c00@0000001TI6@0I6AT06ATI3000000301TI6@050000
000c<c<0<c<c03<c<`0000000`1<C4`010000000IVIV06IVIP1VIVH2000000P0Ogmo00<0000009VI
V@2IVIT01P2IVIT3000000D0/k>c0P0000070<c<c08000004P1oOgl30?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3oool00`000000C4a<04a<C00=04a<C0030000003oool0oooo
0180oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`0000040?ooo`060000003oool0
oooo0000003oool000000P3oool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?oo
o`0000000P3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0B07moO`03
0000002c/k<0000000H0c<c<00<000000;>c/`2c/k<00`2c/k<2000000X0VIVI0P00000:07moO`04
0000001VIVH0IVIV06IVIP8000000P1<C4`01@000000<c<c03<c<`0c<c<0000000<06ATI2P000003
01TI6@050000000c<c<0<c<c03<c<`0000000P1<C4`2000000<0IVIV0P00000907moO`8000002P2I
VIT2000000D0/k>c0P0000050<c<c0<000004@1oOgl30?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01`3oool00`000000C4a<04a<C00=04a<C0030000003oool0oooo01h0oooo00@0
00000?ooo`3oool00000103oool01P000000oooo0?ooo`000000oooo00000080oooo00@000000?oo
o`3oool0oooo0P0000030?ooo`8000000P3oool00`000000oooo0?ooo`060?ooo`005@3oool00`00
0000oooo0?ooo`0B07moO`030000002c/k<0000000@0c<c<0P0000050;>c/`030000002IVIT0VIVI
00T0VIVI00<0000007moO`1oOgl02`1oOgl00`000000IVIV06IVIP0206IVIP040000001<C4`0C4a<
00000080<c<c00<0000001TI6@0I6AT00P0I6AT9000000<06ATI00@0000003<c<`0c<c<000000`1<
C4`00`000000IVIV06IVIP0206IVIP030000001oOgl0Ogmo00X0Ogmo00<0000009VIV@2IVIT02@2I
VIT2000000@0/k>c0P0000040<c<c0040000002c/k<0000000000100Ogmo0`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0000004a<C01<C4`03@1<C4`00`000000oooo
0?ooo`0O0?ooo`8000001P3oool2000000<0oooo0P0000050?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool00000203oool001D0oooo00<000000?ooo`3oool04@1oOgl2000000030;>c
/`000000c<c<00<000001@2c/k<2000000L0VIVI1@00000>07moO`8000000`1VIVH00`000000C4a<
04a<C00200000080<c<c00@0000001TI6@0I6AT06ATI2@00000201TI6@050000000c<c<0<c<c03<c
<`0000000P1<C4`010000000IVIV06IVIP1VIVH2000000h0Ogmo1@00000809VIV@030000002c/k<0
/k>c00<0/k>c0`0000000`3<c<`000000;>c/`0200000100Ogmo0`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo4@00000m0?ooo`030000003oool0oooo00H0oooo000E0?oo
o`030000003oool0oooo0100Ogmo0`0000020;>c/`030000002c/k<0/k>c00<0/k>c0`00000609VI
V@<000005@1oOgl010000000IVIV06IVIP1VIVH200000080C4a<00@0000003<c<`0c<c<000000P0I
6AT8000000<06ATI00@0000003<c<`00000000000P1<C4`01@000000IVIV06IVIP1VIVH0000001D0
Ogmo0`00000609VIV@<000001@2c/k<010000000/k>c0;>c/`2c/k<2000000l0Ogmo0`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool01P3oool001D0
oooo00<000000?ooo`3oool0401oOgl00`000000VIVI000000060;>c/`8000001P2IVIT3000001T0
Ogmo0P00000306IVIP060000001<C4`0C4a<0000000c<c<000000`0I6AT7000000806ATI00@00000
03<c<`0c<c<000000P1<C4`01@000000IVIV06IVIP1VIVH0000001T0Ogmo0`00000609VIV@800000
1`2c/k<2000000l0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo
4@00000m0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo0100Ogmo0P00
00060;>c/`800000102IVIT3000001h0Ogmo00@0000006IVIP1VIVH000000P1<C4`010000000<c<c
03<c<`00000201TI6@H000000`0I6AT00`000000<c<c0000000204a<C0030000001VIVH0IVIV0080
00007@1oOgl3000000D0VIVI00<000000;>c/`2c/k<0102c/k<2000000l0Ogmo0`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0000006IVIP1VIVH03@1VIVH00`000000
oooo0?ooo`0k0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo0100Ogmo
0P0000050;>c/`030000002IVIT0VIVI00<0VIVI00<0000007moO`1oOgl0501oOgl7000000D0Ogmo
0P0000001`1VIVH0000004a<C01<C4`0000003<c<`000000100I6AT2000000@06ATI00@0000003<c
<`0c<c<000000P1<C4`010000000IVIV06IVIP00000407moO`L000005P1oOgl00`000000VIVI09VI
V@0309VIV@030000002c/k<0/k>c00<0/k>c0P00000?07moO`<0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`070?ooo`030000001VIVH0IVIV00d0IVIV00<000000?ooo`3oool0>`3o
ool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0?07moO`<000000`2c/k<2
000000@0VIVI0P00000G07moO`030000002IVIT0VIVI00@0VIVI10000000101oOgl000000000001V
IVH20000000404a<C0000000<c<c000000X06ATI00@0000003<c<`000000C4a<0P000000101VIVH0
00000000001oOgl4000000H0VIVI00<0000007moO`1oOgl05@1oOgl2000000@0VIVI0P0000030;>c
/`<000003P1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00
0000IVIV06IVIP0=06IVIP030000003oool0oooo03/0oooo00<000000?ooo`3oool01P3oool001D0
oooo00<000000?ooo`3oool03`1oOgl00`000000VIVI00000003000000<0VIVI0`00000507moO`/0
0000201oOgl00`000000VIVI09VIV@0909VIV@030000001oOgl0Ogmo0080000000H0IVIV0000001<
C4`0000003<c<`00000801TI6@050000000c<c<0000004a<C00000000P1VIVH010000000Ogmo07mo
O`00000;09VIV@030000001oOgl0Ogmo00H0Ogmo3000000407moO`<000000`2IVIT40000000309VI
V@000000Ogmo00d0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo
00<0000006IVIP1VIVH03@1VIVH00`000000oooo0?ooo`0A0?ooo`800000303oool2000000<0oooo
00<000000?ooo`3oool00P0000030?ooo`8000000`3oool200000080oooo0P0000040?ooo`030000
003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo00l0Ogmo00<0000009VIV@2IVIT01@2I
VIT00`000000Ogmo07moO`0307moO`<000002`1VIVH00`000000Ogmo07moO`0507moO`030000002I
VIT0VIVI00X0VIVI00@0000007moO`1oOgl0Ogmo0P00000204a<C0030000000c<c<0000000H06ATI
00P0000003<c<`0c<c<0000004a<C0000000IVIV00000080Ogmo00<0000009VIV@2IVIT02P2IVIT0
0`000000Ogmo07moO`0507moO`030000001VIVH0IVIV00X0IVIV0P00000507moO`030000002IVIT0
VIVI00H0VIVI00<0000007moO`1oOgl02`1oOgl30?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01`3oool00`000000IVIV06IVIP0=06IVIP030000003oool0oooo00l0oooo0P00000=
0?ooo`040000003oool0oooo000000@0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`03
0000003oool000000080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo
00H0oooo000E0?ooo`030000003oool0oooo00h0Ogmo00<0000009VIV@2IVIT0102IVIT2000000@0
Ogmo0`00000>06IVIP8000001@1oOgl00`000000VIVI09VIV@0409VIV@D000000P2IVIT200000003
07moO`000000IVIV00<0000000<0<c<c0000000I6AT01@0I6AT00`000000<c<c0000000200000003
06IVIP000000Ogmo008000000P2IVIT5000000H0VIVI00<0000007moO`1oOgl00`1oOgl2000000h0
IVIV0`00000407moO`8000001P2IVIT00`000000Ogmo07moO`0;07moO`<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`070?ooo`030000001VIVH0IVIV00d0IVIV00<000000?ooo`3o
ool03P3oool2000000P0oooo1@0000001@3oool000000?ooo`3oool0000000@0oooo00H000000?oo
o`3oool000000?ooo`0000020?ooo`030000003oool000000080oooo00<000000?ooo`3oool00`00
00020?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo00h0Ogmo00<00000
09VIV@2IVIT00`2IVIT00`000000Ogmo07moO`0207moO`8000004`1VIVH00`000000Ogmo07moO`02
07moO`030000002IVIT0VIVI00<0VIVI00<000000;>c/`2c/k<00`2c/k<30000000:09VIV@000000
00000000001VIVH0000004a<C0000000<c<c000000@06ATI00X0000003<c<`000000C4a<0000001V
IVH0000007moO`000000VIVI0`0000050;>c/`800000102IVIT00`000000Ogmo07moO`0207moO`03
0000001VIVH0IVIV0140IVIV0P00000407moO`030000002IVIT0VIVI00<0VIVI00<0000007moO`1o
Ogl02`1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000
IVIV06IVIP0=06IVIP030000003oool0oooo0100oooo0P00000<0?ooo`040000003oool0oooo0000
00@0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool000000080oooo00<0
00000?ooo`0000000P3oool010000000oooo0?ooo`0000080?ooo`005@3oool00`000000oooo0?oo
o`0>07moO`030000002IVIT0VIVI0080VIVI00<0000007moO`1oOgl00P1oOgl00`000000IVIV06IV
IP0506IVIPT000001P1VIVH00`000000Ogmo07moO`0207moO`030000002IVIT0VIVI0080VIVI00<0
00000;>c/`2c/k<01P2c/k<00`000000VIVI09VIV@020000000606IVIP000000C4a<0000000c<c<0
00000`0I6AT010000000<c<c0000001<C4`20000000407moO`000000VIVI000000T0/k>c00<00000
09VIV@2IVIT00P2IVIT00`000000Ogmo07moO`0207moO`030000001VIVH0IVIV00<0IVIV2P000006
06IVIP030000001oOgl0Ogmo0080Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000Ogmo07moO`0;
07moO`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000001VIVH0
IVIV00d0IVIV00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`090?ooo`040000003oool0
oooo000000@0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool000000080
oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000080?ooo`005@3oool00`000000
oooo0?ooo`0=07moO`030000002IVIT0VIVI0080VIVI00@0000007moO`1oOgl0Ogmo0P00000406IV
IP@000002@1<C4`2000000@0IVIV0P00000307moO`050000002IVIT0VIVI09VIV@0000000`2c/k<6
000000030;>c/`000000000000@0000000<0C4a<0000000c<c<0100000000`0c<c<0000004a<C002
0000000507moO`00000000000000002c/k<01P0000030;>c/`050000002IVIT0VIVI09VIV@000000
101oOgl00`000000IVIV06IVIP0206IVIP<000002@1<C4`3000000@0IVIV0P00000307moO`030000
002IVIT0VIVI0080VIVI00<0000007moO`1oOgl02P1oOgl30?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01`3oool00`000000IVIV06IVIP0=06IVIP030000003oool0oooo01h0oooo
00@000000?ooo`3oool00000103oool01P000000oooo0?ooo`000000oooo00000080oooo00<00000
0?ooo`0000000P3oool00`000000oooo000000020?ooo`040000003oool0oooo000000P0oooo000E
0?ooo`030000003oool0oooo00d0Ogmo00<0000009VIV@2IVIT00P00000307moO`030000001VIVH0
IVIV0080IVIV0P00000?04a<C0030000001VIVH0IVIV00<0IVIV00@0000007moO`1oOgl000000`2I
VIT010000000/k>c0;>c/`0000060<c<c0@0000000H0VIVI000000000000000004a<C000000503<c
<`H0000000<0/k>c0000000000001P3<c<`010000000/k>c0;>c/`00000309VIV@050000001oOgl0
Ogmo07moO`000000101VIVH00`000000C4a<04a<C00=04a<C0800000101VIVH010000000Ogmo07mo
O`1oOgl200000080VIVI00<0000007moO`1oOgl02P1oOgl30?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01`3ooolA00000240oooo0P0000060?ooo`8000000`3oool2000000<0oooo
0P0000030?ooo`8000000`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?oo
o`0>07moO`800000101oOgl010000000IVIV06IVIP1VIVH300000140C4a<0P00000306IVIP050000
001oOgl0Ogmo07moO`0000000P2IVIT010000000/k>c0;>c/`0000020<c<c0H0000000H0c<c<0000
00000000VIVI0000001VIVH2000000D0<c<c00<0000006IVIP0000000P0000000`2c/k<000000<c<
c005000000<0c<c<00<000000;>c/`0000000`2IVIT010000000Ogmo07moO`00000406IVIP030000
001<C4`0C4a<00l0C4a<0`00000306IVIP030000001oOgl0Ogmo0080Ogmo0P00000=07moO`<0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00H0oooo
000E0?ooo`030000003oool0oooo01<0Ogmo00<0000006IVIP1VIVH00P1VIVH00`000000C4a<04a<
C00304a<C0X000001P1<C4`01@000000IVIV06IVIP1VIVH000000080Ogmo00H0000009VIV@2IVIT0
00000;>c/`0000020<c<c0030000003Vi^H0i^KV00@0i^KV2000000403<c<`T000001@3Vi^H01P00
0000c<c<0<c<c0000000/k>c00000080VIVI00@0000007moO`1oOgl000000`1VIVH2000000D0C4a<
2P00000504a<C0030000001VIVH0IVIV0080IVIV00<0000007moO`1oOgl0401oOgl30?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`060?ooo`005@3o
ool00`000000oooo0?ooo`0B07moO`040000001VIVH0IVIV06IVIP800000101<C4`2000000X0<c<c
0`00000404a<C0050000001VIVH0IVIV06IVIP0000000P1oOgl01@000000VIVI0000002c/k<00000
0080c<c<00<000000>KViP0000003@00000203<c<`h000000P3Vi^H01`000000c<c<0000002c/k<0
000009VIV@0000000P1oOgl01@000000IVIV06IVIP1VIVH0000000@0C4a<0`00000:03<c<`800000
101<C4`2000000<0IVIV00<0000007moO`1oOgl03`1oOgl30?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01`3ooolA000003d0oooo00<000000?ooo`3oool01P3oool001D0oooo00<0
00000?ooo`3oool04@1oOgl01@000000IVIV06IVIP1VIVH0000000D0C4a<00<0000003<c<`0c<c<0
3@0c<c<00`000000C4a<04a<C00204a<C0050000001VIVH0IVIV06IVIP0000000P1oOgl02@000000
VIVI0000002c/k<000000<c<c0000000i^KV000000050?ooo`L0000000<0C4a<0000000c<c<02000
00060?ooo`090000003Vi^H000000<c<c0000000/k>c0000002IVIT000000080Ogmo00<0000006IV
IP1VIVH00P00000304a<C0030000000c<c<0<c<c00d0<c<c00<0000004a<C01<C4`00`1<C4`01@00
0000IVIV06IVIP1VIVH000000100Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo00<0000007moO`1oOgl03@1oOgl00`000000oooo0?ooo`0k0?ooo`030000003oool0
oooo00H0oooo000E0?ooo`030000003oool0oooo0100Ogmo00D0000006IVIP1VIVH0IVIV00000004
04a<C08000004@0c<c<2000000<0C4a<0P000000201VIVH0000007moO`1oOgl0000009VIV@000000
/k>c0P0000000`3Vi^H000000?ooo`070?ooo`D0000000@0C4a<000000000000C4a<1@0000080?oo
o`050000003Vi^H000000000002c/k<00`00000207moO`040000001VIVH00000000000<0C4a<0P00
000A03<c<`800000101<C4`01@000000IVIV06IVIP1VIVH0000000l0Ogmo0`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0000007moO`1oOgl03@1oOgl00`000000oooo
0?ooo`0k0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo00l0Ogmo00@0
000006IVIP1VIVH0IVIV0P00000304a<C0030000000c<c<0<c<c00@0<c<c2P00000503<c<`800000
0`1<C4`010000000IVIV0000001oOgl20000000409VIV@00000000000<c<c08000002@3oool50000
0080C4a<1@0000090?ooo`80000000<0c<c<0000002c/k<00`0000000`1oOgl0000006IVIP020000
0080C4a<0P00000503<c<`X000001P0c<c<010000000C4a<04a<C01<C4`2000000<0IVIV00<00000
07moO`1oOgl0301oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool0
0`000000Ogmo07moO`0=07moO`030000003oool0oooo0140oooo0P0000050?ooo`8000000`3oool0
0`000000oooo0?ooo`02000000<0oooo0P0000020?ooo`@0000000@0oooo00000000000000002P3o
ool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0?07moO`050000001VIVH0
IVIV06IVIP0000000`1<C4`00`000000<c<c03<c<`0303<c<`<000002@0I6AT2000000D0<c<c00L0
000004a<C01<C4`0C4a<0000001VIVH000000080Ogmo0P0000001@2c/k<000000000003Vi^H00000
00T0oooo1@0000000`1<C4`0000000000002000000X0oooo0P0000000`3<c<`000000;>c/`020000
000507moO`000000IVIV06IVIP0000000P1<C4`2000000@0<c<c0P00000:01TI6@8000001@0c<c<0
0`000000C4a<04a<C00204a<C0040000001VIVH0IVIV000000h0Ogmo0`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo00<0000007moO`1oOgl03@1oOgl00`000000oooo0?oo
o`0?0?ooo`8000001P3oool010000000oooo0?ooo`0000040?ooo`060000003oool0oooo0000003o
ool000000P3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool03P1oOgl01@000000IVIV06IVIP1VIVH0
000000<0C4a<00<0000003<c<`0c<c<00P0c<c<2000000h06ATI0`00000303<c<`80000000H0C4a<
000000000000IVIV0000001oOgl5000000030>KViP000000oooo00T0oooo10000000101<C4`00000
00000000000;0?ooo`H0000000<0Ogmo0000001VIVH00P0000000`1<C4`000000000000303<c<`<0
00003P0I6AT2000000@0<c<c00D0000004a<C01<C4`0C4a<0000000306IVIP030000001oOgl0Ogmo
00/0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0000007mo
O`1oOgl03@1oOgl00`000000oooo0?ooo`0>0?ooo`8000001`3oool010000000oooo0?ooo`000004
0?ooo`060000003oool0oooo0000003oool000000P3oool01@000000oooo0?ooo`3oool0000000D0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo
0?ooo`0>07moO`040000001VIVH0IVIV000000<0C4a<00<0000003<c<`0c<c<00P0c<c<00`000000
6ATI01TI6@0A01TI6@8000000`0c<c<02@000000C4a<04a<C0000000IVIV0000001oOgl0000009VI
V@04000000/0oooo1P00000;0?ooo`@0000000H0VIVI0000001oOgl0000006IVIP00000204a<C003
0000000c<c<0<c<c0080<c<c00<0000001TI6@0I6AT04@0I6AT00`000000<c<c03<c<`0203<c<`05
0000001<C4`0C4a<04a<C00000000P1VIVH2000000`0Ogmo0`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<0000007moO`1oOgl03@1oOgl00`000000oooo0?ooo`0@0?oo
o`8000001@3oool010000000oooo0?ooo`0000040?ooo`060000003oool0oooo0000003oool00000
0P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0>07moO`040000001VIVH0IVIV000000<0
C4a<00<0000003<c<`0c<c<00P0c<c<00`0000006ATI01TI6@0701TI6@8000002P0I6AT01@000000
<c<c03<c<`0c<c<000000080C4a<00<0000006IVIP000000100000000`3<c<`000000000000:0?oo
o`<0000000<0IVIV0000000000002`3oool00`000000c<c<000000040000000506IVIP000000C4a<
04a<C00000000`0c<c<2000000T06ATI0P00000901TI6@030000000c<c<0<c<c00<0<c<c00@00000
04a<C01<C4`000000`1VIVH00`000000Ogmo07moO`0:07moO`<0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`070?ooo`030000001oOgl0Ogmo00d0Ogmo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00H000000?ooo`3oool0
00000?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000P00000:0?oo
o`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo00d0Ogmo00D0000006IVIP1V
IVH0IVIV0000000204a<C0030000000c<c<0<c<c0080<c<c00<0000001TI6@0I6AT01@0I6AT:0000
00H06ATI0P00000203<c<`80000000<0C4a<0000001VIVH01`00000;0?ooo`@000002`3oool70000
000306IVIP000000C4a<008000000P0c<c<2000000H06ATI2P00000701TI6@030000000c<c<0<c<c
0080<c<c00<0000004a<C01<C4`00P00000206IVIP030000001oOgl0Ogmo00X0Ogmo0`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0000007moO`1oOgl03@1oOgl00`00
0000oooo0?ooo`0G0?ooo`040000003oool0oooo000000@0oooo00H000000?ooo`3oool000000?oo
o`0000020?ooo`030000003oool000000080oooo00@000000?ooo`3oool000002`3oool00`000000
oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0=07moO`050000001VIVH0IVIV06IVIP00
00000P1<C4`01@000000<c<c03<c<`0c<c<0000000L06ATI3@00000601TI6@070000000c<c<0<c<c
03<c<`000000C4a<0000000206IVIP80000000@0VIVI00000000000000002P3oool4000000X0oooo
0`0000000`2IVIT000000000000206IVIP030000001<C4`0000000<0<c<c00<0000001TI6@0I6AT0
100I6AT=000000L06ATI00D0000003<c<`0c<c<0<c<c0000000304a<C0050000001VIVH0IVIV06IV
IP0000002`1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00
0000Ogmo07moO`0=07moO`030000003oool0oooo01P0oooo0P0000060?ooo`8000000`3oool20000
00<0oooo0P0000030?ooo`<000002@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000
oooo0?ooo`0<07moO`050000001VIVH0IVIV06IVIP0000000`1<C4`01@000000<c<c03<c<`0c<c<0
000000D06ATI4P00000401TI6@8000000P0c<c<<000000P0oooo100000090?ooo``0000000<0<c<c
0000000000001@0I6ATA000000D06ATI00<0000003<c<`0c<c<00P0c<c<010000000C4a<04a<C000
000306IVIP030000001oOgl0Ogmo00T0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo4@00000m0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0
oooo00`0Ogmo00D0000006IVIP1VIVH0IVIV0000000204a<C0050000000c<c<0<c<c03<c<`000000
1@0I6ATD000000D06ATI00@0000003<c<`0c<c<0<c<c2`0000080?ooo`800000203oool;000000<0
<c<c00<0000001TI6@0I6AT00`0I6ATD000000D06ATI00D0000003<c<`0c<c<0<c<c0000000304a<
C0040000001VIVH0IVIV000000/0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo05D0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0301oOgl01@00
0000IVIV06IVIP1VIVH000000080C4a<00D0000003<c<`0c<c<0<c<c0000000501TI6AD000001@0I
6AT2000000<0<c<c00<0000004a<C01<C4`01`00000@0?ooo`L000000P1<C4`010000000<c<c03<c
<`0c<c<2000000D06ATI5P00000401TI6@050000000c<c<0<c<c03<c<`0000000`1<C4`010000000
IVIV06IVIP00000;07moO`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
oa400000?@3oool00`000000oooo0?ooo`060?ooo`003`3oool2000000@0oooo00<000000?ooo`3o
ool0301oOgl010000000IVIV06IVIP00000304a<C0050000000c<c<0<c<c03<c<`000000100I6ATH
000000D06ATI00@0000003<c<`0c<c<0<c<c2`00000<0?ooo`/000000`0c<c<00`0000006ATI01TI
6@0301TI6AP00000100I6AT01@000000<c<c03<c<`0c<c<0000000<0C4a<00@0000006IVIP1VIVH0
00002`1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000
VIVI09VIV@0=09VIV@030000003oool0oooo03/0oooo00<000000?ooo`3oool01P3oool000h0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0<07moO`040000001VIVH0IVIV0000
00<0C4a<00D0000003<c<`0c<c<0<c<c0000000401TI6AT000001@0I6AT2000000@0<c<c0P000002
04a<C0L000001P3oool800000080C4a<00<0000003<c<`0c<c<00P0c<c<2000000D06ATI6@000005
01TI6@050000000c<c<0<c<c03<c<`0000000P1<C4`010000000IVIV06IVIP00000;07moO`<0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000002IVIT0VIVI00d0VIVI
00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`060?ooo`003P3oool010000000oooo0?oo
o`0000030?ooo`80000000<0oooo07moO`1oOgl02P1oOgl010000000IVIV06IVIP00000304a<C005
0000000c<c<0<c<c03<c<`000000100I6ATI000000H06ATI00<0000003<c<`0c<c<00`0c<c<01000
0000C4a<04a<C000000206IVIP@000001P3oool30000000407moO`000000IVIV000000<0C4a<00<0
000003<c<`0c<c<00P0c<c<00`0000006ATI01TI6@0401TI6AT000001@0I6AT01@000000<c<c03<c
<`0c<c<000000080C4a<00@0000006IVIP1VIVH000002`1oOgl20?ooo`800000203oool00`000000
oooo0?ooo`070?ooo`030000002IVIT0VIVI00d0VIVI00<000000?ooo`3oool0>`3oool00`000000
oooo0?ooo`060?ooo`003P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00`0
Ogmo00@0000006IVIP1VIVH000000`1<C4`01@000000<c<c03<c<`0c<c<0000000@06ATI6@000005
01TI6@8000000P0c<c<=000000H0oooo3@00000203<c<`8000001@0I6ATI000000D06ATI00D00000
03<c<`0c<c<0<c<c0000000204a<C0040000001VIVH0IVIV000000/0Ogmo0`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0000009VIV@2IVIT03@2IVIT00`000000oooo
0?ooo`0A0?ooo`8000001@3oool2000000<0oooo00<000000?ooo`3oool00P0000030?ooo`800000
0P3oool300000080oooo0P00000;0?ooo`030000003oool0oooo00H0oooo000>0?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool0301oOgl010000000IVIV06IVIP00000304a<C005
0000000c<c<0<c<c03<c<`000000100I6ATH000000@06ATI0P00000303<c<`030000001<C4`0C4a<
00P00000303oool800000080C4a<00@0000003<c<`0c<c<0<c<c0P00000401TI6AP00000100I6AT0
1@000000<c<c03<c<`0c<c<0000000<0C4a<00@0000006IVIP1VIVH000002`1oOgl30?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000VIVI09VIV@0=09VIV@030000
003oool0oooo00l0oooo0P0000060?ooo`040000003oool0oooo000000@0oooo00H000000?ooo`3o
ool000000?ooo`0000020?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
000:0?ooo`030000003oool0oooo00H0oooo000>0?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool0301oOgl01@000000IVIV06IVIP1VIVH000000080C4a<00D0000003<c<`0c<c<0
<c<c0000000501TI6AD000001@0I6AT010000000<c<c03<c<`0c<c<20000000304a<C00000000000
00H00000403oool80000000304a<C0000000000000<0<c<c00<0000001TI6@0I6AT00`0I6ATF0000
00@06ATI00D0000003<c<`0c<c<0<c<c0000000304a<C0040000001VIVH0IVIV000000/0Ogmo0`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0000009VIV@2IVIT03@2I
VIT00`000000oooo0?ooo`0>0?ooo`8000001`3oool010000000oooo0?ooo`0000040?ooo`060000
003oool0oooo0000003oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<000002@3oool00`000000oooo0?ooo`060?ooo`003`3oool2000000@0oooo00<000000?ooo`3o
ool0301oOgl01@000000IVIV06IVIP1VIVH000000080C4a<00D0000003<c<`0c<c<0<c<c00000005
01TI6A@00000100I6AT2000000<0<c<c2`0000080?ooo`8000002@3oool:000000<0<c<c0P000004
01TI6A@000001@0I6AT01@000000<c<c03<c<`0c<c<0000000<0C4a<00@0000006IVIP1VIVH00000
2`1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000VIVI
09VIV@0=09VIV@030000003oool0oooo0100oooo0P0000050?ooo`040000003oool0oooo000000@0
oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`0000000P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo000E0?oo
o`030000003oool0oooo00`0Ogmo00D0000006IVIP1VIVH0IVIV0000000304a<C0050000000c<c<0
<c<c03<c<`0000001P0I6AT@000000D06ATI00@0000003<c<`0c<c<0<c<c0`0000000`1VIVH00000
00000005000000T0oooo100000090?ooo`L0000000<0IVIV0000000000000P00000203<c<`030000
000I6AT06ATI00<06ATI4@00000501TI6@030000000c<c<0<c<c0080<c<c00@0000004a<C01<C4`0
00000`1VIVH00`000000Ogmo07moO`0907moO`<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`070?ooo`030000002IVIT0VIVI00d0VIVI00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00H000000?ooo`3oool000000?ooo`00
00020?ooo`030000003oool00000008000000P3oool010000000oooo0?ooo`0000090?ooo`030000
003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo00d0Ogmo00D0000006IVIP1VIVH0IVIV
0000000204a<C0050000000c<c<0<c<c03<c<`0000001`0I6AT=000000D06ATI0P00000303<c<`04
0000001<C4`0000006IVIPL000002P3oool4000000X0oooo1`000000101VIVH0000004a<C0000003
03<c<`8000001@0I6AT=000000L06ATI00D0000003<c<`0c<c<0<c<c0000000304a<C0050000001V
IVH0IVIV06IVIP0000002`1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000VIVI09VIV@0=09VIV@030000003oool0oooo01L0oooo00@000000?ooo`3oool0
0000103oool01P000000oooo0?ooo`000000oooo00000080oooo00@000000?ooo`3oool000000`3o
ool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003o
ool0oooo00d0Ogmo00D0000006IVIP1VIVH0IVIV0000000204a<C0030000000c<c<0<c<c0080<c<c
00<0000001TI6@0I6AT01@0I6AT9000000L06ATI00@0000003<c<`0c<c<0<c<c0P0000000`1<C4`0
000006IVIP07000000/0oooo1000000;0?ooo`L0000000<0IVIV0000001<C4`00P00000303<c<`80
00001P0I6AT9000000L06ATI00<0000003<c<`0c<c<00P0c<c<00`000000C4a<04a<C00200000080
IVIV00<0000007moO`1oOgl02P1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01`3ooolA000001X0oooo0P0000060?ooo`8000000`3oool2000000<0oooo0`0000020?ooo`80
00002P3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0>07moO`040000
001VIVH0IVIV000000<0C4a<00<0000003<c<`0c<c<00P0c<c<00`0000006ATI01TI6@0B01TI6@80
00000P0c<c<20000000304a<C0000000000000<0000000<0VIVI0000000000000P00000;0?ooo`80
00000P1VIVH2000000/0oooo100000000`2IVIT00000000000030000000304a<C0000000000000<0
<c<c0P00000C01TI6@030000000c<c<0<c<c0080<c<c00D0000004a<C01<C4`0C4a<0000000306IV
IP030000001oOgl0Ogmo00X0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
05D0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool03P1oOgl01@000000
IVIV06IVIP1VIVH000000080C4a<00<0000003<c<`0c<c<00`0c<c<00`0000006ATI01TI6@0?01TI
6@8000000`0c<c<20000000804a<C0000000000006IVIP000000Ogmo0000002IVIT4000000/0oooo
1`00000:0?ooo`030000003Vi^H000000080000000<0VIVI0000001oOgl00`0000000`1<C4`00000
0000000303<c<`8000004P0I6AT00`000000<c<c03<c<`0203<c<`050000001<C4`0C4a<04a<C000
00000P1VIVH00`000000Ogmo07moO`0;07moO`<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`1E0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo00h0Ogmo
00D0000006IVIP1VIVH0IVIV0000000304a<C0030000000c<c<0<c<c0080<c<c0P00000=01TI6@<0
0000100c<c<010000000C4a<04a<C000000206IVIP030000001oOgl0000000@0000000<0i^KV0000
003oool02@3oool40000000404a<C00000000000000000/0oooo0`0000001@2c/k<000000000001o
Ogl000000080IVIV00<0000004a<C01<C4`00P00000303<c<`<000003@0I6AT2000000@0<c<c00D0
000004a<C01<C4`0C4a<0000000306IVIP030000001oOgl0Ogmo00/0Ogmo0`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo4@00000m0?ooo`030000003oool0oooo00H0oooo
000E0?ooo`030000003oool0oooo00l0Ogmo00D0000006IVIP1VIVH0IVIV0000000304a<C0030000
000c<c<0<c<c00<0<c<c0`00000901TI6@030000000c<c<0<c<c00@0<c<c00L0000004a<C01<C4`0
C4a<0000001VIVH000000080Ogmo0P0000001@2c/k<000000000003Vi^H0000000T0oooo1@000000
0`1<C4`0000000000002000000X0oooo0P0000000`3<c<`000000;>c/`020000000407moO`000000
IVIV06IVIP8000000P1<C4`00`000000<c<c03<c<`0303<c<`030000000I6AT0000000P06ATI0P00
000503<c<`030000001<C4`0C4a<0080C4a<00@0000006IVIP1VIVH000003P1oOgl30?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000/k>c0;>c/`0=0;>c/`030000
003oool0oooo03/0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool03`1o
Ogl010000000IVIV06IVIP1VIVH2000000<0C4a<00<0000003<c<`0c<c<0100c<c<:000000D0<c<c
0P00000204a<C080000000<0IVIV0000001oOgl00P000000102IVIT000000000003<c<`2000000T0
oooo1@00000204a<C0D000002@3oool2000000030<c<c0000000/k>c00<0000000<0Ogmo0000001V
IVH00P00000204a<C0<00000100c<c<:000000H0<c<c00@0000004a<C01<C4`0C4a<0P00000306IV
IP030000001oOgl0Ogmo00`0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00L0oooo00<000000;>c/`2c/k<03@2c/k<00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo
00H0oooo000E0?ooo`030000003oool0oooo0100Ogmo0P00000206IVIP030000001<C4`0C4a<0080
C4a<0P00000A03<c<`8000000`1<C4`010000000IVIV06IVIP00000207moO`040000002IVIT00000
0;>c/`80000000<0i^KV0000003oool01P3oool60000000404a<C0000000000004a<C0H000001`3o
ool020000000i^KV000000000000/k>c0000002IVIT000000P1oOgl00`000000IVIV06IVIP020000
00<0C4a<00<0000003<c<`0c<c<03`0c<c<2000000@0C4a<00<0000006IVIP1VIVH00P00000?07mo
O`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000002c/k<0/k>c
00d0/k>c00<000000?ooo`3oool04@3oool2000000D0oooo0P0000030?ooo`030000003oool0oooo
008000000`3oool200000080oooo0P0000030?ooo`<000002P3oool00`000000oooo0?ooo`060?oo
o`005@3oool00`000000oooo0?ooo`0B07moO`040000001VIVH0IVIV000000D0C4a<00<0000003<c
<`0c<c<03@0c<c<00`000000C4a<04a<C00204a<C0050000001VIVH0IVIV06IVIP0000000P1oOgl0
2@000000VIVI0000002c/k<000000<c<c0000000i^KV000000050?ooo`050000003Vi^H000000000
002IVIT00P0000000`1<C4`0000003<c<`06000000030>KViP000000oooo00@0oooo00X000000>KV
iP3Vi^H000000<c<c0000000/k>c0000002IVIT000000P1oOgl01@000000IVIV06IVIP1VIVH00000
00<0C4a<00<0000003<c<`0c<c<03@0c<c<00`000000C4a<04a<C00304a<C0050000001VIVH0IVIV
06IVIP000000401oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool0
0`000000/k>c0;>c/`0=0;>c/`030000003oool0oooo00l0oooo0P0000060?ooo`040000003oool0
oooo000000@0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`050000003oool0oooo0?oo
o`0000001@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo000E0?ooo`03
0000003oool0oooo0180Ogmo00@0000006IVIP1VIVH0IVIV0P00000404a<C0<00000200c<c<40000
00@0C4a<00D0000006IVIP1VIVH0IVIV0000000207moO`050000002IVIT000000;>c/`0000000P3<
c<`00`000000i^KV0000000=00000080<c<c3P0000020>KViP070000003<c<`000000;>c/`000000
VIVI0000000207moO`050000001VIVH0IVIV06IVIP000000101<C4`4000000T0<c<c0P00000404a<
C08000000`1VIVH00`000000Ogmo07moO`0?07moO`<0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`070?ooo`030000002c/k<0/k>c00d0/k>c00<000000?ooo`3oool03P3oool20000
00L0oooo00@000000?ooo`3oool00000103oool01P000000oooo0?ooo`000000oooo00000080oooo
00<000000?ooo`3oool00`0000040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1P3oool001D0oooo00<000000?ooo`3oool04`1oOgl00`000000IVIV06IVIP0206IVIP8000001@1<
C4`8000000H0C4a<0P00000306IVIP040000001oOgl0Ogmo00000080VIVI00<000000;>c/`000000
0P3<c<`2000000@0i^KV0`0000000`2c/k<0000000000003000000@0<c<c1@000000102c/k<00000
0000000000040>KViP8000000P3<c<`00`000000/k>c0000000209VIV@040000001oOgl0Ogmo0000
00<0IVIV0P00000604a<C0T00000101<C4`2000000@0IVIV00<0000007moO`1oOgl0401oOgl30?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000/k>c0;>c/`0=0;>c
/`030000003oool0oooo0100oooo0P0000050?ooo`040000003oool0oooo000000@0oooo00H00000
0?ooo`3oool000000?ooo`0000020?ooo`030000003oool000000080oooo00<000000?ooo`3oool0
0P00000:0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo00h0Ogmo0P00
000407moO`030000001VIVH0IVIV00<0IVIV00<0000004a<C01<C4`03`1<C4`00`000000IVIV06IV
IP0206IVIP050000001oOgl0Ogmo07moO`0000000P2IVIT010000000/k>c0;>c/`0000030<c<c0@0
000000<0c<c<0000002c/k<00`0000000`1VIVH000000000000503<c<`030000001VIVH000000080
00000P2c/k<5000000@0c<c<00<000000;>c/`0000000`2IVIT010000000Ogmo07moO`00000406IV
IP030000001<C4`0C4a<00l0C4a<00<0000006IVIP1VIVH00`1VIVH00`000000Ogmo07moO`0207mo
O`8000003@1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00
0000/k>c0;>c/`0=0;>c/`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`0000040?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo
000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0=07moO`030000002IVIT0VIVI008000000`1o
Ogl2000000<0IVIV0`00000=04a<C08000001@1VIVH010000000Ogmo07moO`00000309VIV@030000
002c/k<0/k>c00800000103<c<`3000000030;>c/`000000000000<0000000<0C4a<0000000c<c<0
0P00000203<c<`X00000103<c<`200000080/k>c00D0000009VIV@2IVIT0VIVI0000000307moO`03
0000001VIVH0IVIV0080IVIV0P00000=04a<C0<000000`1VIVH2000000<0Ogmo0P00000209VIV@03
0000001oOgl0Ogmo00X0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo00<000000;>c/`2c/k<03@2c/k<00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo0000
00@0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool000000080oooo00<0
00000?ooo`0000000P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo000E
0?ooo`030000003oool0oooo00d0Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000Ogmo07moO`02
07moO`030000001VIVH0IVIV00<0IVIV0`00000704a<C0<000001@1VIVH2000000<0Ogmo00D00000
09VIV@2IVIT0VIVI000000040;>c/`@000000P2c/k<30000000707moO`000000000004a<C0000000
<c<c0000000201TI6@040000000c<c<0000004a<C080000000@0Ogmo0000002IVIT000000P2c/k<4
000000@0/k>c00D0000009VIV@2IVIT0VIVI0000000407moO`030000001VIVH0IVIV00<0IVIV0`00
000704a<C0<000001@1VIVH00`000000Ogmo07moO`0207moO`030000002IVIT0VIVI0080VIVI00<0
000007moO`1oOgl02P1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3o
ool00`000000/k>c0;>c/`0=0;>c/`030000003oool0oooo01P0oooo0P0000060?ooo`8000000`3o
ool2000000<0oooo0P0000030?ooo`8000002P3oool00`000000oooo0?ooo`060?ooo`005@3oool0
0`000000oooo0?ooo`0>07moO`030000002IVIT0VIVI0080VIVI00<0000007moO`1oOgl00P1oOgl2
000000H0IVIV1`00000806IVIP030000001oOgl0Ogmo0080Ogmo00<0000009VIV@2IVIT00P2IVIT0
0`000000/k>c0;>c/`050;>c/`8000000P2IVIT20000000606IVIP000000C4a<0000000c<c<00000
0`0I6AT010000000<c<c0000001<C4`20000000307moO`000000VIVI00800000202c/k<00`000000
VIVI09VIV@0209VIV@030000001oOgl0Ogmo0080Ogmo00<0000006IVIP1VIVH01@1VIVH7000000L0
IVIV00<0000007moO`1oOgl00P1oOgl00`000000VIVI09VIV@0209VIV@030000001oOgl0Ogmo00/0
Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo4@00000m0?ooo`03
0000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo00h0Ogmo00<0000009VIV@2IVIT0
0`2IVIT00`000000Ogmo07moO`0307moO`030000001VIVH0IVIV0100IVIV0P00000407moO`030000
002IVIT0VIVI00<0VIVI00<000000;>c/`2c/k<00P2c/k<40000000:09VIV@00000000000000001V
IVH0000004a<C0000000<c<c000000@06ATI00T0000003<c<`000000C4a<0000001VIVH0000007mo
O`0000000P2IVIT3000000@0/k>c0P00000409VIV@030000001oOgl0Ogmo0080Ogmo0P00000B06IV
IP800000101oOgl00`000000VIVI09VIV@0309VIV@030000001oOgl0Ogmo00/0Ogmo0`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool01P3oool001D0
oooo00<000000?ooo`3oool03P1oOgl00`000000VIVI09VIV@0409VIV@800000101oOgl4000000d0
IVIV00<0000007moO`1oOgl0101oOgl00`000000VIVI09VIV@0409VIV@@000000`2IVIT200000008
07moO`000000IVIV0000001<C4`0000003<c<`00000601TI6@080000000c<c<0000004a<C0000000
IVIV0000001oOgl2000000<0VIVI1000000609VIV@030000001oOgl0Ogmo00@0Ogmo00<0000006IV
IP1VIVH0301VIVH3000000@0Ogmo0P00000609VIV@030000001oOgl0Ogmo00/0Ogmo0`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo4@00000m0?ooo`030000003oool0oooo
00H0oooo000E0?ooo`030000003oool0oooo00l0Ogmo00<0000009VIV@2IVIT01@2IVIT00`000000
Ogmo07moO`0507moO`<00000201VIVH2000000L0Ogmo00<0000009VIV@2IVIT02P2IVIT00`000000
Ogmo07moO`0300000080C4a<00<0000003<c<`0000001P0I6AT020000000<c<c03<c<`000000C4a<
0000001VIVH000000P1oOgl00`000000VIVI09VIV@0:09VIV@030000001oOgl0Ogmo00D0Ogmo0P00
000806IVIP@000001P1oOgl00`000000VIVI09VIV@0609VIV@030000001oOgl0Ogmo00/0Ogmo0`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000<c<c03<c<`03@3<
c<`00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0
oooo00l0Ogmo00<0000009VIV@0000000`00000309VIV@<000001`1oOgl8000000T0Ogmo00<00000
09VIV@2IVIT0202IVIT20000000307moO`00000000000080IVIV00D0000004a<C0000000<c<c0000
000801TI6@040000000c<c<0000004a<C080000000@0IVIV000000000000Ogmo0P00000:09VIV@03
0000001oOgl0Ogmo00L0Ogmo2@00000607moO`<000000`2IVIT40000000309VIV@000000Ogmo00d0
Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000<c<c03<
c<`03@3<c<`00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000
003oool0oooo00l0Ogmo0`0000030;>c/`800000102IVIT2000001L0Ogmo0P00000509VIV@<00000
0P1oOgl20000000706IVIP000000000004a<C0000000<c<c0000000:01TI6@030000000c<c<00000
0080C4a<00@0000006IVIP1VIVH000000P1oOgl3000000D0VIVI0P00000G07moO`800000102IVIT2
000000<0/k>c0`00000>07moO`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`07
0?ooo`030000003<c<`0c<c<00d0c<c<00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`06
0?ooo`005@3oool00`000000oooo0?ooo`0@07moO`8000001@2c/k<00`000000VIVI09VIV@0309VI
V@8000005`1oOgl5000000D0Ogmo00H0000006IVIP1VIVH0000004a<C000000203<c<`030000000I
6AT06ATI00806ATI0`00000301TI6@040000000c<c<0<c<c00000080C4a<00@0000006IVIP1VIVH0
0000101oOgl5000001P0Ogmo00<0000009VIV@2IVIT00`2IVIT00`000000/k>c0;>c/`030;>c/`80
00003`1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000
c<c<0<c<c00=0<c<c0030000003oool0oooo0140oooo0P0000050?ooo`8000000`3oool00`000000
oooo0?ooo`02000000<0oooo0`0000000`3oool000000000000200000080oooo0P00000:0?ooo`03
0000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo0100Ogmo0P0000060;>c/`800000
1@2IVIT3000001`0Ogmo0P00000206IVIP040000001<C4`0C4a<00000080<c<c00<0000001TI6@0I
6AT01P00000301TI6@030000000c<c<000000080C4a<0P0000000`1VIVH000000000000L07moO`@0
0000102IVIT2000000H0/k>c0P00000?07moO`<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`070?ooo`030000003<c<`0c<c<00d0c<c<00<000000?ooo`3oool03`3oool2000000H0
oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`0000030?ooo`050000003oool0
oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00H0oooo
000E0?ooo`030000003oool0oooo0100Ogmo00<0000009VIV@0000001`2c/k<2000000H0VIVI0`00
000G07moO`8000000`1VIVH010000000C4a<04a<C000000203<c<`030000000I6AT06ATI00P00000
0P0I6AT20000000303<c<`000000C4a<0080C4a<00<0000006IVIP1VIVH00P00000G07moO`<00000
1P2IVIT2000000P0/k>c0P00000?07moO`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`030000003<c<`0c<c<00d0c<c<00<000000?ooo`3oool03P3oool2000000L0oooo
00@000000?ooo`3oool00000103oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00H0oooo000E0?ooo`030000003oool0oooo0140Ogmo0P0000020;>c/`800000102c/k<30000
00L0VIVI0`00000C07moO`8000000`1VIVH00`000000C4a<04a<C00200000080<c<c00<0000001TI
6@0I6AT02000000301TI6@040000000c<c<0<c<c00000080C4a<00@0000006IVIP1VIVH0IVIV0P00
000C07moO`<000001`2IVIT3000000@0/k>c0P0000030;>c/`030000001oOgl0Ogmo00h0Ogmo0`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000<c<c03<c<`03@3<
c<`00`000000oooo0?ooo`0@0?ooo`8000001@3oool010000000oooo0?ooo`0000040?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool20000
00X0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool04@1oOgl200000004
0;>c/`000000c<c<0<c<c0<00000102c/k<2000000P0VIVI1000000>07moO`030000001VIVH0IVIV
0080IVIV00@0000004a<C01<C4`000000`0c<c<0100000006ATI01TI6@0I6AT9000000806ATI00D0
000003<c<`0c<c<0<c<c0000000204a<C0030000001VIVH0IVIV0080IVIV00<0000007moO`1oOgl0
301oOgl4000000P0VIVI0P0000040;>c/`<000000P3<c<`010000000/k>c00000000000@07moO`<0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003<c<`0c<c<00d0
c<c<00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0000
00@0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
00000080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`00
0000oooo0?ooo`0B07moO`030000002c/k<0000000D0c<c<00<000000;>c/`2c/k<00`2c/k<00`00
0000VIVI09VIV@0909VIV@030000001oOgl0Ogmo00/0Ogmo00<0000006IVIP1VIVH00P1VIVH01000
0000C4a<04a<C000000203<c<`030000000I6AT06ATI00806ATI2@00000301TI6@040000000c<c<0
<c<c000000<0C4a<00<0000006IVIP1VIVH00P1VIVH2000000/0Ogmo00<0000009VIV@2IVIT02@2I
VIT00`000000/k>c0;>c/`030;>c/`030000003<c<`0c<c<00<0c<c<1000000@07moO`<0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003<c<`0c<c<00d0c<c<00<0
00000?ooo`3oool05`3oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo00000080
oooo0P0000020?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo0180Ogmo00<000000;>c
/`0000001P3<c<`2000000@0/k>c0P00000:09VIV@8000002@1oOgl2000000<0IVIV0P00000204a<
C0050000000c<c<0<c<c03<c<`0000000`0I6AT:000000<06ATI00D0000003<c<`0c<c<0<c<c0000
000204a<C08000000`1VIVH2000000T0Ogmo0P00000:09VIV@800000102c/k<3000000D0c<c<00<0
00000;>c/`0000004@1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3o
oolA000001X0oooo0P0000060?ooo`800000103oool010000000oooo0?ooo`3oool2000000<0oooo
0P00000:0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo01<0Ogmo0P00
00080<c<c0800000102c/k<3000000P0VIVI00<0000007moO`1oOgl01P1oOgl00`000000IVIV06IV
IP0206IVIP050000001<C4`0C4a<04a<C00000000`0c<c<0100000006ATI01TI6@0I6AT<000000<0
6ATI00D0000003<c<`0c<c<0<c<c0000000304a<C0030000001VIVH0IVIV0080IVIV00<0000007mo
O`1oOgl01P1oOgl00`000000VIVI09VIV@0609VIV@<000001@2c/k<00`000000c<c<0<c<c0060<c<
c08000004P1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0E@3oool00`00
0000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0D07moO`8000002@3<c<`00`000000
/k>c0;>c/`040;>c/`030000002IVIT0VIVI00H0VIVI00<0000007moO`1oOgl01@1oOgl00`000000
IVIV06IVIP0206IVIP050000001<C4`0C4a<04a<C00000000`0c<c<0100000006ATI01TI6@0I6AT=
000000<06ATI00D0000003<c<`0c<c<0<c<c0000000204a<C0030000001VIVH0IVIV00<0IVIV00<0
000007moO`1oOgl01@1oOgl00`000000VIVI09VIV@0509VIV@030000002c/k<0/k>c00@0/k>c0P00
00090<c<c0030000001oOgl0Ogmo0140Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo4@00000m0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0
oooo01@0Ogmo0P0000020<c<c0<000001@3<c<`2000000D0/k>c00<0000009VIV@2IVIT01@2IVIT0
0`000000Ogmo07moO`0407moO`030000001VIVH0IVIV0080IVIV00D0000004a<C01<C4`0C4a<0000
000303<c<`040000000I6AT06ATI01TI6@h000000`0I6AT01@000000<c<c03<c<`0c<c<0000000<0
C4a<00<0000006IVIP1VIVH00P1VIVH00`000000Ogmo07moO`0407moO`030000002IVIT0VIVI00D0
VIVI00<000000;>c/`2c/k<00`2c/k<2000000D0c<c<0`0000020<c<c08000004`1oOgl30?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000i^KV0>KViP0=0>KViP03
0000003oool0oooo03/0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0
501oOgl3000000040<c<c0000000i^KV0>KViP8000001@3<c<`00`000000/k>c0;>c/`030;>c/`03
0000002IVIT0VIVI00D0VIVI00<0000007moO`1oOgl00`1oOgl00`000000IVIV06IVIP0206IVIP05
0000001<C4`0C4a<04a<C00000000`0c<c<0100000006ATI01TI6@0I6AT>000000@06ATI00@00000
03<c<`0c<c<000000`1<C4`00`000000IVIV06IVIP0206IVIP030000001oOgl0Ogmo00@0Ogmo00<0
000009VIV@2IVIT0102IVIT00`000000/k>c0;>c/`030;>c/`030000003<c<`0c<c<00<0c<c<0P00
00020>KViP030000003<c<`00000008000004`1oOgl30?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01`3oool00`000000i^KV0>KViP0=0>KViP030000003oool0oooo03/0oooo00<0
00000?ooo`3oool01P3oool000h0oooo100000030?ooo`030000003oool0oooo01D0Ogmo10000004
0>KViP030000003<c<`0c<c<00<0c<c<00<000000;>c/`2c/k<00`2c/k<00`000000VIVI09VIV@04
09VIV@030000001oOgl0Ogmo00<0Ogmo00D0000006IVIP1VIVH0IVIV0000000404a<C0030000000c
<c<0<c<c008000000`0I6AT>000000@06ATI00D0000003<c<`0c<c<0<c<c0000000304a<C0050000
001VIVH0IVIV06IVIP0000001P1oOgl00`000000VIVI09VIV@0309VIV@030000002c/k<0/k>c00<0
/k>c00<000000<c<c03<c<`00`3<c<`00`000000i^KV0>KViP020>KViP040000003<c<`000000000
01@0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000>KV
iP3Vi^H03@3Vi^H00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00H0oooo000@0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool05P1oOgl3000000D0i^KV0P0000040<c<c080
0000102c/k<00`000000VIVI09VIV@0309VIV@030000001oOgl0Ogmo0080Ogmo00<0000006IVIP1V
IVH00P1VIVH01@000000C4a<04a<C01<C4`0000000<0<c<c00@0000001TI6@0I6AT06ATI40000003
01TI6@050000000c<c<0<c<c03<c<`0000000`1<C4`00`000000IVIV06IVIP0206IVIP030000001o
Ogl0Ogmo0080Ogmo00<0000009VIV@2IVIT00`2IVIT00`000000/k>c0;>c/`020;>c/`800000103<
c<`2000000D0i^KV0`00000E07moO`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`070?ooo`030000003Vi^H0i^KV00d0i^KV00<000000?ooo`3oool04@3oool2000000D0oooo0P00
00030?ooo`030000003oool0oooo008000000`3oool300000080oooo0P0000020?ooo`@000002@3o
ool00`000000oooo0?ooo`060?ooo`00403oool00`000000oooo0?ooo`020?ooo`80000000<0oooo
07moO`1oOgl05@1oOgl3000000H0i^KV0P0000040<c<c0030000002c/k<0/k>c0080/k>c00<00000
09VIV@2IVIT00P2IVIT00`000000Ogmo07moO`0207moO`030000001VIVH0IVIV0080IVIV00D00000
04a<C01<C4`0C4a<0000000303<c<`040000000I6AT06ATI01TI6A0000000`0I6AT01@000000<c<c
03<c<`0c<c<0000000<0C4a<00<0000006IVIP1VIVH00P1VIVH00`000000Ogmo07moO`0207moO`03
0000002IVIT0VIVI0080VIVI00<000000;>c/`2c/k<00P2c/k<00`000000c<c<0<c<c0020<c<c080
00001P3Vi^H3000001H0Ogmo0P3oool2000000P0oooo00<000000?ooo`3oool01`3oool00`000000
i^KV0>KViP0=0>KViP030000003oool0oooo00l0oooo0P0000060?ooo`040000003oool0oooo0000
00@0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000000/0oooo00<000000?ooo`3oool01P3oool00100oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0G07moO`80000000<0c<c<0000003Vi^H01P3Vi^H01@000000c<c<0<c<
c03<c<`0000000D0/k>c00<0000009VIV@2IVIT00P2IVIT01@000000Ogmo07moO`1oOgl0000000@0
IVIV00D0000004a<C01<C4`0C4a<0000000303<c<`040000000I6AT06ATI01TI6A000000100I6AT0
1@000000<c<c03<c<`0c<c<0000000<0C4a<00D0000006IVIP1VIVH0IVIV0000000407moO`030000
002IVIT0VIVI0080VIVI00<000000;>c/`2c/k<00P2c/k<01@000000c<c<0<c<c03<c<`0000000P0
i^KV0`00000F07moO`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`03
0000003Vi^H0i^KV00d0i^KV00<000000?ooo`3oool03P3oool2000000L0oooo00@000000?ooo`3o
ool00000103oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo00000080oooo00D0
00000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00H0oooo000@0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool05`1oOgl4000000L0i^KV00<000000<c<c03<c<`00P3<
c<`2000000<0/k>c00<0000009VIV@2IVIT00P2IVIT01@000000Ogmo07moO`1oOgl0000000<0IVIV
00D0000004a<C01<C4`0C4a<0000000303<c<`030000000I6AT06ATI00806ATI4000000401TI6@05
0000000c<c<0<c<c03<c<`0000000`1<C4`01@000000IVIV06IVIP1VIVH0000000<0Ogmo00<00000
09VIV@2IVIT00P2IVIT010000000/k>c0;>c/`2c/k<2000000@0c<c<00<000000>KViP3Vi^H01@3V
i^H4000001H0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0
00000>KViP3Vi^H03@3Vi^H00`000000oooo0?ooo`0@0?ooo`8000001@3oool010000000oooo0?oo
o`0000040?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000P3oool01@00
0000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool01P3oool000h0oooo0`0000040?oo
o`030000003oool0oooo01P0Ogmo100000070>KViP800000103<c<`01@000000/k>c0;>c/`2c/k<0
000000<0VIVI00D0000007moO`1oOgl0Ogmo0000000306IVIP050000001<C4`0C4a<04a<C0000000
0`0c<c<00`0000006ATI01TI6@0201TI6A000000100I6AT01@000000<c<c03<c<`0c<c<0000000<0
C4a<00D0000006IVIP1VIVH0IVIV0000000307moO`050000002IVIT0VIVI09VIV@000000102c/k<0
10000000c<c<0<c<c03<c<`2000000L0i^KV1000000G07moO`<0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`070?ooo`030000003Vi^H0i^KV00d0i^KV00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`03000000D0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`060?ooo`00403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01X0Ogmo
0P0000090>KViP050000003<c<`0c<c<0<c<c0000000102c/k<01@000000VIVI09VIV@2IVIT00000
00<0Ogmo00@0000006IVIP1VIVH000000`1<C4`01@000000<c<c03<c<`0c<c<0000000D06ATI3`00
000401TI6@050000000c<c<0<c<c03<c<`0000000`1<C4`01@000000IVIV06IVIP1VIVH0000000<0
Ogmo00D0000009VIV@2IVIT0VIVI000000030;>c/`050000003<c<`0c<c<0<c<c00000002@3Vi^H2
000001T0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000
0>KViP3Vi^H03@3Vi^H00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo000000@0oooo00@0
00000?ooo`3oool000000P3oool2000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0
6P1oOgl3000000P0i^KV00<000000<c<c03<c<`00P3<c<`01@000000/k>c0;>c/`2c/k<0000000<0
VIVI00D0000007moO`1oOgl0Ogmo0000000206IVIP050000001<C4`0C4a<04a<C00000000`0c<c<0
0`0000006ATI01TI6@0301TI6@l00000100I6AT01@000000<c<c03<c<`0c<c<0000000<0C4a<00@0
000006IVIP1VIVH000000`1oOgl01@000000VIVI09VIV@2IVIT0000000<0/k>c00<000000<c<c03<
c<`00P3<c<`00`000000i^KV0>KViP060>KViP<000006@1oOgl30?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01`3oool00`000000i^KV0>KViP0=0>KViP030000003oool0oooo01P0
oooo0P0000060?ooo`800000103oool00`000000oooo0?ooo`020?ooo`8000000P3oool2000000X0
oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool06`1oOgl3000000P0i^KV
0P0000030<c<c0050000002c/k<0/k>c0;>c/`0000000P2IVIT01@000000Ogmo07moO`1oOgl00000
00<0IVIV00D0000004a<C01<C4`0C4a<0000000303<c<`030000000I6AT06ATI00806ATI3P000004
01TI6@030000000c<c<0<c<c0080<c<c00@0000004a<C01<C4`000000`1VIVH01@000000Ogmo07mo
O`1oOgl0000000<0VIVI00@000000;>c/`2c/k<00000103<c<`00`000000i^KV0>KViP060>KViP<0
00006P1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3ooolA000003d0
oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool07@1oOgl2000000T0i^KV
00@000000<c<c03<c<`000000`2c/k<01@000000VIVI09VIV@2IVIT000000080Ogmo00D0000006IV
IP1VIVH0IVIV0000000304a<C0050000000c<c<0<c<c03<c<`0000001@0I6AT=000000@06ATI00<0
000003<c<`0c<c<00P0c<c<010000000C4a<04a<C000000306IVIP040000001oOgl0Ogmo000000@0
VIVI00@000000;>c/`2c/k<000000`3<c<`00`000000i^KV0>KViP070>KViP8000006`1oOgl30?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`060?oo
o`005@3oool00`000000oooo0?ooo`0M07moO`<00000203Vi^H01@000000c<c<0<c<c03<c<`00000
0080/k>c0P00000209VIV@040000001oOgl0Ogmo000000<0IVIV00D0000004a<C01<C4`0C4a<0000
000303<c<`030000000I6AT06ATI00<06ATI3000000501TI6@050000000c<c<0<c<c03<c<`000000
0`1<C4`01@000000IVIV06IVIP1VIVH000000080Ogmo00D0000009VIV@2IVIT0VIVI000000020;>c
/`050000003<c<`0c<c<0<c<c0000000203Vi^H3000001`0Ogmo0`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo4@00000m0?ooo`030000003oool0oooo00H0oooo000E0?oo
o`030000003oool0oooo01l0Ogmo0`0000070>KViP030000003<c<`0c<c<008000000P2c/k<01@00
0000VIVI09VIV@2IVIT000000080Ogmo00<0000006IVIP1VIVH00P00000204a<C0030000000c<c<0
<c<c0080<c<c00<0000001TI6@0I6AT0100I6AT8000000H06ATI00<0000003<c<`0c<c<00P0c<c<0
0`000000C4a<04a<C00200000080IVIV00@0000007moO`1oOgl000000`2IVIT01@000000/k>c0;>c
/`2c/k<000000080c<c<00<000000>KViP3Vi^H01@3Vi^H4000001d0Ogmo0`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0k0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo0200Ogmo00<0
00000<c<c00000001P3Vi^H01@000000c<c<0<c<c03<c<`0000000<0/k>c00@0000009VIV@2IVIT0
00000P1oOgl01@000000IVIV06IVIP1VIVH0000000<0C4a<00<0000003<c<`0c<c<00P0c<c<00`00
00006ATI01TI6@0401TI6@H000001`0I6AT01@000000<c<c03<c<`0c<c<0000000<0C4a<00D00000
06IVIP1VIVH0IVIV0000000207moO`050000002IVIT0VIVI09VIV@0000000`2c/k<010000000c<c<
0<c<c00000060>KViP040000003<c<`00000000001h0Ogmo0`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0k0?oo
o`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo0200Ogmo0`0000060>KViP80
00000P3<c<`01@000000/k>c0;>c/`2c/k<000000080VIVI00D0000007moO`1oOgl0Ogmo00000002
06IVIP050000001<C4`0C4a<04a<C0000000100c<c<00`0000006ATI01TI6@0@01TI6@8000000`0c
<c<01@000000C4a<04a<C01<C4`000000080IVIV00D0000007moO`1oOgl0Ogmo0000000209VIV@05
0000002c/k<0/k>c0;>c/`0000000`3<c<`00`000000i^KV0>KViP040>KViP<000007`1oOgl30?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00h0oooo0P0000080?ooo`8000000`3oool00`000000oooo0?ooo`020000
00<0oooo0`0000020?ooo`8000000P3oool4000000T0oooo00<000000?ooo`3oool01P3oool001D0
oooo00<000000?ooo`3oool08P1oOgl3000000D0i^KV00D000000<c<c03<c<`0c<c<000000030;>c
/`040000002IVIT0VIVI000000<0Ogmo00@0000006IVIP1VIVH000000`1<C4`00`000000<c<c03<c
<`0203<c<`030000000I6AT06ATI00h06ATI00<0000003<c<`0c<c<00`0c<c<010000000C4a<04a<
C000000306IVIP050000001oOgl0Ogmo07moO`0000000P2IVIT010000000/k>c0;>c/`0000040<c<
c0030000003Vi^H0i^KV0080i^KV0`00000Q07moO`<0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0403oool20000
00D0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`0000030?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`060?ooo`00
5@3oool00`000000oooo0?ooo`0R07moO`@00000103Vi^H01@000000c<c<0<c<c03<c<`0000000<0
/k>c00@0000009VIV@2IVIT000000`1oOgl010000000IVIV06IVIP00000304a<C0030000000c<c<0
<c<c0080<c<c0P00000>01TI6@800000100c<c<01@000000C4a<04a<C01<C4`000000080IVIV0P00
000207moO`040000002IVIT0VIVI000000<0/k>c00D000000<c<c03<c<`0c<c<000000040>KViP@0
00008@1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0140oooo0P0000040?ooo`040000003oool0oooo0000
00@0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000020?ooo`050000003o
ool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?oo
o`0S07moO`H0000000<0i^KV0000003<c<`00`3<c<`01@000000/k>c0;>c/`2c/k<000000080VIVI
00@0000007moO`1oOgl000000`1VIVH01@000000C4a<04a<C01<C4`0000000D0<c<c00<0000001TI
6@0I6AT02P0I6AT00`000000<c<c03<c<`0303<c<`050000001<C4`0C4a<04a<C00000000`1VIVH0
10000000Ogmo07moO`00000209VIV@8000000P2c/k<00`000000c<c<0<c<c0020<c<c0030000003V
i^H0000000D000008P1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00l0oooo0P0000060?ooo`040000003o
ool0oooo000000@0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000020?oo
o`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`060?ooo`005@3oool00`00
0000oooo0?ooo`0U07moO`8000000P3<c<`00`000000c<c<0<c<c0040<c<c0040000002c/k<0/k>c
000000<0VIVI00@0000007moO`1oOgl000000P1VIVH00`000000C4a<04a<C00204a<C0030000000c
<c<0<c<c00<0<c<c0`00000601TI6@<000001@0c<c<00`000000C4a<04a<C00204a<C0040000001V
IVH0IVIV000000<0Ogmo00@0000009VIV@2IVIT000000`2c/k<00`000000c<c<0<c<c0030<c<c003
0000003<c<`0c<c<00800000901oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool01P3oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool00`0000050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool0
01D0oooo00<000000?ooo`3oool09P1oOgl3000000L0c<c<00@000000;>c/`2c/k<000000`2IVIT0
0`000000Ogmo07moO`0200000080IVIV0P00000304a<C08000001P0c<c<6000000H0<c<c0P000003
04a<C08000000`1VIVH010000000Ogmo07moO`00000309VIV@040000002c/k<0/k>c000000L0c<c<
0`00000U07moO`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`0000040?ooo`04
0000003oool0oooo00000080oooo0P0000030?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo
02P0Ogmo100000040<c<c0050000002c/k<0/k>c0;>c/`0000000`2IVIT01@000000Ogmo07moO`1o
Ogl0000000<0IVIV00<0000004a<C01<C4`00P1<C4`2000000h0<c<c0P00000504a<C0050000001V
IVH0IVIV06IVIP0000000P1oOgl01@000000VIVI09VIV@2IVIT0000000<0/k>c00<000000<c<c03<
c<`00P3<c<`4000002L0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0H0?ooo`8000001P3oool2000000@0
oooo00<000000?ooo`3oool00P3oool200000080oooo0P00000:0?ooo`030000003oool0oooo00H0
oooo000E0?ooo`030000003oool0oooo02T0Ogmo1P0000000`3<c<`000000;>c/`030;>c/`050000
002IVIT0VIVI09VIV@0000000P1oOgl01@000000IVIV06IVIP1VIVH0000000H0C4a<00<0000003<c
<`0c<c<02P0c<c<00`000000C4a<04a<C00404a<C0050000001VIVH0IVIV06IVIP0000000P1oOgl0
0`000000VIVI09VIV@0209VIV@060000002c/k<0/k>c0;>c/`000000c<c<1P00000X07moO`<0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oooa400000?@3oool00`000000oooo
0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0[07moO`H00000102c/k<01@000000VIVI09VI
V@2IVIT0000000<0Ogmo00@0000006IVIP1VIVH0IVIV0P00000504a<C0<000001P0c<c<4000000@0
C4a<0P00000306IVIP050000001oOgl0Ogmo07moO`0000000`2IVIT00`000000/k>c0;>c/`020;>c
/`H00000:P1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0E@3oool00`00
0000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0/07moO`@000001P2c/k<01@000000
VIVI09VIV@2IVIT0000000<0Ogmo00<0000006IVIP1VIVH00P1VIVH2000000H0C4a<1P00000604a<
C0800000101VIVH01@000000Ogmo07moO`1oOgl0000000<0VIVI00<000000;>c/`2c/k<0102c/k<4
000002/0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo05D0oooo00<00000
0?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0;P1oOgl5000000<0/k>c00<0000009VI
V@2IVIT00P2IVIT01@000000Ogmo07moO`1oOgl0000000D0IVIV00<0000004a<C01<C4`03P1<C4`0
0`000000IVIV06IVIP0306IVIP030000001oOgl0Ogmo0080Ogmo00D0000009VIV@2IVIT0VIVI0000
00030;>c/`D00000;@1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool01P3o
ool001D0oooo00<000000?ooo`3oool0<@1oOgl6000000@0VIVI0P00000307moO`800000101VIVH2
000000`0C4a<0P00000406IVIP8000000`1oOgl2000000@0VIVI1P00000`07moO`<0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0c07mo
O`<000001P2IVIT00`000000Ogmo07moO`0307moO`800000101VIVH<000000D0IVIV00<0000007mo
O`1oOgl00`1oOgl00`000000VIVI09VIV@0409VIV@<00000<P1oOgl30?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`04000000<0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0f07moO`@0
00000`2IVIT00`000000Ogmo07moO`0407moO`030000001VIVH0IVIV0100IVIV0P00000607moO`03
0000002IVIT0VIVI00@00000=@1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0903oool010000000oooo0000000000030?ooo`040000003oool0oooo000002H0oooo00<00000
0?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0>P1oOgl4000000L0Ogmo0P00000>06IV
IP8000001`1oOgl4000003T0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
00H0oooo000E0?ooo`030000003oool0oooo04L0Ogmo1000000606IVIP@00000AP1oOgl30?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0903oool00`000000oooo000000070?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0
B`1oOgl6000004X0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`0000001`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00H0oooo
000E0?ooo`030000003oool0oooo09/0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo02@0oooo00@000000?ooo`00000000000`3oool010000000oooo0?ooo`00000V0?ooo`03
0000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo09/0Ogmo0`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool01@0000020?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0V`1o
Ogl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?oo
o`060?ooo`005@3oool00`000000oooo0?ooo`2K07moO`<0oooo00<000000?ooo`3oool01P3ooomI
000000P0oooo000E0?ooo`030000003oool0oooo09/0Ogmo0`3oool00`000000oooo0?ooo`1W0?oo
o`005@3oool00`000000oooo0?ooo`2K07moO`<0oooo00<000000?ooo`3oool0I`3oool001D0oooo
00<000000?ooo`3oool0V`1oOgl30?ooo`030000003oool0oooo06L0oooo000E0?ooo`030000003o
ool0oooo09/0Ogmo0`3oool00`000000oooo0?ooo`1W0?ooo`005@3oool00`000000oooo0?ooo`2K
07moO`<0oooo00<000000?ooo`3oool0I`3oool000h0oooo100000030?ooo`030000003oool0oooo
09/0Ogmo0`3oool00`000000oooo0?ooo`1W0?ooo`003P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo09/0Ogmo0`3oool00`000000oooo0?ooo`1W0?ooo`003`3oool00`000000oooo
0?ooo`030?ooo`80000000<0oooo07moO`1oOgl0V@1oOgl20?ooo`800000J@3oool00100oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo06L0oooo000A
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00@000000?ooo`3oool00000J@3oool000h0oooo00@000000?ooo`3oool00000
0`3ooonR000006T0oooo000?0?ooo`800000o`3oool@0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {184.75, 0}} -> {-1.08113, -1.05001, \
0.0113668, 0.0113668}, {{7.125, 183.062}, {180.312, 4.375}} -> {-2.62377, \
-2.49985, 0.0257125, 0.0257125}, {{191.875, 279.812}, {167.125, 17.5625}} -> \
{-7.43143, -1.74914, 0.0382093, 0.0933824}, {{196.562, 222.75}, {165.125, \
154.438}} -> {-12.2302, -1.95308, 0.0607193, 0.0982459}, {{196.562, 222.75}, \
{152.688, 142}} -> {-12.2302, -3.17502, 0.0607193, 0.0982459}, {{196.562, \
222.75}, {140.312, 129.562}} -> {-12.1562, -4.36543, 0.0603663, 0.0976747}, \
{{196.562, 222.75}, {127.875, 117.188}} -> {-12.2302, -5.61274, 0.0607193, \
0.0982459}, {{196.562, 222.75}, {115.438, 104.75}} -> {-12.2302, -6.83468, \
0.0607193, 0.0982459}, {{196.562, 222.75}, {103, 92.3125}} -> {-12.2302, \
-8.05661, 0.0607193, 0.0982459}, {{196.562, 222.75}, {90.625, 79.875}} -> \
{-12.1562, -9.21864, 0.0603663, 0.0976747}, {{196.562, 222.75}, {78.1875, \
67.5}} -> {-12.2302, -10.4943, 0.0607193, 0.0982459}, {{196.562, 222.75}, \
{65.75, 55.0625}} -> {-12.2302, -11.7163, 0.0607193, 0.0982459}, {{196.562, \
222.75}, {53.3125, 42.625}} -> {-12.2302, -12.9382, 0.0607193, 0.0982459}, \
{{196.562, 222.75}, {40.9375, 30.1875}} -> {-12.1562, -14.0719, 0.0603663, \
0.0976747}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .64516 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.331029 0.30722 0.322581 0.30722 [
[ 0 0 0 0 ]
[ 1 .64516 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.015361 0.638249 0.6298 MathSubStart
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -12 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .25962 -12 -4.5 ]
[-0.0125 .25962 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .74038 -6 -4.5 ]
[-0.0125 .74038 0 4.5 ]
[-0.0125 .98077 -6 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-2)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-1)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(1)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(2)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(-2)] -0.0125 .01923 1 0 Mshowa
0 .25962 m
.00625 .25962 L
s
[(-1)] -0.0125 .25962 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .74038 m
.00625 .74038 L
s
[(1)] -0.0125 .74038 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(2)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 g
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
.4 g
.34292 .12315 m
.35244 .12258 L
.35769 .12395 L
.35906 .13347 L
.35693 .14299 L
.35372 .15251 L
.35244 .1562 L
.3502 .16203 L
.34665 .17155 L
.34324 .18107 L
.34292 .182 L
.34003 .19059 L
.33706 .20011 L
.33436 .20963 L
.3334 .21327 L
.33193 .21915 L
.3298 .22867 L
.32796 .23819 L
.32642 .24772 L
.32519 .25724 L
.32425 .26676 L
.32388 .27152 L
.32363 .27628 L
.32332 .2858 L
.32333 .29532 L
.32366 .30484 L
.32388 .30926 L
.32432 .31436 L
.32532 .32388 L
.32667 .3334 L
.32838 .34292 L
.33048 .35244 L
.33297 .36196 L
.3334 .36345 L
.33589 .37148 L
.33925 .381 L
.34292 .39012 L
.34309 .39052 L
.34746 .40004 L
.3524 .40956 L
.35244 .40963 L
.35798 .41908 L
.36196 .42523 L
.36428 .4286 L
.37143 .43812 L
.37148 .43818 L
.37958 .44764 L
.381 .44917 L
.38896 .45716 L
.39052 .45859 L
.39996 .46668 L
.40004 .46674 L
.40956 .47372 L
.41322 .4762 L
.41908 .47943 L
.4286 .48487 L
.43012 .48572 L
.43812 .48937 L
.44764 .49299 L
.45505 .49524 L
.45505 .50476 L
.44764 .50701 L
.43812 .51063 L
.43012 .51428 L
.4286 .51513 L
.41908 .52057 L
.41322 .5238 L
.40956 .52628 L
.40004 .53326 L
.39996 .53332 L
.39052 .54141 L
.38896 .54284 L
.381 .55083 L
.37958 .55236 L
.37148 .56182 L
.37143 .56188 L
.36428 .5714 L
.36196 .57477 L
.35798 .58092 L
.35244 .59037 L
.3524 .59044 L
.34746 .59996 L
.34309 .60948 L
.34292 .60988 L
.33925 .619 L
.33589 .62852 L
.3334 .63655 L
.33297 .63804 L
.33048 .64756 L
.32838 .65708 L
.32667 .6666 L
.32532 .67612 L
.32432 .68564 L
.32388 .69074 L
.32366 .69516 L
.32333 .70468 L
.32332 .7142 L
.32363 .72372 L
.32388 .72848 L
.32425 .73324 L
.32519 .74276 L
.32642 .75228 L
.32796 .76181 L
.3298 .77133 L
.33193 .78085 L
.3334 .78673 L
.33436 .79037 L
.33706 .79989 L
.34003 .80941 L
.34292 .818 L
.34324 .81893 L
.34665 .82845 L
.3502 .83797 L
.35244 .8438 L
.35372 .84749 L
.35693 .85701 L
.35906 .86653 L
.35769 .87605 L
.35244 .87742 L
.34292 .87685 L
.33391 .87605 L
.3334 .87588 L
.32388 .87277 L
.31436 .86859 L
.30937 .86653 L
.30484 .86438 L
.29532 .85998 L
.29192 .85701 L
.2858 .85247 L
.27628 .8502 L
.27339 .84749 L
.26676 .8427 L
.26064 .83797 L
.25724 .83301 L
.24772 .83153 L
.24447 .82845 L
.23819 .82374 L
.23327 .81893 L
.22867 .81501 L
.22299 .80941 L
.21915 .80594 L
.21304 .79989 L
.20963 .79669 L
.20327 .79037 L
.20011 .7873 L
.19363 .78085 L
.19059 .77777 L
.18412 .77133 L
.18107 .76804 L
.17483 .76181 L
.17155 .75777 L
.1661 .75228 L
.16234 .74276 L
.16203 .74245 L
.15493 .73324 L
.15251 .73018 L
.14612 .72372 L
.14443 .7142 L
.14299 .71246 L
.13585 .70468 L
.13347 .70004 L
.12886 .69516 L
.12609 .68564 L
.12395 .68124 L
.11916 .67612 L
.11656 .6666 L
.11554 .65708 L
.11443 .65546 L
.10736 .64756 L
.10667 .63804 L
.10491 .63365 L
.10035 .62852 L
.09767 .619 L
.09713 .60948 L
.09688 .59996 L
.09539 .59706 L
.08916 .59044 L
.08806 .58092 L
.08766 .5714 L
.08746 .56188 L
.08733 .55236 L
.08672 .54284 L
.08587 .54029 L
.08102 .53332 L
.07977 .5238 L
.07933 .51428 L
.07916 .50476 L
.07916 .49524 L
.07933 .48572 L
.07977 .4762 L
.08102 .46668 L
.08587 .45971 L
.08672 .45716 L
.08733 .44764 L
.08746 .43812 L
.08766 .4286 L
.08806 .41908 L
.08916 .40956 L
.09539 .40294 L
.09688 .40004 L
.09713 .39052 L
.09767 .381 L
.10035 .37148 L
.10491 .36635 L
.10667 .36196 L
.10736 .35244 L
.11443 .34454 L
.11554 .34292 L
.11656 .3334 L
.11916 .32388 L
.12395 .31876 L
.12609 .31436 L
.12886 .30484 L
.13347 .29996 L
.13585 .29532 L
.14299 .28754 L
.14443 .2858 L
.14612 .27628 L
.15251 .26982 L
.15493 .26676 L
.16203 .25755 L
.16234 .25724 L
.1661 .24772 L
.17155 .24223 L
.17483 .23819 L
.18107 .23196 L
.18412 .22867 L
.19059 .22223 L
.19363 .21915 L
.20011 .2127 L
.20327 .20963 L
.20963 .20331 L
.21304 .20011 L
.21915 .19406 L
.22299 .19059 L
.22867 .18499 L
.23327 .18107 L
.23819 .17626 L
.24447 .17155 L
.24772 .16847 L
.25724 .16699 L
.26064 .16203 L
.26676 .1573 L
.27339 .15251 L
.27628 .1498 L
.2858 .14753 L
.29192 .14299 L
.29532 .14002 L
.30484 .13562 L
.30937 .13347 L
.31436 .13141 L
.32388 .12723 L
.3334 .12412 L
.33391 .12395 L
F
0 g
.34292 .12315 m
.35244 .12258 L
.35769 .12395 L
.35906 .13347 L
.35693 .14299 L
.35372 .15251 L
.35244 .1562 L
.3502 .16203 L
.34665 .17155 L
.34324 .18107 L
.34292 .182 L
.34003 .19059 L
.33706 .20011 L
.33436 .20963 L
.3334 .21327 L
.33193 .21915 L
.3298 .22867 L
.32796 .23819 L
.32642 .24772 L
.32519 .25724 L
.32425 .26676 L
.32388 .27152 L
.32363 .27628 L
.32332 .2858 L
.32333 .29532 L
.32366 .30484 L
.32388 .30926 L
.32432 .31436 L
.32532 .32388 L
.32667 .3334 L
.32838 .34292 L
.33048 .35244 L
.33297 .36196 L
.3334 .36345 L
.33589 .37148 L
.33925 .381 L
.34292 .39012 L
.34309 .39052 L
.34746 .40004 L
.3524 .40956 L
.35244 .40963 L
.35798 .41908 L
.36196 .42523 L
.36428 .4286 L
.37143 .43812 L
.37148 .43818 L
.37958 .44764 L
.381 .44917 L
.38896 .45716 L
.39052 .45859 L
Mistroke
.39996 .46668 L
.40004 .46674 L
.40956 .47372 L
.41322 .4762 L
.41908 .47943 L
.4286 .48487 L
.43012 .48572 L
.43812 .48937 L
.44764 .49299 L
.45505 .49524 L
.45505 .50476 L
.44764 .50701 L
.43812 .51063 L
.43012 .51428 L
.4286 .51513 L
.41908 .52057 L
.41322 .5238 L
.40956 .52628 L
.40004 .53326 L
.39996 .53332 L
.39052 .54141 L
.38896 .54284 L
.381 .55083 L
.37958 .55236 L
.37148 .56182 L
.37143 .56188 L
.36428 .5714 L
.36196 .57477 L
.35798 .58092 L
.35244 .59037 L
.3524 .59044 L
.34746 .59996 L
.34309 .60948 L
.34292 .60988 L
.33925 .619 L
.33589 .62852 L
.3334 .63655 L
.33297 .63804 L
.33048 .64756 L
.32838 .65708 L
.32667 .6666 L
.32532 .67612 L
.32432 .68564 L
.32388 .69074 L
.32366 .69516 L
.32333 .70468 L
.32332 .7142 L
.32363 .72372 L
.32388 .72848 L
.32425 .73324 L
Mistroke
.32519 .74276 L
.32642 .75228 L
.32796 .76181 L
.3298 .77133 L
.33193 .78085 L
.3334 .78673 L
.33436 .79037 L
.33706 .79989 L
.34003 .80941 L
.34292 .818 L
.34324 .81893 L
.34665 .82845 L
.3502 .83797 L
.35244 .8438 L
.35372 .84749 L
.35693 .85701 L
.35906 .86653 L
.35769 .87605 L
.35244 .87742 L
.34292 .87685 L
.33391 .87605 L
.3334 .87588 L
.32388 .87277 L
.31436 .86859 L
.30937 .86653 L
.30484 .86438 L
.29532 .85998 L
.29192 .85701 L
.2858 .85247 L
.27628 .8502 L
.27339 .84749 L
.26676 .8427 L
.26064 .83797 L
.25724 .83301 L
.24772 .83153 L
.24447 .82845 L
.23819 .82374 L
.23327 .81893 L
.22867 .81501 L
.22299 .80941 L
.21915 .80594 L
.21304 .79989 L
.20963 .79669 L
.20327 .79037 L
.20011 .7873 L
.19363 .78085 L
.19059 .77777 L
.18412 .77133 L
.18107 .76804 L
.17483 .76181 L
Mistroke
.17155 .75777 L
.1661 .75228 L
.16234 .74276 L
.16203 .74245 L
.15493 .73324 L
.15251 .73018 L
.14612 .72372 L
.14443 .7142 L
.14299 .71246 L
.13585 .70468 L
.13347 .70004 L
.12886 .69516 L
.12609 .68564 L
.12395 .68124 L
.11916 .67612 L
.11656 .6666 L
.11554 .65708 L
.11443 .65546 L
.10736 .64756 L
.10667 .63804 L
.10491 .63365 L
.10035 .62852 L
.09767 .619 L
.09713 .60948 L
.09688 .59996 L
.09539 .59706 L
.08916 .59044 L
.08806 .58092 L
.08766 .5714 L
.08746 .56188 L
.08733 .55236 L
.08672 .54284 L
.08587 .54029 L
.08102 .53332 L
.07977 .5238 L
.07933 .51428 L
.07916 .50476 L
.07916 .49524 L
.07933 .48572 L
.07977 .4762 L
.08102 .46668 L
.08587 .45971 L
.08672 .45716 L
.08733 .44764 L
.08746 .43812 L
.08766 .4286 L
.08806 .41908 L
.08916 .40956 L
.09539 .40294 L
.09688 .40004 L
Mistroke
.09713 .39052 L
.09767 .381 L
.10035 .37148 L
.10491 .36635 L
.10667 .36196 L
.10736 .35244 L
.11443 .34454 L
.11554 .34292 L
.11656 .3334 L
.11916 .32388 L
.12395 .31876 L
.12609 .31436 L
.12886 .30484 L
.13347 .29996 L
.13585 .29532 L
.14299 .28754 L
.14443 .2858 L
.14612 .27628 L
.15251 .26982 L
.15493 .26676 L
.16203 .25755 L
.16234 .25724 L
.1661 .24772 L
.17155 .24223 L
.17483 .23819 L
.18107 .23196 L
.18412 .22867 L
.19059 .22223 L
.19363 .21915 L
.20011 .2127 L
.20327 .20963 L
.20963 .20331 L
.21304 .20011 L
.21915 .19406 L
.22299 .19059 L
.22867 .18499 L
.23327 .18107 L
.23819 .17626 L
.24447 .17155 L
.24772 .16847 L
.25724 .16699 L
.26064 .16203 L
.26676 .1573 L
.27339 .15251 L
.27628 .1498 L
.2858 .14753 L
.29192 .14299 L
.29532 .14002 L
.30484 .13562 L
.30937 .13347 L
Mistroke
.31436 .13141 L
.32388 .12723 L
.3334 .12412 L
.33391 .12395 L
.34292 .12315 L
Mfstroke
.3 g
.26676 .18096 m
.2679 .18107 L
.27628 .18483 L
.28046 .19059 L
.28345 .20011 L
.28485 .20963 L
.28561 .21915 L
.2858 .22276 L
.28606 .22867 L
.2864 .23819 L
.28675 .24772 L
.28716 .25724 L
.2877 .26676 L
.28839 .27628 L
.28927 .2858 L
.29035 .29532 L
.29167 .30484 L
.29323 .31436 L
.29506 .32388 L
.29532 .32511 L
.29717 .3334 L
.29958 .34292 L
.30231 .35244 L
.30484 .36033 L
.30539 .36196 L
.30883 .37148 L
.31266 .381 L
.31436 .38492 L
.31691 .39052 L
.32163 .40004 L
.32388 .40426 L
.32685 .40956 L
.33263 .41908 L
.3334 .42028 L
.33903 .4286 L
.34292 .43391 L
.34615 .43812 L
.35244 .44573 L
.3541 .44764 L
.36196 .45609 L
.363 .45716 L
.37148 .46525 L
.37305 .46668 L
.381 .47336 L
.38445 .4762 L
.39052 .48036 L
.39719 .48572 L
.40004 .4878 L
.40916 .49524 L
.40916 .50476 L
.40004 .5122 L
.39719 .51428 L
.39052 .51964 L
.38445 .5238 L
.381 .52664 L
.37305 .53332 L
.37148 .53475 L
.363 .54284 L
.36196 .54391 L
.3541 .55236 L
.35244 .55427 L
.34615 .56188 L
.34292 .56609 L
.33903 .5714 L
.3334 .57972 L
.33263 .58092 L
.32685 .59044 L
.32388 .59574 L
.32163 .59996 L
.31691 .60948 L
.31436 .61508 L
.31266 .619 L
.30883 .62852 L
.30539 .63804 L
.30484 .63967 L
.30231 .64756 L
.29958 .65708 L
.29717 .6666 L
.29532 .67489 L
.29506 .67612 L
.29323 .68564 L
.29167 .69516 L
.29035 .70468 L
.28927 .7142 L
.28839 .72372 L
.2877 .73324 L
.28716 .74276 L
.28675 .75228 L
.2864 .76181 L
.28606 .77133 L
.2858 .77724 L
.28561 .78085 L
.28485 .79037 L
.28345 .79989 L
.28046 .80941 L
.27628 .81517 L
.2679 .81893 L
.26676 .81904 L
.26175 .81893 L
.25724 .81806 L
.24772 .81478 L
.23819 .80989 L
.23713 .80941 L
.22867 .804 L
.22233 .79989 L
.21915 .79711 L
.21067 .79037 L
.20963 .78932 L
.20024 .78085 L
.20011 .78071 L
.19064 .77133 L
.19059 .77128 L
.18155 .76181 L
.18107 .76097 L
.17332 .75228 L
.17155 .74959 L
.16836 .74276 L
.16203 .73529 L
.15993 .73324 L
.15251 .72391 L
.15233 .72372 L
.14879 .7142 L
.14299 .7072 L
.14071 .70468 L
.13543 .69516 L
.13347 .69205 L
.13046 .68564 L
.12563 .67612 L
.12395 .67337 L
.12089 .6666 L
.1192 .65708 L
.11443 .65015 L
.11221 .64756 L
.11031 .63804 L
.10665 .62852 L
.10491 .62549 L
.10219 .619 L
.10072 .60948 L
.10001 .59996 L
.09539 .59098 L
.09496 .59044 L
.0924 .58092 L
.09134 .5714 L
.09076 .56188 L
.0904 .55236 L
.08985 .54284 L
.08713 .53332 L
.08587 .52603 L
.08558 .5238 L
.08469 .51428 L
.08433 .50476 L
.08433 .49524 L
.08469 .48572 L
.08558 .4762 L
.08587 .47397 L
.08713 .46668 L
.08985 .45716 L
.0904 .44764 L
.09076 .43812 L
.09134 .4286 L
.0924 .41908 L
.09496 .40956 L
.09539 .40902 L
.10001 .40004 L
.10072 .39052 L
.10219 .381 L
.10491 .37451 L
.10665 .37148 L
.11031 .36196 L
.11221 .35244 L
.11443 .34985 L
.1192 .34292 L
.12089 .3334 L
.12395 .32663 L
.12563 .32388 L
.13046 .31436 L
.13347 .30795 L
.13543 .30484 L
.14071 .29532 L
.14299 .2928 L
.14879 .2858 L
.15233 .27628 L
.15251 .27609 L
.15993 .26676 L
.16203 .26471 L
.16836 .25724 L
.17155 .25041 L
.17332 .24772 L
.18107 .23903 L
.18155 .23819 L
.19059 .22872 L
.19064 .22867 L
.20011 .21929 L
.20024 .21915 L
.20963 .21068 L
.21067 .20963 L
.21915 .20289 L
.22233 .20011 L
.22867 .196 L
.23713 .19059 L
.23819 .19011 L
.24772 .18522 L
.25724 .18194 L
.26175 .18107 L
F
0 g
.26676 .18096 m
.2679 .18107 L
.27628 .18483 L
.28046 .19059 L
.28345 .20011 L
.28485 .20963 L
.28561 .21915 L
.2858 .22276 L
.28606 .22867 L
.2864 .23819 L
.28675 .24772 L
.28716 .25724 L
.2877 .26676 L
.28839 .27628 L
.28927 .2858 L
.29035 .29532 L
.29167 .30484 L
.29323 .31436 L
.29506 .32388 L
.29532 .32511 L
.29717 .3334 L
.29958 .34292 L
.30231 .35244 L
.30484 .36033 L
.30539 .36196 L
.30883 .37148 L
.31266 .381 L
.31436 .38492 L
.31691 .39052 L
.32163 .40004 L
.32388 .40426 L
.32685 .40956 L
.33263 .41908 L
.3334 .42028 L
.33903 .4286 L
.34292 .43391 L
.34615 .43812 L
.35244 .44573 L
.3541 .44764 L
.36196 .45609 L
.363 .45716 L
.37148 .46525 L
.37305 .46668 L
.381 .47336 L
.38445 .4762 L
.39052 .48036 L
.39719 .48572 L
.40004 .4878 L
.40916 .49524 L
.40916 .50476 L
Mistroke
.40004 .5122 L
.39719 .51428 L
.39052 .51964 L
.38445 .5238 L
.381 .52664 L
.37305 .53332 L
.37148 .53475 L
.363 .54284 L
.36196 .54391 L
.3541 .55236 L
.35244 .55427 L
.34615 .56188 L
.34292 .56609 L
.33903 .5714 L
.3334 .57972 L
.33263 .58092 L
.32685 .59044 L
.32388 .59574 L
.32163 .59996 L
.31691 .60948 L
.31436 .61508 L
.31266 .619 L
.30883 .62852 L
.30539 .63804 L
.30484 .63967 L
.30231 .64756 L
.29958 .65708 L
.29717 .6666 L
.29532 .67489 L
.29506 .67612 L
.29323 .68564 L
.29167 .69516 L
.29035 .70468 L
.28927 .7142 L
.28839 .72372 L
.2877 .73324 L
.28716 .74276 L
.28675 .75228 L
.2864 .76181 L
.28606 .77133 L
.2858 .77724 L
.28561 .78085 L
.28485 .79037 L
.28345 .79989 L
.28046 .80941 L
.27628 .81517 L
.2679 .81893 L
.26676 .81904 L
.26175 .81893 L
.25724 .81806 L
Mistroke
.24772 .81478 L
.23819 .80989 L
.23713 .80941 L
.22867 .804 L
.22233 .79989 L
.21915 .79711 L
.21067 .79037 L
.20963 .78932 L
.20024 .78085 L
.20011 .78071 L
.19064 .77133 L
.19059 .77128 L
.18155 .76181 L
.18107 .76097 L
.17332 .75228 L
.17155 .74959 L
.16836 .74276 L
.16203 .73529 L
.15993 .73324 L
.15251 .72391 L
.15233 .72372 L
.14879 .7142 L
.14299 .7072 L
.14071 .70468 L
.13543 .69516 L
.13347 .69205 L
.13046 .68564 L
.12563 .67612 L
.12395 .67337 L
.12089 .6666 L
.1192 .65708 L
.11443 .65015 L
.11221 .64756 L
.11031 .63804 L
.10665 .62852 L
.10491 .62549 L
.10219 .619 L
.10072 .60948 L
.10001 .59996 L
.09539 .59098 L
.09496 .59044 L
.0924 .58092 L
.09134 .5714 L
.09076 .56188 L
.0904 .55236 L
.08985 .54284 L
.08713 .53332 L
.08587 .52603 L
.08558 .5238 L
.08469 .51428 L
Mistroke
.08433 .50476 L
.08433 .49524 L
.08469 .48572 L
.08558 .4762 L
.08587 .47397 L
.08713 .46668 L
.08985 .45716 L
.0904 .44764 L
.09076 .43812 L
.09134 .4286 L
.0924 .41908 L
.09496 .40956 L
.09539 .40902 L
.10001 .40004 L
.10072 .39052 L
.10219 .381 L
.10491 .37451 L
.10665 .37148 L
.11031 .36196 L
.11221 .35244 L
.11443 .34985 L
.1192 .34292 L
.12089 .3334 L
.12395 .32663 L
.12563 .32388 L
.13046 .31436 L
.13347 .30795 L
.13543 .30484 L
.14071 .29532 L
.14299 .2928 L
.14879 .2858 L
.15233 .27628 L
.15251 .27609 L
.15993 .26676 L
.16203 .26471 L
.16836 .25724 L
.17155 .25041 L
.17332 .24772 L
.18107 .23903 L
.18155 .23819 L
.19059 .22872 L
.19064 .22867 L
.20011 .21929 L
.20024 .21915 L
.20963 .21068 L
.21067 .20963 L
.21915 .20289 L
.22233 .20011 L
.22867 .196 L
.23713 .19059 L
Mistroke
.23819 .19011 L
.24772 .18522 L
.25724 .18194 L
.26175 .18107 L
.26676 .18096 L
Mfstroke
.2 g
.20963 .2375 m
.21915 .23641 L
.22557 .23819 L
.22867 .24015 L
.23542 .24772 L
.23819 .25297 L
.24011 .25724 L
.24356 .26676 L
.24643 .27628 L
.24772 .28092 L
.24903 .2858 L
.25152 .29532 L
.25401 .30484 L
.25657 .31436 L
.25724 .31677 L
.25925 .32388 L
.26208 .3334 L
.2651 .34292 L
.26676 .34789 L
.26833 .35244 L
.27181 .36196 L
.27555 .37148 L
.27628 .37325 L
.27958 .381 L
.28392 .39052 L
.2858 .39442 L
.2886 .40004 L
.29364 .40956 L
.29532 .41259 L
.29905 .41908 L
.30484 .42856 L
.30486 .4286 L
.31108 .43812 L
.31436 .4429 L
.31769 .44764 L
.32388 .45612 L
.32464 .45716 L
.33178 .46668 L
.3334 .46876 L
.33874 .4762 L
.34292 .48209 L
.34475 .48572 L
.34845 .49524 L
.34845 .50476 L
.34475 .51428 L
.34292 .51791 L
.33874 .5238 L
.3334 .53124 L
.33178 .53332 L
.32464 .54284 L
.32388 .54388 L
.31769 .55236 L
.31436 .5571 L
.31108 .56188 L
.30486 .5714 L
.30484 .57144 L
.29905 .58092 L
.29532 .58741 L
.29364 .59044 L
.2886 .59996 L
.2858 .60558 L
.28392 .60948 L
.27958 .619 L
.27628 .62675 L
.27555 .62852 L
.27181 .63804 L
.26833 .64756 L
.26676 .65211 L
.2651 .65708 L
.26208 .6666 L
.25925 .67612 L
.25724 .68323 L
.25657 .68564 L
.25401 .69516 L
.25152 .70468 L
.24903 .7142 L
.24772 .71908 L
.24643 .72372 L
.24356 .73324 L
.24011 .74276 L
.23819 .74703 L
.23542 .75228 L
.22867 .75985 L
.22557 .76181 L
.21915 .76359 L
.20963 .7625 L
.2074 .76181 L
.20011 .75843 L
.19067 .75228 L
.19059 .75223 L
.18107 .74432 L
.17882 .74276 L
.17155 .73489 L
.1698 .73324 L
.16203 .72397 L
.16182 .72372 L
.154 .7142 L
.15251 .71153 L
.14727 .70468 L
.14299 .69739 L
.14158 .69516 L
.13549 .68564 L
.13347 .68127 L
.13072 .67612 L
.12551 .6666 L
.12395 .66265 L
.12271 .65708 L
.11693 .64756 L
.11443 .64064 L
.11384 .63804 L
.11032 .62852 L
.10647 .619 L
.10491 .61332 L
.10416 .60948 L
.10296 .59996 L
.09878 .59044 L
.09641 .58092 L
.09539 .57523 L
.09483 .5714 L
.09387 .56188 L
.09327 .55236 L
.09273 .54284 L
.0903 .53332 L
.08909 .5238 L
.08845 .51428 L
.08816 .50476 L
.08816 .49524 L
.08845 .48572 L
.08909 .4762 L
.0903 .46668 L
.09273 .45716 L
.09327 .44764 L
.09387 .43812 L
.09483 .4286 L
.09539 .42477 L
.09641 .41908 L
.09878 .40956 L
.10296 .40004 L
.10416 .39052 L
.10491 .38668 L
.10647 .381 L
.11032 .37148 L
.11384 .36196 L
.11443 .35936 L
.11693 .35244 L
.12271 .34292 L
.12395 .33735 L
.12551 .3334 L
.13072 .32388 L
.13347 .31873 L
.13549 .31436 L
.14158 .30484 L
.14299 .30261 L
.14727 .29532 L
.15251 .28847 L
.154 .2858 L
.16182 .27628 L
.16203 .27603 L
.1698 .26676 L
.17155 .26511 L
.17882 .25724 L
.18107 .25568 L
.19059 .24777 L
.19067 .24772 L
.20011 .24157 L
.2074 .23819 L
F
0 g
.20963 .2375 m
.21915 .23641 L
.22557 .23819 L
.22867 .24015 L
.23542 .24772 L
.23819 .25297 L
.24011 .25724 L
.24356 .26676 L
.24643 .27628 L
.24772 .28092 L
.24903 .2858 L
.25152 .29532 L
.25401 .30484 L
.25657 .31436 L
.25724 .31677 L
.25925 .32388 L
.26208 .3334 L
.2651 .34292 L
.26676 .34789 L
.26833 .35244 L
.27181 .36196 L
.27555 .37148 L
.27628 .37325 L
.27958 .381 L
.28392 .39052 L
.2858 .39442 L
.2886 .40004 L
.29364 .40956 L
.29532 .41259 L
.29905 .41908 L
.30484 .42856 L
.30486 .4286 L
.31108 .43812 L
.31436 .4429 L
.31769 .44764 L
.32388 .45612 L
.32464 .45716 L
.33178 .46668 L
.3334 .46876 L
.33874 .4762 L
.34292 .48209 L
.34475 .48572 L
.34845 .49524 L
.34845 .50476 L
.34475 .51428 L
.34292 .51791 L
.33874 .5238 L
.3334 .53124 L
.33178 .53332 L
.32464 .54284 L
Mistroke
.32388 .54388 L
.31769 .55236 L
.31436 .5571 L
.31108 .56188 L
.30486 .5714 L
.30484 .57144 L
.29905 .58092 L
.29532 .58741 L
.29364 .59044 L
.2886 .59996 L
.2858 .60558 L
.28392 .60948 L
.27958 .619 L
.27628 .62675 L
.27555 .62852 L
.27181 .63804 L
.26833 .64756 L
.26676 .65211 L
.2651 .65708 L
.26208 .6666 L
.25925 .67612 L
.25724 .68323 L
.25657 .68564 L
.25401 .69516 L
.25152 .70468 L
.24903 .7142 L
.24772 .71908 L
.24643 .72372 L
.24356 .73324 L
.24011 .74276 L
.23819 .74703 L
.23542 .75228 L
.22867 .75985 L
.22557 .76181 L
.21915 .76359 L
.20963 .7625 L
.2074 .76181 L
.20011 .75843 L
.19067 .75228 L
.19059 .75223 L
.18107 .74432 L
.17882 .74276 L
.17155 .73489 L
.1698 .73324 L
.16203 .72397 L
.16182 .72372 L
.154 .7142 L
.15251 .71153 L
.14727 .70468 L
.14299 .69739 L
Mistroke
.14158 .69516 L
.13549 .68564 L
.13347 .68127 L
.13072 .67612 L
.12551 .6666 L
.12395 .66265 L
.12271 .65708 L
.11693 .64756 L
.11443 .64064 L
.11384 .63804 L
.11032 .62852 L
.10647 .619 L
.10491 .61332 L
.10416 .60948 L
.10296 .59996 L
.09878 .59044 L
.09641 .58092 L
.09539 .57523 L
.09483 .5714 L
.09387 .56188 L
.09327 .55236 L
.09273 .54284 L
.0903 .53332 L
.08909 .5238 L
.08845 .51428 L
.08816 .50476 L
.08816 .49524 L
.08845 .48572 L
.08909 .4762 L
.0903 .46668 L
.09273 .45716 L
.09327 .44764 L
.09387 .43812 L
.09483 .4286 L
.09539 .42477 L
.09641 .41908 L
.09878 .40956 L
.10296 .40004 L
.10416 .39052 L
.10491 .38668 L
.10647 .381 L
.11032 .37148 L
.11384 .36196 L
.11443 .35936 L
.11693 .35244 L
.12271 .34292 L
.12395 .33735 L
.12551 .3334 L
.13072 .32388 L
.13347 .31873 L
Mistroke
.13549 .31436 L
.14158 .30484 L
.14299 .30261 L
.14727 .29532 L
.15251 .28847 L
.154 .2858 L
.16182 .27628 L
.16203 .27603 L
.1698 .26676 L
.17155 .26511 L
.17882 .25724 L
.18107 .25568 L
.19059 .24777 L
.19067 .24772 L
.20011 .24157 L
.2074 .23819 L
.20963 .2375 L
Mfstroke
.1 g
.17155 .29921 m
.18107 .29633 L
.19059 .29778 L
.20009 .30484 L
.20011 .30487 L
.20719 .31436 L
.20963 .31858 L
.21249 .32388 L
.21711 .3334 L
.21915 .33789 L
.22139 .34292 L
.22552 .35244 L
.22867 .35979 L
.2296 .36196 L
.23371 .37148 L
.23789 .381 L
.23819 .38169 L
.24216 .39052 L
.24655 .40004 L
.24772 .40252 L
.25106 .40956 L
.25569 .41908 L
.25724 .42221 L
.2604 .4286 L
.26516 .43812 L
.26676 .44132 L
.26987 .44764 L
.27441 .45716 L
.27628 .46122 L
.2786 .46668 L
.28217 .4762 L
.28483 .48572 L
.2858 .49108 L
.28625 .49524 L
.28625 .50476 L
.2858 .50892 L
.28483 .51428 L
.28217 .5238 L
.2786 .53332 L
.27628 .53878 L
.27441 .54284 L
.26987 .55236 L
.26676 .55868 L
.26516 .56188 L
.2604 .5714 L
.25724 .57779 L
.25569 .58092 L
.25106 .59044 L
.24772 .59748 L
.24655 .59996 L
.24216 .60948 L
.23819 .61831 L
.23789 .619 L
.23371 .62852 L
.2296 .63804 L
.22867 .64021 L
.22552 .64756 L
.22139 .65708 L
.21915 .66211 L
.21711 .6666 L
.21249 .67612 L
.20963 .68142 L
.20719 .68564 L
.20011 .69513 L
.20009 .69516 L
.19059 .70222 L
.18107 .70367 L
.17155 .70079 L
.16282 .69516 L
.16203 .69452 L
.15276 .68564 L
.15251 .68536 L
.14442 .67612 L
.14299 .6735 L
.13783 .6666 L
.13347 .65879 L
.13195 .65708 L
.12692 .64756 L
.12395 .64072 L
.12258 .63804 L
.11813 .62852 L
.11471 .619 L
.11443 .61807 L
.11112 .60948 L
.10761 .59996 L
.10551 .59044 L
.10491 .58768 L
.10311 .58092 L
.10082 .5714 L
.09891 .56188 L
.09739 .55236 L
.0962 .54284 L
.09543 .53332 L
.09539 .5329 L
.09466 .5238 L
.09412 .51428 L
.09385 .50476 L
.09385 .49524 L
.09412 .48572 L
.09466 .4762 L
.09539 .4671 L
.09543 .46668 L
.0962 .45716 L
.09739 .44764 L
.09891 .43812 L
.10082 .4286 L
.10311 .41908 L
.10491 .41232 L
.10551 .40956 L
.10761 .40004 L
.11112 .39052 L
.11443 .38193 L
.11471 .381 L
.11813 .37148 L
.12258 .36196 L
.12395 .35928 L
.12692 .35244 L
.13195 .34292 L
.13347 .34121 L
.13783 .3334 L
.14299 .3265 L
.14442 .32388 L
.15251 .31464 L
.15276 .31436 L
.16203 .30548 L
.16282 .30484 L
F
0 g
.17155 .29921 m
.18107 .29633 L
.19059 .29778 L
.20009 .30484 L
.20011 .30487 L
.20719 .31436 L
.20963 .31858 L
.21249 .32388 L
.21711 .3334 L
.21915 .33789 L
.22139 .34292 L
.22552 .35244 L
.22867 .35979 L
.2296 .36196 L
.23371 .37148 L
.23789 .381 L
.23819 .38169 L
.24216 .39052 L
.24655 .40004 L
.24772 .40252 L
.25106 .40956 L
.25569 .41908 L
.25724 .42221 L
.2604 .4286 L
.26516 .43812 L
.26676 .44132 L
.26987 .44764 L
.27441 .45716 L
.27628 .46122 L
.2786 .46668 L
.28217 .4762 L
.28483 .48572 L
.2858 .49108 L
.28625 .49524 L
.28625 .50476 L
.2858 .50892 L
.28483 .51428 L
.28217 .5238 L
.2786 .53332 L
.27628 .53878 L
.27441 .54284 L
.26987 .55236 L
.26676 .55868 L
.26516 .56188 L
.2604 .5714 L
.25724 .57779 L
.25569 .58092 L
.25106 .59044 L
.24772 .59748 L
.24655 .59996 L
Mistroke
.24216 .60948 L
.23819 .61831 L
.23789 .619 L
.23371 .62852 L
.2296 .63804 L
.22867 .64021 L
.22552 .64756 L
.22139 .65708 L
.21915 .66211 L
.21711 .6666 L
.21249 .67612 L
.20963 .68142 L
.20719 .68564 L
.20011 .69513 L
.20009 .69516 L
.19059 .70222 L
.18107 .70367 L
.17155 .70079 L
.16282 .69516 L
.16203 .69452 L
.15276 .68564 L
.15251 .68536 L
.14442 .67612 L
.14299 .6735 L
.13783 .6666 L
.13347 .65879 L
.13195 .65708 L
.12692 .64756 L
.12395 .64072 L
.12258 .63804 L
.11813 .62852 L
.11471 .619 L
.11443 .61807 L
.11112 .60948 L
.10761 .59996 L
.10551 .59044 L
.10491 .58768 L
.10311 .58092 L
.10082 .5714 L
.09891 .56188 L
.09739 .55236 L
.0962 .54284 L
.09543 .53332 L
.09539 .5329 L
.09466 .5238 L
.09412 .51428 L
.09385 .50476 L
.09385 .49524 L
.09412 .48572 L
.09466 .4762 L
Mistroke
.09539 .4671 L
.09543 .46668 L
.0962 .45716 L
.09739 .44764 L
.09891 .43812 L
.10082 .4286 L
.10311 .41908 L
.10491 .41232 L
.10551 .40956 L
.10761 .40004 L
.11112 .39052 L
.11443 .38193 L
.11471 .381 L
.11813 .37148 L
.12258 .36196 L
.12395 .35928 L
.12692 .35244 L
.13195 .34292 L
.13347 .34121 L
.13783 .3334 L
.14299 .3265 L
.14442 .32388 L
.15251 .31464 L
.15276 .31436 L
.16203 .30548 L
.16282 .30484 L
.17155 .29921 L
Mfstroke
.14299 .37757 m
.15251 .37193 L
.16203 .37158 L
.17155 .37668 L
.17634 .381 L
.18107 .38712 L
.18351 .39052 L
.18939 .40004 L
.19059 .40221 L
.19452 .40956 L
.19917 .41908 L
.20011 .42113 L
.20344 .4286 L
.20737 .43812 L
.20963 .44404 L
.21093 .44764 L
.21409 .45716 L
.21677 .46668 L
.21889 .4762 L
.21915 .47735 L
.22036 .48572 L
.22111 .49524 L
.22111 .50476 L
.22036 .51428 L
.21915 .52265 L
.21889 .5238 L
.21677 .53332 L
.21409 .54284 L
.21093 .55236 L
.20963 .55596 L
.20737 .56188 L
.20344 .5714 L
.20011 .57887 L
.19917 .58092 L
.19452 .59044 L
.19059 .59779 L
.18939 .59996 L
.18351 .60948 L
.18107 .61288 L
.17634 .619 L
.17155 .62332 L
.16203 .62842 L
.15251 .62807 L
.14299 .62243 L
.13941 .619 L
.13347 .61144 L
.13197 .60948 L
.12613 .59996 L
.12395 .59425 L
.12213 .59044 L
.11825 .58092 L
.11537 .5714 L
.11443 .56739 L
.11289 .56188 L
.11062 .55236 L
.10884 .54284 L
.10751 .53332 L
.10657 .5238 L
.10597 .51428 L
.10568 .50476 L
.10568 .49524 L
.10597 .48572 L
.10657 .4762 L
.10751 .46668 L
.10884 .45716 L
.11062 .44764 L
.11289 .43812 L
.11443 .43261 L
.11537 .4286 L
.11825 .41908 L
.12213 .40956 L
.12395 .40575 L
.12613 .40004 L
.13197 .39052 L
.13347 .38856 L
.13941 .381 L
F
.14299 .37757 m
.15251 .37193 L
.16203 .37158 L
.17155 .37668 L
.17634 .381 L
.18107 .38712 L
.18351 .39052 L
.18939 .40004 L
.19059 .40221 L
.19452 .40956 L
.19917 .41908 L
.20011 .42113 L
.20344 .4286 L
.20737 .43812 L
.20963 .44404 L
.21093 .44764 L
.21409 .45716 L
.21677 .46668 L
.21889 .4762 L
.21915 .47735 L
.22036 .48572 L
.22111 .49524 L
.22111 .50476 L
.22036 .51428 L
.21915 .52265 L
.21889 .5238 L
.21677 .53332 L
.21409 .54284 L
.21093 .55236 L
.20963 .55596 L
.20737 .56188 L
.20344 .5714 L
.20011 .57887 L
.19917 .58092 L
.19452 .59044 L
.19059 .59779 L
.18939 .59996 L
.18351 .60948 L
.18107 .61288 L
.17634 .619 L
.17155 .62332 L
.16203 .62842 L
.15251 .62807 L
.14299 .62243 L
.13941 .619 L
.13347 .61144 L
.13197 .60948 L
.12613 .59996 L
.12395 .59425 L
.12213 .59044 L
Mistroke
.11825 .58092 L
.11537 .5714 L
.11443 .56739 L
.11289 .56188 L
.11062 .55236 L
.10884 .54284 L
.10751 .53332 L
.10657 .5238 L
.10597 .51428 L
.10568 .50476 L
.10568 .49524 L
.10597 .48572 L
.10657 .4762 L
.10751 .46668 L
.10884 .45716 L
.11062 .44764 L
.11289 .43812 L
.11443 .43261 L
.11537 .4286 L
.11825 .41908 L
.12213 .40956 L
.12395 .40575 L
.12613 .40004 L
.13197 .39052 L
.13347 .38856 L
.13941 .381 L
.14299 .37757 L
Mfstroke
.6 g
.46668 .14027 m
.4762 .13798 L
.48572 .13647 L
.49524 .13572 L
.50476 .13572 L
.51428 .13647 L
.5238 .13798 L
.53332 .14027 L
.5418 .14299 L
.54284 .14338 L
.55236 .14737 L
.56188 .15229 L
.56228 .15251 L
.5714 .15824 L
.5767 .16203 L
.58092 .16534 L
.5881 .17155 L
.59044 .17376 L
.59758 .18107 L
.59996 .18373 L
.60567 .19059 L
.60948 .19562 L
.61267 .20011 L
.61877 .20963 L
.619 .21002 L
.62412 .21915 L
.62852 .22808 L
.6288 .22867 L
.63288 .23819 L
.63642 .24772 L
.63804 .25263 L
.63945 .25724 L
.642 .26676 L
.6441 .27628 L
.64576 .2858 L
.64699 .29532 L
.64756 .30105 L
.64781 .30484 L
.64821 .31436 L
.6482 .32388 L
.64777 .3334 L
.64756 .33684 L
.64693 .34292 L
.64565 .35244 L
.64392 .36196 L
.64174 .37148 L
.63907 .381 L
.63804 .38426 L
.63588 .39052 L
.63214 .40004 L
.62852 .40807 L
.6278 .40956 L
.62278 .41908 L
.619 .42549 L
.61703 .4286 L
.61041 .43812 L
.60948 .43935 L
.60277 .44764 L
.59996 .45081 L
.59387 .45716 L
.59044 .46045 L
.58336 .46668 L
.58092 .46863 L
.5714 .47565 L
.57058 .4762 L
.56188 .48128 L
.55411 .48572 L
.55236 .48661 L
.54284 .49081 L
.53332 .49414 L
.52815 .49524 L
.52815 .50476 L
.53332 .50586 L
.54284 .50919 L
.55236 .51339 L
.55411 .51428 L
.56188 .51872 L
.57058 .5238 L
.5714 .52435 L
.58092 .53137 L
.58336 .53332 L
.59044 .53955 L
.59387 .54284 L
.59996 .54919 L
.60277 .55236 L
.60948 .56065 L
.61041 .56188 L
.61703 .5714 L
.619 .57451 L
.62278 .58092 L
.6278 .59044 L
.62852 .59193 L
.63214 .59996 L
.63588 .60948 L
.63804 .61574 L
.63907 .619 L
.64174 .62852 L
.64392 .63804 L
.64565 .64756 L
.64693 .65708 L
.64756 .66316 L
.64777 .6666 L
.6482 .67612 L
.64821 .68564 L
.64781 .69516 L
.64756 .69895 L
.64699 .70468 L
.64576 .7142 L
.6441 .72372 L
.642 .73324 L
.63945 .74276 L
.63804 .74737 L
.63642 .75228 L
.63288 .76181 L
.6288 .77133 L
.62852 .77192 L
.62412 .78085 L
.619 .78998 L
.61877 .79037 L
.61267 .79989 L
.60948 .80438 L
.60567 .80941 L
.59996 .81627 L
.59758 .81893 L
.59044 .82624 L
.5881 .82845 L
.58092 .83466 L
.5767 .83797 L
.5714 .84176 L
.56228 .84749 L
.56188 .84771 L
.55236 .85263 L
.54284 .85662 L
.5418 .85701 L
.53332 .85973 L
.5238 .86202 L
.51428 .86353 L
.50476 .86428 L
.49524 .86428 L
.48572 .86353 L
.4762 .86202 L
.46668 .85973 L
.4582 .85701 L
.45716 .85662 L
.44764 .85263 L
.43812 .84771 L
.43772 .84749 L
.4286 .84176 L
.4233 .83797 L
.41908 .83466 L
.4119 .82845 L
.40956 .82624 L
.40242 .81893 L
.40004 .81627 L
.39433 .80941 L
.39052 .80438 L
.38733 .79989 L
.38123 .79037 L
.381 .78998 L
.37588 .78085 L
.37148 .77192 L
.3712 .77133 L
.36712 .76181 L
.36358 .75228 L
.36196 .74737 L
.36055 .74276 L
.358 .73324 L
.3559 .72372 L
.35424 .7142 L
.35301 .70468 L
.35244 .69895 L
.35219 .69516 L
.35179 .68564 L
.3518 .67612 L
.35223 .6666 L
.35244 .66316 L
.35307 .65708 L
.35435 .64756 L
.35608 .63804 L
.35826 .62852 L
.36093 .619 L
.36196 .61574 L
.36412 .60948 L
.36786 .59996 L
.37148 .59193 L
.3722 .59044 L
.37722 .58092 L
.381 .57451 L
.38297 .5714 L
.38959 .56188 L
.39052 .56065 L
.39723 .55236 L
.40004 .54919 L
.40613 .54284 L
.40956 .53955 L
.41664 .53332 L
.41908 .53137 L
.4286 .52435 L
.42942 .5238 L
.43812 .51872 L
.44589 .51428 L
.44764 .51339 L
.45716 .50919 L
.46668 .50586 L
.47185 .50476 L
.47185 .49524 L
.46668 .49414 L
.45716 .49081 L
.44764 .48661 L
.44589 .48572 L
.43812 .48128 L
.42942 .4762 L
.4286 .47565 L
.41908 .46863 L
.41664 .46668 L
.40956 .46045 L
.40613 .45716 L
.40004 .45081 L
.39723 .44764 L
.39052 .43935 L
.38959 .43812 L
.38297 .4286 L
.381 .42549 L
.37722 .41908 L
.3722 .40956 L
.37148 .40807 L
.36786 .40004 L
.36412 .39052 L
.36196 .38426 L
.36093 .381 L
.35826 .37148 L
.35608 .36196 L
.35435 .35244 L
.35307 .34292 L
.35244 .33684 L
.35223 .3334 L
.3518 .32388 L
.35179 .31436 L
.35219 .30484 L
.35244 .30105 L
.35301 .29532 L
.35424 .2858 L
.3559 .27628 L
.358 .26676 L
.36055 .25724 L
.36196 .25263 L
.36358 .24772 L
.36712 .23819 L
.3712 .22867 L
.37148 .22808 L
.37588 .21915 L
.381 .21002 L
.38123 .20963 L
.38733 .20011 L
.39052 .19562 L
.39433 .19059 L
.40004 .18373 L
.40242 .18107 L
.40956 .17376 L
.4119 .17155 L
.41908 .16534 L
.4233 .16203 L
.4286 .15824 L
.43772 .15251 L
.43812 .15229 L
.44764 .14737 L
.45716 .14338 L
.4582 .14299 L
F
0 g
.46668 .14027 m
.4762 .13798 L
.48572 .13647 L
.49524 .13572 L
.50476 .13572 L
.51428 .13647 L
.5238 .13798 L
.53332 .14027 L
.5418 .14299 L
.54284 .14338 L
.55236 .14737 L
.56188 .15229 L
.56228 .15251 L
.5714 .15824 L
.5767 .16203 L
.58092 .16534 L
.5881 .17155 L
.59044 .17376 L
.59758 .18107 L
.59996 .18373 L
.60567 .19059 L
.60948 .19562 L
.61267 .20011 L
.61877 .20963 L
.619 .21002 L
.62412 .21915 L
.62852 .22808 L
.6288 .22867 L
.63288 .23819 L
.63642 .24772 L
.63804 .25263 L
.63945 .25724 L
.642 .26676 L
.6441 .27628 L
.64576 .2858 L
.64699 .29532 L
.64756 .30105 L
.64781 .30484 L
.64821 .31436 L
.6482 .32388 L
.64777 .3334 L
.64756 .33684 L
.64693 .34292 L
.64565 .35244 L
.64392 .36196 L
.64174 .37148 L
.63907 .381 L
.63804 .38426 L
.63588 .39052 L
.63214 .40004 L
Mistroke
.62852 .40807 L
.6278 .40956 L
.62278 .41908 L
.619 .42549 L
.61703 .4286 L
.61041 .43812 L
.60948 .43935 L
.60277 .44764 L
.59996 .45081 L
.59387 .45716 L
.59044 .46045 L
.58336 .46668 L
.58092 .46863 L
.5714 .47565 L
.57058 .4762 L
.56188 .48128 L
.55411 .48572 L
.55236 .48661 L
.54284 .49081 L
.53332 .49414 L
.52815 .49524 L
.52815 .50476 L
.53332 .50586 L
.54284 .50919 L
.55236 .51339 L
.55411 .51428 L
.56188 .51872 L
.57058 .5238 L
.5714 .52435 L
.58092 .53137 L
.58336 .53332 L
.59044 .53955 L
.59387 .54284 L
.59996 .54919 L
.60277 .55236 L
.60948 .56065 L
.61041 .56188 L
.61703 .5714 L
.619 .57451 L
.62278 .58092 L
.6278 .59044 L
.62852 .59193 L
.63214 .59996 L
.63588 .60948 L
.63804 .61574 L
.63907 .619 L
.64174 .62852 L
.64392 .63804 L
.64565 .64756 L
.64693 .65708 L
Mistroke
.64756 .66316 L
.64777 .6666 L
.6482 .67612 L
.64821 .68564 L
.64781 .69516 L
.64756 .69895 L
.64699 .70468 L
.64576 .7142 L
.6441 .72372 L
.642 .73324 L
.63945 .74276 L
.63804 .74737 L
.63642 .75228 L
.63288 .76181 L
.6288 .77133 L
.62852 .77192 L
.62412 .78085 L
.619 .78998 L
.61877 .79037 L
.61267 .79989 L
.60948 .80438 L
.60567 .80941 L
.59996 .81627 L
.59758 .81893 L
.59044 .82624 L
.5881 .82845 L
.58092 .83466 L
.5767 .83797 L
.5714 .84176 L
.56228 .84749 L
.56188 .84771 L
.55236 .85263 L
.54284 .85662 L
.5418 .85701 L
.53332 .85973 L
.5238 .86202 L
.51428 .86353 L
.50476 .86428 L
.49524 .86428 L
.48572 .86353 L
.4762 .86202 L
.46668 .85973 L
.4582 .85701 L
.45716 .85662 L
.44764 .85263 L
.43812 .84771 L
.43772 .84749 L
.4286 .84176 L
.4233 .83797 L
.41908 .83466 L
Mistroke
.4119 .82845 L
.40956 .82624 L
.40242 .81893 L
.40004 .81627 L
.39433 .80941 L
.39052 .80438 L
.38733 .79989 L
.38123 .79037 L
.381 .78998 L
.37588 .78085 L
.37148 .77192 L
.3712 .77133 L
.36712 .76181 L
.36358 .75228 L
.36196 .74737 L
.36055 .74276 L
.358 .73324 L
.3559 .72372 L
.35424 .7142 L
.35301 .70468 L
.35244 .69895 L
.35219 .69516 L
.35179 .68564 L
.3518 .67612 L
.35223 .6666 L
.35244 .66316 L
.35307 .65708 L
.35435 .64756 L
.35608 .63804 L
.35826 .62852 L
.36093 .619 L
.36196 .61574 L
.36412 .60948 L
.36786 .59996 L
.37148 .59193 L
.3722 .59044 L
.37722 .58092 L
.381 .57451 L
.38297 .5714 L
.38959 .56188 L
.39052 .56065 L
.39723 .55236 L
.40004 .54919 L
.40613 .54284 L
.40956 .53955 L
.41664 .53332 L
.41908 .53137 L
.4286 .52435 L
.42942 .5238 L
.43812 .51872 L
Mistroke
.44589 .51428 L
.44764 .51339 L
.45716 .50919 L
.46668 .50586 L
.47185 .50476 L
.47185 .49524 L
.46668 .49414 L
.45716 .49081 L
.44764 .48661 L
.44589 .48572 L
.43812 .48128 L
.42942 .4762 L
.4286 .47565 L
.41908 .46863 L
.41664 .46668 L
.40956 .46045 L
.40613 .45716 L
.40004 .45081 L
.39723 .44764 L
.39052 .43935 L
.38959 .43812 L
.38297 .4286 L
.381 .42549 L
.37722 .41908 L
.3722 .40956 L
.37148 .40807 L
.36786 .40004 L
.36412 .39052 L
.36196 .38426 L
.36093 .381 L
.35826 .37148 L
.35608 .36196 L
.35435 .35244 L
.35307 .34292 L
.35244 .33684 L
.35223 .3334 L
.3518 .32388 L
.35179 .31436 L
.35219 .30484 L
.35244 .30105 L
.35301 .29532 L
.35424 .2858 L
.3559 .27628 L
.358 .26676 L
.36055 .25724 L
.36196 .25263 L
.36358 .24772 L
.36712 .23819 L
.3712 .22867 L
.37148 .22808 L
Mistroke
.37588 .21915 L
.381 .21002 L
.38123 .20963 L
.38733 .20011 L
.39052 .19562 L
.39433 .19059 L
.40004 .18373 L
.40242 .18107 L
.40956 .17376 L
.4119 .17155 L
.41908 .16534 L
.4233 .16203 L
.4286 .15824 L
.43772 .15251 L
.43812 .15229 L
.44764 .14737 L
.45716 .14338 L
.4582 .14299 L
.46668 .14027 L
Mfstroke
.7 g
.45716 .19971 m
.46668 .19601 L
.4762 .1933 L
.48572 .19152 L
.49524 .19064 L
.50476 .19064 L
.51428 .19152 L
.5238 .1933 L
.53332 .19601 L
.54284 .19971 L
.54376 .20011 L
.55236 .20447 L
.56075 .20963 L
.56188 .21041 L
.5714 .21769 L
.5731 .21915 L
.58092 .22658 L
.58291 .22867 L
.59044 .23747 L
.59101 .23819 L
.59782 .24772 L
.59996 .25106 L
.6036 .25724 L
.60851 .26676 L
.60948 .26883 L
.61267 .27628 L
.61615 .2858 L
.619 .29528 L
.61901 .29532 L
.6213 .30484 L
.62304 .31436 L
.62426 .32388 L
.62497 .3334 L
.62518 .34292 L
.62489 .35244 L
.6241 .36196 L
.6228 .37148 L
.62097 .381 L
.619 .38907 L
.61859 .39052 L
.61563 .40004 L
.61204 .40956 L
.60948 .4155 L
.60778 .41908 L
.60276 .4286 L
.59996 .43336 L
.5969 .43812 L
.59044 .44713 L
.59004 .44764 L
.58197 .45716 L
.58092 .4583 L
.57238 .46668 L
.5714 .46756 L
.56188 .47533 L
.56068 .4762 L
.55236 .4816 L
.54557 .48572 L
.54284 .48729 L
.53332 .49176 L
.52384 .49524 L
.52384 .50476 L
.53332 .50824 L
.54284 .51271 L
.54557 .51428 L
.55236 .5184 L
.56068 .5238 L
.56188 .52467 L
.5714 .53244 L
.57238 .53332 L
.58092 .5417 L
.58197 .54284 L
.59004 .55236 L
.59044 .55287 L
.5969 .56188 L
.59996 .56664 L
.60276 .5714 L
.60778 .58092 L
.60948 .5845 L
.61204 .59044 L
.61563 .59996 L
.61859 .60948 L
.619 .61093 L
.62097 .619 L
.6228 .62852 L
.6241 .63804 L
.62489 .64756 L
.62518 .65708 L
.62497 .6666 L
.62426 .67612 L
.62304 .68564 L
.6213 .69516 L
.61901 .70468 L
.619 .70472 L
.61615 .7142 L
.61267 .72372 L
.60948 .73117 L
.60851 .73324 L
.6036 .74276 L
.59996 .74894 L
.59782 .75228 L
.59101 .76181 L
.59044 .76253 L
.58291 .77133 L
.58092 .77342 L
.5731 .78085 L
.5714 .78231 L
.56188 .78959 L
.56075 .79037 L
.55236 .79553 L
.54376 .79989 L
.54284 .80029 L
.53332 .80399 L
.5238 .8067 L
.51428 .80848 L
.50476 .80936 L
.49524 .80936 L
.48572 .80848 L
.4762 .8067 L
.46668 .80399 L
.45716 .80029 L
.45624 .79989 L
.44764 .79553 L
.43925 .79037 L
.43812 .78959 L
.4286 .78231 L
.4269 .78085 L
.41908 .77342 L
.41709 .77133 L
.40956 .76253 L
.40899 .76181 L
.40218 .75228 L
.40004 .74894 L
.3964 .74276 L
.39149 .73324 L
.39052 .73117 L
.38733 .72372 L
.38385 .7142 L
.381 .70472 L
.38099 .70468 L
.3787 .69516 L
.37696 .68564 L
.37574 .67612 L
.37503 .6666 L
.37482 .65708 L
.37511 .64756 L
.3759 .63804 L
.3772 .62852 L
.37903 .619 L
.381 .61093 L
.38141 .60948 L
.38437 .59996 L
.38796 .59044 L
.39052 .5845 L
.39222 .58092 L
.39724 .5714 L
.40004 .56664 L
.4031 .56188 L
.40956 .55287 L
.40996 .55236 L
.41803 .54284 L
.41908 .5417 L
.42762 .53332 L
.4286 .53244 L
.43812 .52467 L
.43932 .5238 L
.44764 .5184 L
.45443 .51428 L
.45716 .51271 L
.46668 .50824 L
.47616 .50476 L
.47616 .49524 L
.46668 .49176 L
.45716 .48729 L
.45443 .48572 L
.44764 .4816 L
.43932 .4762 L
.43812 .47533 L
.4286 .46756 L
.42762 .46668 L
.41908 .4583 L
.41803 .45716 L
.40996 .44764 L
.40956 .44713 L
.4031 .43812 L
.40004 .43336 L
.39724 .4286 L
.39222 .41908 L
.39052 .4155 L
.38796 .40956 L
.38437 .40004 L
.38141 .39052 L
.381 .38907 L
.37903 .381 L
.3772 .37148 L
.3759 .36196 L
.37511 .35244 L
.37482 .34292 L
.37503 .3334 L
.37574 .32388 L
.37696 .31436 L
.3787 .30484 L
.38099 .29532 L
.381 .29528 L
.38385 .2858 L
.38733 .27628 L
.39052 .26883 L
.39149 .26676 L
.3964 .25724 L
.40004 .25106 L
.40218 .24772 L
.40899 .23819 L
.40956 .23747 L
.41709 .22867 L
.41908 .22658 L
.4269 .21915 L
.4286 .21769 L
.43812 .21041 L
.43925 .20963 L
.44764 .20447 L
.45624 .20011 L
F
0 g
.45716 .19971 m
.46668 .19601 L
.4762 .1933 L
.48572 .19152 L
.49524 .19064 L
.50476 .19064 L
.51428 .19152 L
.5238 .1933 L
.53332 .19601 L
.54284 .19971 L
.54376 .20011 L
.55236 .20447 L
.56075 .20963 L
.56188 .21041 L
.5714 .21769 L
.5731 .21915 L
.58092 .22658 L
.58291 .22867 L
.59044 .23747 L
.59101 .23819 L
.59782 .24772 L
.59996 .25106 L
.6036 .25724 L
.60851 .26676 L
.60948 .26883 L
.61267 .27628 L
.61615 .2858 L
.619 .29528 L
.61901 .29532 L
.6213 .30484 L
.62304 .31436 L
.62426 .32388 L
.62497 .3334 L
.62518 .34292 L
.62489 .35244 L
.6241 .36196 L
.6228 .37148 L
.62097 .381 L
.619 .38907 L
.61859 .39052 L
.61563 .40004 L
.61204 .40956 L
.60948 .4155 L
.60778 .41908 L
.60276 .4286 L
.59996 .43336 L
.5969 .43812 L
.59044 .44713 L
.59004 .44764 L
.58197 .45716 L
Mistroke
.58092 .4583 L
.57238 .46668 L
.5714 .46756 L
.56188 .47533 L
.56068 .4762 L
.55236 .4816 L
.54557 .48572 L
.54284 .48729 L
.53332 .49176 L
.52384 .49524 L
.52384 .50476 L
.53332 .50824 L
.54284 .51271 L
.54557 .51428 L
.55236 .5184 L
.56068 .5238 L
.56188 .52467 L
.5714 .53244 L
.57238 .53332 L
.58092 .5417 L
.58197 .54284 L
.59004 .55236 L
.59044 .55287 L
.5969 .56188 L
.59996 .56664 L
.60276 .5714 L
.60778 .58092 L
.60948 .5845 L
.61204 .59044 L
.61563 .59996 L
.61859 .60948 L
.619 .61093 L
.62097 .619 L
.6228 .62852 L
.6241 .63804 L
.62489 .64756 L
.62518 .65708 L
.62497 .6666 L
.62426 .67612 L
.62304 .68564 L
.6213 .69516 L
.61901 .70468 L
.619 .70472 L
.61615 .7142 L
.61267 .72372 L
.60948 .73117 L
.60851 .73324 L
.6036 .74276 L
.59996 .74894 L
.59782 .75228 L
Mistroke
.59101 .76181 L
.59044 .76253 L
.58291 .77133 L
.58092 .77342 L
.5731 .78085 L
.5714 .78231 L
.56188 .78959 L
.56075 .79037 L
.55236 .79553 L
.54376 .79989 L
.54284 .80029 L
.53332 .80399 L
.5238 .8067 L
.51428 .80848 L
.50476 .80936 L
.49524 .80936 L
.48572 .80848 L
.4762 .8067 L
.46668 .80399 L
.45716 .80029 L
.45624 .79989 L
.44764 .79553 L
.43925 .79037 L
.43812 .78959 L
.4286 .78231 L
.4269 .78085 L
.41908 .77342 L
.41709 .77133 L
.40956 .76253 L
.40899 .76181 L
.40218 .75228 L
.40004 .74894 L
.3964 .74276 L
.39149 .73324 L
.39052 .73117 L
.38733 .72372 L
.38385 .7142 L
.381 .70472 L
.38099 .70468 L
.3787 .69516 L
.37696 .68564 L
.37574 .67612 L
.37503 .6666 L
.37482 .65708 L
.37511 .64756 L
.3759 .63804 L
.3772 .62852 L
.37903 .619 L
.381 .61093 L
.38141 .60948 L
Mistroke
.38437 .59996 L
.38796 .59044 L
.39052 .5845 L
.39222 .58092 L
.39724 .5714 L
.40004 .56664 L
.4031 .56188 L
.40956 .55287 L
.40996 .55236 L
.41803 .54284 L
.41908 .5417 L
.42762 .53332 L
.4286 .53244 L
.43812 .52467 L
.43932 .5238 L
.44764 .5184 L
.45443 .51428 L
.45716 .51271 L
.46668 .50824 L
.47616 .50476 L
.47616 .49524 L
.46668 .49176 L
.45716 .48729 L
.45443 .48572 L
.44764 .4816 L
.43932 .4762 L
.43812 .47533 L
.4286 .46756 L
.42762 .46668 L
.41908 .4583 L
.41803 .45716 L
.40996 .44764 L
.40956 .44713 L
.4031 .43812 L
.40004 .43336 L
.39724 .4286 L
.39222 .41908 L
.39052 .4155 L
.38796 .40956 L
.38437 .40004 L
.38141 .39052 L
.381 .38907 L
.37903 .381 L
.3772 .37148 L
.3759 .36196 L
.37511 .35244 L
.37482 .34292 L
.37503 .3334 L
.37574 .32388 L
.37696 .31436 L
Mistroke
.3787 .30484 L
.38099 .29532 L
.381 .29528 L
.38385 .2858 L
.38733 .27628 L
.39052 .26883 L
.39149 .26676 L
.3964 .25724 L
.40004 .25106 L
.40218 .24772 L
.40899 .23819 L
.40956 .23747 L
.41709 .22867 L
.41908 .22658 L
.4269 .21915 L
.4286 .21769 L
.43812 .21041 L
.43925 .20963 L
.44764 .20447 L
.45624 .20011 L
.45716 .19971 L
Mfstroke
.8 g
.4762 .23723 m
.48572 .23515 L
.49524 .23412 L
.50476 .23412 L
.51428 .23515 L
.5238 .23723 L
.52719 .23819 L
.53332 .24041 L
.54284 .2448 L
.54802 .24772 L
.55236 .25052 L
.56123 .25724 L
.56188 .25779 L
.57119 .26676 L
.5714 .26698 L
.57914 .27628 L
.58092 .27871 L
.58563 .2858 L
.59044 .29428 L
.59097 .29532 L
.59536 .30484 L
.59893 .31436 L
.59996 .31757 L
.60175 .32388 L
.60389 .3334 L
.6054 .34292 L
.60629 .35244 L
.60659 .36196 L
.60631 .37148 L
.60543 .381 L
.60396 .39052 L
.60186 .40004 L
.59996 .40696 L
.59911 .40956 L
.59567 .41908 L
.59146 .4286 L
.59044 .43069 L
.5864 .43812 L
.58092 .44687 L
.58038 .44764 L
.57319 .45716 L
.5714 .45931 L
.56453 .46668 L
.56188 .4693 L
.55393 .4762 L
.55236 .4774 L
.54284 .48415 L
.54021 .48572 L
.53332 .48974 L
.5238 .49403 L
.51633 .49524 L
.51633 .50476 L
.5238 .50597 L
.53332 .51026 L
.54021 .51428 L
.54284 .51585 L
.55236 .5226 L
.55393 .5238 L
.56188 .5307 L
.56453 .53332 L
.5714 .54069 L
.57319 .54284 L
.58038 .55236 L
.58092 .55313 L
.5864 .56188 L
.59044 .56931 L
.59146 .5714 L
.59567 .58092 L
.59911 .59044 L
.59996 .59304 L
.60186 .59996 L
.60396 .60948 L
.60543 .619 L
.60631 .62852 L
.60659 .63804 L
.60629 .64756 L
.6054 .65708 L
.60389 .6666 L
.60175 .67612 L
.59996 .68243 L
.59893 .68564 L
.59536 .69516 L
.59097 .70468 L
.59044 .70572 L
.58563 .7142 L
.58092 .72129 L
.57914 .72372 L
.5714 .73302 L
.57119 .73324 L
.56188 .74221 L
.56123 .74276 L
.55236 .74948 L
.54802 .75228 L
.54284 .7552 L
.53332 .75959 L
.52719 .76181 L
.5238 .76277 L
.51428 .76485 L
.50476 .76588 L
.49524 .76588 L
.48572 .76485 L
.4762 .76277 L
.47281 .76181 L
.46668 .75959 L
.45716 .7552 L
.45198 .75228 L
.44764 .74948 L
.43877 .74276 L
.43812 .74221 L
.42881 .73324 L
.4286 .73302 L
.42086 .72372 L
.41908 .72129 L
.41437 .7142 L
.40956 .70572 L
.40903 .70468 L
.40464 .69516 L
.40107 .68564 L
.40004 .68243 L
.39825 .67612 L
.39611 .6666 L
.3946 .65708 L
.39371 .64756 L
.39341 .63804 L
.39369 .62852 L
.39457 .619 L
.39604 .60948 L
.39814 .59996 L
.40004 .59304 L
.40089 .59044 L
.40433 .58092 L
.40854 .5714 L
.40956 .56931 L
.4136 .56188 L
.41908 .55313 L
.41962 .55236 L
.42681 .54284 L
.4286 .54069 L
.43547 .53332 L
.43812 .5307 L
.44607 .5238 L
.44764 .5226 L
.45716 .51585 L
.45979 .51428 L
.46668 .51026 L
.4762 .50597 L
.48367 .50476 L
.48367 .49524 L
.4762 .49403 L
.46668 .48974 L
.45979 .48572 L
.45716 .48415 L
.44764 .4774 L
.44607 .4762 L
.43812 .4693 L
.43547 .46668 L
.4286 .45931 L
.42681 .45716 L
.41962 .44764 L
.41908 .44687 L
.4136 .43812 L
.40956 .43069 L
.40854 .4286 L
.40433 .41908 L
.40089 .40956 L
.40004 .40696 L
.39814 .40004 L
.39604 .39052 L
.39457 .381 L
.39369 .37148 L
.39341 .36196 L
.39371 .35244 L
.3946 .34292 L
.39611 .3334 L
.39825 .32388 L
.40004 .31757 L
.40107 .31436 L
.40464 .30484 L
.40903 .29532 L
.40956 .29428 L
.41437 .2858 L
.41908 .27871 L
.42086 .27628 L
.4286 .26698 L
.42881 .26676 L
.43812 .25779 L
.43877 .25724 L
.44764 .25052 L
.45198 .24772 L
.45716 .2448 L
.46668 .24041 L
.47281 .23819 L
F
0 g
.4762 .23723 m
.48572 .23515 L
.49524 .23412 L
.50476 .23412 L
.51428 .23515 L
.5238 .23723 L
.52719 .23819 L
.53332 .24041 L
.54284 .2448 L
.54802 .24772 L
.55236 .25052 L
.56123 .25724 L
.56188 .25779 L
.57119 .26676 L
.5714 .26698 L
.57914 .27628 L
.58092 .27871 L
.58563 .2858 L
.59044 .29428 L
.59097 .29532 L
.59536 .30484 L
.59893 .31436 L
.59996 .31757 L
.60175 .32388 L
.60389 .3334 L
.6054 .34292 L
.60629 .35244 L
.60659 .36196 L
.60631 .37148 L
.60543 .381 L
.60396 .39052 L
.60186 .40004 L
.59996 .40696 L
.59911 .40956 L
.59567 .41908 L
.59146 .4286 L
.59044 .43069 L
.5864 .43812 L
.58092 .44687 L
.58038 .44764 L
.57319 .45716 L
.5714 .45931 L
.56453 .46668 L
.56188 .4693 L
.55393 .4762 L
.55236 .4774 L
.54284 .48415 L
.54021 .48572 L
.53332 .48974 L
.5238 .49403 L
Mistroke
.51633 .49524 L
.51633 .50476 L
.5238 .50597 L
.53332 .51026 L
.54021 .51428 L
.54284 .51585 L
.55236 .5226 L
.55393 .5238 L
.56188 .5307 L
.56453 .53332 L
.5714 .54069 L
.57319 .54284 L
.58038 .55236 L
.58092 .55313 L
.5864 .56188 L
.59044 .56931 L
.59146 .5714 L
.59567 .58092 L
.59911 .59044 L
.59996 .59304 L
.60186 .59996 L
.60396 .60948 L
.60543 .619 L
.60631 .62852 L
.60659 .63804 L
.60629 .64756 L
.6054 .65708 L
.60389 .6666 L
.60175 .67612 L
.59996 .68243 L
.59893 .68564 L
.59536 .69516 L
.59097 .70468 L
.59044 .70572 L
.58563 .7142 L
.58092 .72129 L
.57914 .72372 L
.5714 .73302 L
.57119 .73324 L
.56188 .74221 L
.56123 .74276 L
.55236 .74948 L
.54802 .75228 L
.54284 .7552 L
.53332 .75959 L
.52719 .76181 L
.5238 .76277 L
.51428 .76485 L
.50476 .76588 L
.49524 .76588 L
Mistroke
.48572 .76485 L
.4762 .76277 L
.47281 .76181 L
.46668 .75959 L
.45716 .7552 L
.45198 .75228 L
.44764 .74948 L
.43877 .74276 L
.43812 .74221 L
.42881 .73324 L
.4286 .73302 L
.42086 .72372 L
.41908 .72129 L
.41437 .7142 L
.40956 .70572 L
.40903 .70468 L
.40464 .69516 L
.40107 .68564 L
.40004 .68243 L
.39825 .67612 L
.39611 .6666 L
.3946 .65708 L
.39371 .64756 L
.39341 .63804 L
.39369 .62852 L
.39457 .619 L
.39604 .60948 L
.39814 .59996 L
.40004 .59304 L
.40089 .59044 L
.40433 .58092 L
.40854 .5714 L
.40956 .56931 L
.4136 .56188 L
.41908 .55313 L
.41962 .55236 L
.42681 .54284 L
.4286 .54069 L
.43547 .53332 L
.43812 .5307 L
.44607 .5238 L
.44764 .5226 L
.45716 .51585 L
.45979 .51428 L
.46668 .51026 L
.4762 .50597 L
.48367 .50476 L
.48367 .49524 L
.4762 .49403 L
.46668 .48974 L
Mistroke
.45979 .48572 L
.45716 .48415 L
.44764 .4774 L
.44607 .4762 L
.43812 .4693 L
.43547 .46668 L
.4286 .45931 L
.42681 .45716 L
.41962 .44764 L
.41908 .44687 L
.4136 .43812 L
.40956 .43069 L
.40854 .4286 L
.40433 .41908 L
.40089 .40956 L
.40004 .40696 L
.39814 .40004 L
.39604 .39052 L
.39457 .381 L
.39369 .37148 L
.39341 .36196 L
.39371 .35244 L
.3946 .34292 L
.39611 .3334 L
.39825 .32388 L
.40004 .31757 L
.40107 .31436 L
.40464 .30484 L
.40903 .29532 L
.40956 .29428 L
.41437 .2858 L
.41908 .27871 L
.42086 .27628 L
.4286 .26698 L
.42881 .26676 L
.43812 .25779 L
.43877 .25724 L
.44764 .25052 L
.45198 .24772 L
.45716 .2448 L
.46668 .24041 L
.47281 .23819 L
.4762 .23723 L
Mfstroke
.9 g
.4762 .273 m
.48572 .27058 L
.49524 .2694 L
.50476 .2694 L
.51428 .27058 L
.5238 .273 L
.53239 .27628 L
.53332 .27672 L
.54284 .28191 L
.54853 .2858 L
.55236 .28883 L
.55943 .29532 L
.56188 .2979 L
.5677 .30484 L
.5714 .30999 L
.57421 .31436 L
.57938 .32388 L
.58092 .32718 L
.58349 .3334 L
.58666 .34292 L
.58902 .35244 L
.59044 .36059 L
.59062 .36196 L
.5915 .37148 L
.59169 .381 L
.5912 .39052 L
.59044 .3973 L
.59003 .40004 L
.58816 .40956 L
.58556 .41908 L
.58217 .4286 L
.58092 .43171 L
.57792 .43812 L
.57271 .44764 L
.5714 .44982 L
.56635 .45716 L
.56188 .46298 L
.55859 .46668 L
.55236 .4732 L
.54894 .4762 L
.54284 .48122 L
.53627 .48572 L
.53332 .48789 L
.5238 .49295 L
.51585 .49524 L
.51585 .50476 L
.5238 .50705 L
.53332 .51211 L
.53627 .51428 L
.54284 .51878 L
.54894 .5238 L
.55236 .5268 L
.55859 .53332 L
.56188 .53702 L
.56635 .54284 L
.5714 .55018 L
.57271 .55236 L
.57792 .56188 L
.58092 .56829 L
.58217 .5714 L
.58556 .58092 L
.58816 .59044 L
.59003 .59996 L
.59044 .6027 L
.5912 .60948 L
.59169 .619 L
.5915 .62852 L
.59062 .63804 L
.59044 .63941 L
.58902 .64756 L
.58666 .65708 L
.58349 .6666 L
.58092 .67282 L
.57938 .67612 L
.57421 .68564 L
.5714 .69001 L
.5677 .69516 L
.56188 .7021 L
.55943 .70468 L
.55236 .71117 L
.54853 .7142 L
.54284 .71809 L
.53332 .72328 L
.53239 .72372 L
.5238 .727 L
.51428 .72942 L
.50476 .7306 L
.49524 .7306 L
.48572 .72942 L
.4762 .727 L
.46761 .72372 L
.46668 .72328 L
.45716 .71809 L
.45147 .7142 L
.44764 .71117 L
.44057 .70468 L
.43812 .7021 L
.4323 .69516 L
.4286 .69001 L
.42579 .68564 L
.42062 .67612 L
.41908 .67282 L
.41651 .6666 L
.41334 .65708 L
.41098 .64756 L
.40956 .63941 L
.40938 .63804 L
.4085 .62852 L
.40831 .619 L
.4088 .60948 L
.40956 .6027 L
.40997 .59996 L
.41184 .59044 L
.41444 .58092 L
.41783 .5714 L
.41908 .56829 L
.42208 .56188 L
.42729 .55236 L
.4286 .55018 L
.43365 .54284 L
.43812 .53702 L
.44141 .53332 L
.44764 .5268 L
.45106 .5238 L
.45716 .51878 L
.46373 .51428 L
.46668 .51211 L
.4762 .50705 L
.48415 .50476 L
.48415 .49524 L
.4762 .49295 L
.46668 .48789 L
.46373 .48572 L
.45716 .48122 L
.45106 .4762 L
.44764 .4732 L
.44141 .46668 L
.43812 .46298 L
.43365 .45716 L
.4286 .44982 L
.42729 .44764 L
.42208 .43812 L
.41908 .43171 L
.41783 .4286 L
.41444 .41908 L
.41184 .40956 L
.40997 .40004 L
.40956 .3973 L
.4088 .39052 L
.40831 .381 L
.4085 .37148 L
.40938 .36196 L
.40956 .36059 L
.41098 .35244 L
.41334 .34292 L
.41651 .3334 L
.41908 .32718 L
.42062 .32388 L
.42579 .31436 L
.4286 .30999 L
.4323 .30484 L
.43812 .2979 L
.44057 .29532 L
.44764 .28883 L
.45147 .2858 L
.45716 .28191 L
.46668 .27672 L
.46761 .27628 L
F
0 g
.4762 .273 m
.48572 .27058 L
.49524 .2694 L
.50476 .2694 L
.51428 .27058 L
.5238 .273 L
.53239 .27628 L
.53332 .27672 L
.54284 .28191 L
.54853 .2858 L
.55236 .28883 L
.55943 .29532 L
.56188 .2979 L
.5677 .30484 L
.5714 .30999 L
.57421 .31436 L
.57938 .32388 L
.58092 .32718 L
.58349 .3334 L
.58666 .34292 L
.58902 .35244 L
.59044 .36059 L
.59062 .36196 L
.5915 .37148 L
.59169 .381 L
.5912 .39052 L
.59044 .3973 L
.59003 .40004 L
.58816 .40956 L
.58556 .41908 L
.58217 .4286 L
.58092 .43171 L
.57792 .43812 L
.57271 .44764 L
.5714 .44982 L
.56635 .45716 L
.56188 .46298 L
.55859 .46668 L
.55236 .4732 L
.54894 .4762 L
.54284 .48122 L
.53627 .48572 L
.53332 .48789 L
.5238 .49295 L
.51585 .49524 L
.51585 .50476 L
.5238 .50705 L
.53332 .51211 L
.53627 .51428 L
.54284 .51878 L
Mistroke
.54894 .5238 L
.55236 .5268 L
.55859 .53332 L
.56188 .53702 L
.56635 .54284 L
.5714 .55018 L
.57271 .55236 L
.57792 .56188 L
.58092 .56829 L
.58217 .5714 L
.58556 .58092 L
.58816 .59044 L
.59003 .59996 L
.59044 .6027 L
.5912 .60948 L
.59169 .619 L
.5915 .62852 L
.59062 .63804 L
.59044 .63941 L
.58902 .64756 L
.58666 .65708 L
.58349 .6666 L
.58092 .67282 L
.57938 .67612 L
.57421 .68564 L
.5714 .69001 L
.5677 .69516 L
.56188 .7021 L
.55943 .70468 L
.55236 .71117 L
.54853 .7142 L
.54284 .71809 L
.53332 .72328 L
.53239 .72372 L
.5238 .727 L
.51428 .72942 L
.50476 .7306 L
.49524 .7306 L
.48572 .72942 L
.4762 .727 L
.46761 .72372 L
.46668 .72328 L
.45716 .71809 L
.45147 .7142 L
.44764 .71117 L
.44057 .70468 L
.43812 .7021 L
.4323 .69516 L
.4286 .69001 L
.42579 .68564 L
Mistroke
.42062 .67612 L
.41908 .67282 L
.41651 .6666 L
.41334 .65708 L
.41098 .64756 L
.40956 .63941 L
.40938 .63804 L
.4085 .62852 L
.40831 .619 L
.4088 .60948 L
.40956 .6027 L
.40997 .59996 L
.41184 .59044 L
.41444 .58092 L
.41783 .5714 L
.41908 .56829 L
.42208 .56188 L
.42729 .55236 L
.4286 .55018 L
.43365 .54284 L
.43812 .53702 L
.44141 .53332 L
.44764 .5268 L
.45106 .5238 L
.45716 .51878 L
.46373 .51428 L
.46668 .51211 L
.4762 .50705 L
.48415 .50476 L
.48415 .49524 L
.4762 .49295 L
.46668 .48789 L
.46373 .48572 L
.45716 .48122 L
.45106 .4762 L
.44764 .4732 L
.44141 .46668 L
.43812 .46298 L
.43365 .45716 L
.4286 .44982 L
.42729 .44764 L
.42208 .43812 L
.41908 .43171 L
.41783 .4286 L
.41444 .41908 L
.41184 .40956 L
.40997 .40004 L
.40956 .3973 L
.4088 .39052 L
.40831 .381 L
Mistroke
.4085 .37148 L
.40938 .36196 L
.40956 .36059 L
.41098 .35244 L
.41334 .34292 L
.41651 .3334 L
.41908 .32718 L
.42062 .32388 L
.42579 .31436 L
.4286 .30999 L
.4323 .30484 L
.43812 .2979 L
.44057 .29532 L
.44764 .28883 L
.45147 .2858 L
.45716 .28191 L
.46668 .27672 L
.46761 .27628 L
.4762 .273 L
Mfstroke
1 g
.4762 .30224 m
.48572 .29946 L
.49524 .2981 L
.50476 .2981 L
.51428 .29946 L
.5238 .30224 L
.53005 .30484 L
.53332 .30657 L
.54284 .31272 L
.54495 .31436 L
.55236 .32115 L
.5549 .32388 L
.56188 .33283 L
.56226 .3334 L
.56791 .34292 L
.5714 .3504 L
.57223 .35244 L
.57546 .36196 L
.57774 .37148 L
.57915 .381 L
.57976 .39052 L
.57958 .40004 L
.57862 .40956 L
.57687 .41908 L
.5743 .4286 L
.5714 .43688 L
.57085 .43812 L
.56639 .44764 L
.56188 .45563 L
.56084 .45716 L
.55389 .46668 L
.55236 .4686 L
.54509 .4762 L
.54284 .47838 L
.53375 .48572 L
.53332 .48613 L
.5238 .49195 L
.51543 .49524 L
.51543 .50476 L
.5238 .50805 L
.53332 .51387 L
.53375 .51428 L
.54284 .52162 L
.54509 .5238 L
.55236 .5314 L
.55389 .53332 L
.56084 .54284 L
.56188 .54437 L
.56639 .55236 L
.57085 .56188 L
.5714 .56312 L
.5743 .5714 L
.57687 .58092 L
.57862 .59044 L
.57958 .59996 L
.57976 .60948 L
.57915 .619 L
.57774 .62852 L
.57546 .63804 L
.57223 .64756 L
.5714 .6496 L
.56791 .65708 L
.56226 .6666 L
.56188 .66717 L
.5549 .67612 L
.55236 .67885 L
.54495 .68564 L
.54284 .68728 L
.53332 .69343 L
.53005 .69516 L
.5238 .69776 L
.51428 .70054 L
.50476 .7019 L
.49524 .7019 L
.48572 .70054 L
.4762 .69776 L
.46995 .69516 L
.46668 .69343 L
.45716 .68728 L
.45505 .68564 L
.44764 .67885 L
.4451 .67612 L
.43812 .66717 L
.43774 .6666 L
.43209 .65708 L
.4286 .6496 L
.42777 .64756 L
.42454 .63804 L
.42226 .62852 L
.42085 .619 L
.42024 .60948 L
.42042 .59996 L
.42138 .59044 L
.42313 .58092 L
.4257 .5714 L
.4286 .56312 L
.42915 .56188 L
.43361 .55236 L
.43812 .54437 L
.43916 .54284 L
.44611 .53332 L
.44764 .5314 L
.45491 .5238 L
.45716 .52162 L
.46625 .51428 L
.46668 .51387 L
.4762 .50805 L
.48457 .50476 L
.48457 .49524 L
.4762 .49195 L
.46668 .48613 L
.46625 .48572 L
.45716 .47838 L
.45491 .4762 L
.44764 .4686 L
.44611 .46668 L
.43916 .45716 L
.43812 .45563 L
.43361 .44764 L
.42915 .43812 L
.4286 .43688 L
.4257 .4286 L
.42313 .41908 L
.42138 .40956 L
.42042 .40004 L
.42024 .39052 L
.42085 .381 L
.42226 .37148 L
.42454 .36196 L
.42777 .35244 L
.4286 .3504 L
.43209 .34292 L
.43774 .3334 L
.43812 .33283 L
.4451 .32388 L
.44764 .32115 L
.45505 .31436 L
.45716 .31272 L
.46668 .30657 L
.46995 .30484 L
F
0 g
.4762 .30224 m
.48572 .29946 L
.49524 .2981 L
.50476 .2981 L
.51428 .29946 L
.5238 .30224 L
.53005 .30484 L
.53332 .30657 L
.54284 .31272 L
.54495 .31436 L
.55236 .32115 L
.5549 .32388 L
.56188 .33283 L
.56226 .3334 L
.56791 .34292 L
.5714 .3504 L
.57223 .35244 L
.57546 .36196 L
.57774 .37148 L
.57915 .381 L
.57976 .39052 L
.57958 .40004 L
.57862 .40956 L
.57687 .41908 L
.5743 .4286 L
.5714 .43688 L
.57085 .43812 L
.56639 .44764 L
.56188 .45563 L
.56084 .45716 L
.55389 .46668 L
.55236 .4686 L
.54509 .4762 L
.54284 .47838 L
.53375 .48572 L
.53332 .48613 L
.5238 .49195 L
.51543 .49524 L
.51543 .50476 L
.5238 .50805 L
.53332 .51387 L
.53375 .51428 L
.54284 .52162 L
.54509 .5238 L
.55236 .5314 L
.55389 .53332 L
.56084 .54284 L
.56188 .54437 L
.56639 .55236 L
.57085 .56188 L
Mistroke
.5714 .56312 L
.5743 .5714 L
.57687 .58092 L
.57862 .59044 L
.57958 .59996 L
.57976 .60948 L
.57915 .619 L
.57774 .62852 L
.57546 .63804 L
.57223 .64756 L
.5714 .6496 L
.56791 .65708 L
.56226 .6666 L
.56188 .66717 L
.5549 .67612 L
.55236 .67885 L
.54495 .68564 L
.54284 .68728 L
.53332 .69343 L
.53005 .69516 L
.5238 .69776 L
.51428 .70054 L
.50476 .7019 L
.49524 .7019 L
.48572 .70054 L
.4762 .69776 L
.46995 .69516 L
.46668 .69343 L
.45716 .68728 L
.45505 .68564 L
.44764 .67885 L
.4451 .67612 L
.43812 .66717 L
.43774 .6666 L
.43209 .65708 L
.4286 .6496 L
.42777 .64756 L
.42454 .63804 L
.42226 .62852 L
.42085 .619 L
.42024 .60948 L
.42042 .59996 L
.42138 .59044 L
.42313 .58092 L
.4257 .5714 L
.4286 .56312 L
.42915 .56188 L
.43361 .55236 L
.43812 .54437 L
.43916 .54284 L
Mistroke
.44611 .53332 L
.44764 .5314 L
.45491 .5238 L
.45716 .52162 L
.46625 .51428 L
.46668 .51387 L
.4762 .50805 L
.48457 .50476 L
.48457 .49524 L
.4762 .49195 L
.46668 .48613 L
.46625 .48572 L
.45716 .47838 L
.45491 .4762 L
.44764 .4686 L
.44611 .46668 L
.43916 .45716 L
.43812 .45563 L
.43361 .44764 L
.42915 .43812 L
.4286 .43688 L
.4257 .4286 L
.42313 .41908 L
.42138 .40956 L
.42042 .40004 L
.42024 .39052 L
.42085 .381 L
.42226 .37148 L
.42454 .36196 L
.42777 .35244 L
.4286 .3504 L
.43209 .34292 L
.43774 .3334 L
.43812 .33283 L
.4451 .32388 L
.44764 .32115 L
.45505 .31436 L
.45716 .31272 L
.46668 .30657 L
.46995 .30484 L
.4762 .30224 L
Mfstroke
.4 g
.64756 .12258 m
.65708 .12315 L
.66609 .12395 L
.6666 .12412 L
.67612 .12723 L
.68564 .13141 L
.69063 .13347 L
.69516 .13562 L
.70468 .14002 L
.70808 .14299 L
.7142 .14753 L
.72372 .1498 L
.72661 .15251 L
.73324 .1573 L
.73936 .16203 L
.74276 .16699 L
.75228 .16847 L
.75553 .17155 L
.76181 .17626 L
.76673 .18107 L
.77133 .18499 L
.77701 .19059 L
.78085 .19406 L
.78696 .20011 L
.79037 .20331 L
.79673 .20963 L
.79989 .2127 L
.80637 .21915 L
.80941 .22223 L
.81588 .22867 L
.81893 .23196 L
.82517 .23819 L
.82845 .24223 L
.8339 .24772 L
.83766 .25724 L
.83797 .25755 L
.84507 .26676 L
.84749 .26982 L
.85388 .27628 L
.85557 .2858 L
.85701 .28754 L
.86415 .29532 L
.86653 .29996 L
.87114 .30484 L
.87391 .31436 L
.87605 .31876 L
.88084 .32388 L
.88344 .3334 L
.88446 .34292 L
.88557 .34454 L
.89264 .35244 L
.89333 .36196 L
.89509 .36635 L
.89965 .37148 L
.90233 .381 L
.90287 .39052 L
.90312 .40004 L
.90461 .40294 L
.91084 .40956 L
.91194 .41908 L
.91234 .4286 L
.91254 .43812 L
.91267 .44764 L
.91328 .45716 L
.91413 .45971 L
.91898 .46668 L
.92023 .4762 L
.92067 .48572 L
.92084 .49524 L
.92084 .50476 L
.92067 .51428 L
.92023 .5238 L
.91898 .53332 L
.91413 .54029 L
.91328 .54284 L
.91267 .55236 L
.91254 .56188 L
.91234 .5714 L
.91194 .58092 L
.91084 .59044 L
.90461 .59706 L
.90312 .59996 L
.90287 .60948 L
.90233 .619 L
.89965 .62852 L
.89509 .63365 L
.89333 .63804 L
.89264 .64756 L
.88557 .65546 L
.88446 .65708 L
.88344 .6666 L
.88084 .67612 L
.87605 .68124 L
.87391 .68564 L
.87114 .69516 L
.86653 .70004 L
.86415 .70468 L
.85701 .71246 L
.85557 .7142 L
.85388 .72372 L
.84749 .73018 L
.84507 .73324 L
.83797 .74245 L
.83766 .74276 L
.8339 .75228 L
.82845 .75777 L
.82517 .76181 L
.81893 .76804 L
.81588 .77133 L
.80941 .77777 L
.80637 .78085 L
.79989 .7873 L
.79673 .79037 L
.79037 .79669 L
.78696 .79989 L
.78085 .80594 L
.77701 .80941 L
.77133 .81501 L
.76673 .81893 L
.76181 .82374 L
.75553 .82845 L
.75228 .83153 L
.74276 .83301 L
.73936 .83797 L
.73324 .8427 L
.72661 .84749 L
.72372 .8502 L
.7142 .85247 L
.70808 .85701 L
.70468 .85998 L
.69516 .86438 L
.69063 .86653 L
.68564 .86859 L
.67612 .87277 L
.6666 .87588 L
.66609 .87605 L
.65708 .87685 L
.64756 .87742 L
.64231 .87605 L
.64094 .86653 L
.64307 .85701 L
.64628 .84749 L
.64756 .8438 L
.6498 .83797 L
.65335 .82845 L
.65676 .81893 L
.65708 .818 L
.65997 .80941 L
.66294 .79989 L
.66564 .79037 L
.6666 .78673 L
.66807 .78085 L
.6702 .77133 L
.67204 .76181 L
.67358 .75228 L
.67481 .74276 L
.67575 .73324 L
.67612 .72848 L
.67637 .72372 L
.67668 .7142 L
.67667 .70468 L
.67634 .69516 L
.67612 .69074 L
.67568 .68564 L
.67468 .67612 L
.67333 .6666 L
.67162 .65708 L
.66952 .64756 L
.66703 .63804 L
.6666 .63655 L
.66411 .62852 L
.66075 .619 L
.65708 .60988 L
.65691 .60948 L
.65254 .59996 L
.6476 .59044 L
.64756 .59037 L
.64202 .58092 L
.63804 .57477 L
.63572 .5714 L
.62857 .56188 L
.62852 .56182 L
.62042 .55236 L
.619 .55083 L
.61104 .54284 L
.60948 .54141 L
.60004 .53332 L
.59996 .53326 L
.59044 .52628 L
.58678 .5238 L
.58092 .52057 L
.5714 .51513 L
.56988 .51428 L
.56188 .51063 L
.55236 .50701 L
.54495 .50476 L
.54495 .49524 L
.55236 .49299 L
.56188 .48937 L
.56988 .48572 L
.5714 .48487 L
.58092 .47943 L
.58678 .4762 L
.59044 .47372 L
.59996 .46674 L
.60004 .46668 L
.60948 .45859 L
.61104 .45716 L
.619 .44917 L
.62042 .44764 L
.62852 .43818 L
.62857 .43812 L
.63572 .4286 L
.63804 .42523 L
.64202 .41908 L
.64756 .40963 L
.6476 .40956 L
.65254 .40004 L
.65691 .39052 L
.65708 .39012 L
.66075 .381 L
.66411 .37148 L
.6666 .36345 L
.66703 .36196 L
.66952 .35244 L
.67162 .34292 L
.67333 .3334 L
.67468 .32388 L
.67568 .31436 L
.67612 .30926 L
.67634 .30484 L
.67667 .29532 L
.67668 .2858 L
.67637 .27628 L
.67612 .27152 L
.67575 .26676 L
.67481 .25724 L
.67358 .24772 L
.67204 .23819 L
.6702 .22867 L
.66807 .21915 L
.6666 .21327 L
.66564 .20963 L
.66294 .20011 L
.65997 .19059 L
.65708 .182 L
.65676 .18107 L
.65335 .17155 L
.6498 .16203 L
.64756 .1562 L
.64628 .15251 L
.64307 .14299 L
.64094 .13347 L
.64231 .12395 L
F
0 g
.64756 .12258 m
.65708 .12315 L
.66609 .12395 L
.6666 .12412 L
.67612 .12723 L
.68564 .13141 L
.69063 .13347 L
.69516 .13562 L
.70468 .14002 L
.70808 .14299 L
.7142 .14753 L
.72372 .1498 L
.72661 .15251 L
.73324 .1573 L
.73936 .16203 L
.74276 .16699 L
.75228 .16847 L
.75553 .17155 L
.76181 .17626 L
.76673 .18107 L
.77133 .18499 L
.77701 .19059 L
.78085 .19406 L
.78696 .20011 L
.79037 .20331 L
.79673 .20963 L
.79989 .2127 L
.80637 .21915 L
.80941 .22223 L
.81588 .22867 L
.81893 .23196 L
.82517 .23819 L
.82845 .24223 L
.8339 .24772 L
.83766 .25724 L
.83797 .25755 L
.84507 .26676 L
.84749 .26982 L
.85388 .27628 L
.85557 .2858 L
.85701 .28754 L
.86415 .29532 L
.86653 .29996 L
.87114 .30484 L
.87391 .31436 L
.87605 .31876 L
.88084 .32388 L
.88344 .3334 L
.88446 .34292 L
.88557 .34454 L
Mistroke
.89264 .35244 L
.89333 .36196 L
.89509 .36635 L
.89965 .37148 L
.90233 .381 L
.90287 .39052 L
.90312 .40004 L
.90461 .40294 L
.91084 .40956 L
.91194 .41908 L
.91234 .4286 L
.91254 .43812 L
.91267 .44764 L
.91328 .45716 L
.91413 .45971 L
.91898 .46668 L
.92023 .4762 L
.92067 .48572 L
.92084 .49524 L
.92084 .50476 L
.92067 .51428 L
.92023 .5238 L
.91898 .53332 L
.91413 .54029 L
.91328 .54284 L
.91267 .55236 L
.91254 .56188 L
.91234 .5714 L
.91194 .58092 L
.91084 .59044 L
.90461 .59706 L
.90312 .59996 L
.90287 .60948 L
.90233 .619 L
.89965 .62852 L
.89509 .63365 L
.89333 .63804 L
.89264 .64756 L
.88557 .65546 L
.88446 .65708 L
.88344 .6666 L
.88084 .67612 L
.87605 .68124 L
.87391 .68564 L
.87114 .69516 L
.86653 .70004 L
.86415 .70468 L
.85701 .71246 L
.85557 .7142 L
.85388 .72372 L
Mistroke
.84749 .73018 L
.84507 .73324 L
.83797 .74245 L
.83766 .74276 L
.8339 .75228 L
.82845 .75777 L
.82517 .76181 L
.81893 .76804 L
.81588 .77133 L
.80941 .77777 L
.80637 .78085 L
.79989 .7873 L
.79673 .79037 L
.79037 .79669 L
.78696 .79989 L
.78085 .80594 L
.77701 .80941 L
.77133 .81501 L
.76673 .81893 L
.76181 .82374 L
.75553 .82845 L
.75228 .83153 L
.74276 .83301 L
.73936 .83797 L
.73324 .8427 L
.72661 .84749 L
.72372 .8502 L
.7142 .85247 L
.70808 .85701 L
.70468 .85998 L
.69516 .86438 L
.69063 .86653 L
.68564 .86859 L
.67612 .87277 L
.6666 .87588 L
.66609 .87605 L
.65708 .87685 L
.64756 .87742 L
.64231 .87605 L
.64094 .86653 L
.64307 .85701 L
.64628 .84749 L
.64756 .8438 L
.6498 .83797 L
.65335 .82845 L
.65676 .81893 L
.65708 .818 L
.65997 .80941 L
.66294 .79989 L
.66564 .79037 L
Mistroke
.6666 .78673 L
.66807 .78085 L
.6702 .77133 L
.67204 .76181 L
.67358 .75228 L
.67481 .74276 L
.67575 .73324 L
.67612 .72848 L
.67637 .72372 L
.67668 .7142 L
.67667 .70468 L
.67634 .69516 L
.67612 .69074 L
.67568 .68564 L
.67468 .67612 L
.67333 .6666 L
.67162 .65708 L
.66952 .64756 L
.66703 .63804 L
.6666 .63655 L
.66411 .62852 L
.66075 .619 L
.65708 .60988 L
.65691 .60948 L
.65254 .59996 L
.6476 .59044 L
.64756 .59037 L
.64202 .58092 L
.63804 .57477 L
.63572 .5714 L
.62857 .56188 L
.62852 .56182 L
.62042 .55236 L
.619 .55083 L
.61104 .54284 L
.60948 .54141 L
.60004 .53332 L
.59996 .53326 L
.59044 .52628 L
.58678 .5238 L
.58092 .52057 L
.5714 .51513 L
.56988 .51428 L
.56188 .51063 L
.55236 .50701 L
.54495 .50476 L
.54495 .49524 L
.55236 .49299 L
.56188 .48937 L
.56988 .48572 L
Mistroke
.5714 .48487 L
.58092 .47943 L
.58678 .4762 L
.59044 .47372 L
.59996 .46674 L
.60004 .46668 L
.60948 .45859 L
.61104 .45716 L
.619 .44917 L
.62042 .44764 L
.62852 .43818 L
.62857 .43812 L
.63572 .4286 L
.63804 .42523 L
.64202 .41908 L
.64756 .40963 L
.6476 .40956 L
.65254 .40004 L
.65691 .39052 L
.65708 .39012 L
.66075 .381 L
.66411 .37148 L
.6666 .36345 L
.66703 .36196 L
.66952 .35244 L
.67162 .34292 L
.67333 .3334 L
.67468 .32388 L
.67568 .31436 L
.67612 .30926 L
.67634 .30484 L
.67667 .29532 L
.67668 .2858 L
.67637 .27628 L
.67612 .27152 L
.67575 .26676 L
.67481 .25724 L
.67358 .24772 L
.67204 .23819 L
.6702 .22867 L
.66807 .21915 L
.6666 .21327 L
.66564 .20963 L
.66294 .20011 L
.65997 .19059 L
.65708 .182 L
.65676 .18107 L
.65335 .17155 L
.6498 .16203 L
.64756 .1562 L
Mistroke
.64628 .15251 L
.64307 .14299 L
.64094 .13347 L
.64231 .12395 L
.64756 .12258 L
Mfstroke
.3 g
.73324 .18096 m
.73825 .18107 L
.74276 .18194 L
.75228 .18522 L
.76181 .19011 L
.76287 .19059 L
.77133 .196 L
.77767 .20011 L
.78085 .20289 L
.78933 .20963 L
.79037 .21068 L
.79976 .21915 L
.79989 .21929 L
.80936 .22867 L
.80941 .22872 L
.81845 .23819 L
.81893 .23903 L
.82668 .24772 L
.82845 .25041 L
.83164 .25724 L
.83797 .26471 L
.84007 .26676 L
.84749 .27609 L
.84767 .27628 L
.85121 .2858 L
.85701 .2928 L
.85929 .29532 L
.86457 .30484 L
.86653 .30795 L
.86954 .31436 L
.87437 .32388 L
.87605 .32663 L
.87911 .3334 L
.8808 .34292 L
.88557 .34985 L
.88779 .35244 L
.88969 .36196 L
.89335 .37148 L
.89509 .37451 L
.89781 .381 L
.89928 .39052 L
.89999 .40004 L
.90461 .40902 L
.90504 .40956 L
.9076 .41908 L
.90866 .4286 L
.90924 .43812 L
.9096 .44764 L
.91015 .45716 L
.91287 .46668 L
.91413 .47397 L
.91442 .4762 L
.91531 .48572 L
.91567 .49524 L
.91567 .50476 L
.91531 .51428 L
.91442 .5238 L
.91413 .52603 L
.91287 .53332 L
.91015 .54284 L
.9096 .55236 L
.90924 .56188 L
.90866 .5714 L
.9076 .58092 L
.90504 .59044 L
.90461 .59098 L
.89999 .59996 L
.89928 .60948 L
.89781 .619 L
.89509 .62549 L
.89335 .62852 L
.88969 .63804 L
.88779 .64756 L
.88557 .65015 L
.8808 .65708 L
.87911 .6666 L
.87605 .67337 L
.87437 .67612 L
.86954 .68564 L
.86653 .69205 L
.86457 .69516 L
.85929 .70468 L
.85701 .7072 L
.85121 .7142 L
.84767 .72372 L
.84749 .72391 L
.84007 .73324 L
.83797 .73529 L
.83164 .74276 L
.82845 .74959 L
.82668 .75228 L
.81893 .76097 L
.81845 .76181 L
.80941 .77128 L
.80936 .77133 L
.79989 .78071 L
.79976 .78085 L
.79037 .78932 L
.78933 .79037 L
.78085 .79711 L
.77767 .79989 L
.77133 .804 L
.76287 .80941 L
.76181 .80989 L
.75228 .81478 L
.74276 .81806 L
.73825 .81893 L
.73324 .81904 L
.7321 .81893 L
.72372 .81517 L
.71954 .80941 L
.71655 .79989 L
.71515 .79037 L
.71439 .78085 L
.7142 .77724 L
.71394 .77133 L
.7136 .76181 L
.71325 .75228 L
.71284 .74276 L
.7123 .73324 L
.71161 .72372 L
.71073 .7142 L
.70965 .70468 L
.70833 .69516 L
.70677 .68564 L
.70494 .67612 L
.70468 .67489 L
.70283 .6666 L
.70042 .65708 L
.69769 .64756 L
.69516 .63967 L
.69461 .63804 L
.69117 .62852 L
.68734 .619 L
.68564 .61508 L
.68309 .60948 L
.67837 .59996 L
.67612 .59574 L
.67315 .59044 L
.66737 .58092 L
.6666 .57972 L
.66097 .5714 L
.65708 .56609 L
.65385 .56188 L
.64756 .55427 L
.6459 .55236 L
.63804 .54391 L
.637 .54284 L
.62852 .53475 L
.62695 .53332 L
.619 .52664 L
.61555 .5238 L
.60948 .51964 L
.60281 .51428 L
.59996 .5122 L
.59084 .50476 L
.59084 .49524 L
.59996 .4878 L
.60281 .48572 L
.60948 .48036 L
.61555 .4762 L
.619 .47336 L
.62695 .46668 L
.62852 .46525 L
.637 .45716 L
.63804 .45609 L
.6459 .44764 L
.64756 .44573 L
.65385 .43812 L
.65708 .43391 L
.66097 .4286 L
.6666 .42028 L
.66737 .41908 L
.67315 .40956 L
.67612 .40426 L
.67837 .40004 L
.68309 .39052 L
.68564 .38492 L
.68734 .381 L
.69117 .37148 L
.69461 .36196 L
.69516 .36033 L
.69769 .35244 L
.70042 .34292 L
.70283 .3334 L
.70468 .32511 L
.70494 .32388 L
.70677 .31436 L
.70833 .30484 L
.70965 .29532 L
.71073 .2858 L
.71161 .27628 L
.7123 .26676 L
.71284 .25724 L
.71325 .24772 L
.7136 .23819 L
.71394 .22867 L
.7142 .22276 L
.71439 .21915 L
.71515 .20963 L
.71655 .20011 L
.71954 .19059 L
.72372 .18483 L
.7321 .18107 L
F
0 g
.73324 .18096 m
.73825 .18107 L
.74276 .18194 L
.75228 .18522 L
.76181 .19011 L
.76287 .19059 L
.77133 .196 L
.77767 .20011 L
.78085 .20289 L
.78933 .20963 L
.79037 .21068 L
.79976 .21915 L
.79989 .21929 L
.80936 .22867 L
.80941 .22872 L
.81845 .23819 L
.81893 .23903 L
.82668 .24772 L
.82845 .25041 L
.83164 .25724 L
.83797 .26471 L
.84007 .26676 L
.84749 .27609 L
.84767 .27628 L
.85121 .2858 L
.85701 .2928 L
.85929 .29532 L
.86457 .30484 L
.86653 .30795 L
.86954 .31436 L
.87437 .32388 L
.87605 .32663 L
.87911 .3334 L
.8808 .34292 L
.88557 .34985 L
.88779 .35244 L
.88969 .36196 L
.89335 .37148 L
.89509 .37451 L
.89781 .381 L
.89928 .39052 L
.89999 .40004 L
.90461 .40902 L
.90504 .40956 L
.9076 .41908 L
.90866 .4286 L
.90924 .43812 L
.9096 .44764 L
.91015 .45716 L
.91287 .46668 L
Mistroke
.91413 .47397 L
.91442 .4762 L
.91531 .48572 L
.91567 .49524 L
.91567 .50476 L
.91531 .51428 L
.91442 .5238 L
.91413 .52603 L
.91287 .53332 L
.91015 .54284 L
.9096 .55236 L
.90924 .56188 L
.90866 .5714 L
.9076 .58092 L
.90504 .59044 L
.90461 .59098 L
.89999 .59996 L
.89928 .60948 L
.89781 .619 L
.89509 .62549 L
.89335 .62852 L
.88969 .63804 L
.88779 .64756 L
.88557 .65015 L
.8808 .65708 L
.87911 .6666 L
.87605 .67337 L
.87437 .67612 L
.86954 .68564 L
.86653 .69205 L
.86457 .69516 L
.85929 .70468 L
.85701 .7072 L
.85121 .7142 L
.84767 .72372 L
.84749 .72391 L
.84007 .73324 L
.83797 .73529 L
.83164 .74276 L
.82845 .74959 L
.82668 .75228 L
.81893 .76097 L
.81845 .76181 L
.80941 .77128 L
.80936 .77133 L
.79989 .78071 L
.79976 .78085 L
.79037 .78932 L
.78933 .79037 L
.78085 .79711 L
Mistroke
.77767 .79989 L
.77133 .804 L
.76287 .80941 L
.76181 .80989 L
.75228 .81478 L
.74276 .81806 L
.73825 .81893 L
.73324 .81904 L
.7321 .81893 L
.72372 .81517 L
.71954 .80941 L
.71655 .79989 L
.71515 .79037 L
.71439 .78085 L
.7142 .77724 L
.71394 .77133 L
.7136 .76181 L
.71325 .75228 L
.71284 .74276 L
.7123 .73324 L
.71161 .72372 L
.71073 .7142 L
.70965 .70468 L
.70833 .69516 L
.70677 .68564 L
.70494 .67612 L
.70468 .67489 L
.70283 .6666 L
.70042 .65708 L
.69769 .64756 L
.69516 .63967 L
.69461 .63804 L
.69117 .62852 L
.68734 .619 L
.68564 .61508 L
.68309 .60948 L
.67837 .59996 L
.67612 .59574 L
.67315 .59044 L
.66737 .58092 L
.6666 .57972 L
.66097 .5714 L
.65708 .56609 L
.65385 .56188 L
.64756 .55427 L
.6459 .55236 L
.63804 .54391 L
.637 .54284 L
.62852 .53475 L
.62695 .53332 L
Mistroke
.619 .52664 L
.61555 .5238 L
.60948 .51964 L
.60281 .51428 L
.59996 .5122 L
.59084 .50476 L
.59084 .49524 L
.59996 .4878 L
.60281 .48572 L
.60948 .48036 L
.61555 .4762 L
.619 .47336 L
.62695 .46668 L
.62852 .46525 L
.637 .45716 L
.63804 .45609 L
.6459 .44764 L
.64756 .44573 L
.65385 .43812 L
.65708 .43391 L
.66097 .4286 L
.6666 .42028 L
.66737 .41908 L
.67315 .40956 L
.67612 .40426 L
.67837 .40004 L
.68309 .39052 L
.68564 .38492 L
.68734 .381 L
.69117 .37148 L
.69461 .36196 L
.69516 .36033 L
.69769 .35244 L
.70042 .34292 L
.70283 .3334 L
.70468 .32511 L
.70494 .32388 L
.70677 .31436 L
.70833 .30484 L
.70965 .29532 L
.71073 .2858 L
.71161 .27628 L
.7123 .26676 L
.71284 .25724 L
.71325 .24772 L
.7136 .23819 L
.71394 .22867 L
.7142 .22276 L
.71439 .21915 L
.71515 .20963 L
Mistroke
.71655 .20011 L
.71954 .19059 L
.72372 .18483 L
.7321 .18107 L
.73324 .18096 L
Mfstroke
.2 g
.78085 .23641 m
.79037 .2375 L
.7926 .23819 L
.79989 .24157 L
.80933 .24772 L
.80941 .24777 L
.81893 .25568 L
.82118 .25724 L
.82845 .26511 L
.8302 .26676 L
.83797 .27603 L
.83818 .27628 L
.846 .2858 L
.84749 .28847 L
.85273 .29532 L
.85701 .30261 L
.85842 .30484 L
.86451 .31436 L
.86653 .31873 L
.86928 .32388 L
.87449 .3334 L
.87605 .33735 L
.87729 .34292 L
.88307 .35244 L
.88557 .35936 L
.88616 .36196 L
.88968 .37148 L
.89353 .381 L
.89509 .38668 L
.89584 .39052 L
.89704 .40004 L
.90122 .40956 L
.90359 .41908 L
.90461 .42477 L
.90517 .4286 L
.90613 .43812 L
.90673 .44764 L
.90727 .45716 L
.9097 .46668 L
.91091 .4762 L
.91155 .48572 L
.91184 .49524 L
.91184 .50476 L
.91155 .51428 L
.91091 .5238 L
.9097 .53332 L
.90727 .54284 L
.90673 .55236 L
.90613 .56188 L
.90517 .5714 L
.90461 .57523 L
.90359 .58092 L
.90122 .59044 L
.89704 .59996 L
.89584 .60948 L
.89509 .61332 L
.89353 .619 L
.88968 .62852 L
.88616 .63804 L
.88557 .64064 L
.88307 .64756 L
.87729 .65708 L
.87605 .66265 L
.87449 .6666 L
.86928 .67612 L
.86653 .68127 L
.86451 .68564 L
.85842 .69516 L
.85701 .69739 L
.85273 .70468 L
.84749 .71153 L
.846 .7142 L
.83818 .72372 L
.83797 .72397 L
.8302 .73324 L
.82845 .73489 L
.82118 .74276 L
.81893 .74432 L
.80941 .75223 L
.80933 .75228 L
.79989 .75843 L
.7926 .76181 L
.79037 .7625 L
.78085 .76359 L
.77443 .76181 L
.77133 .75985 L
.76458 .75228 L
.76181 .74703 L
.75989 .74276 L
.75644 .73324 L
.75357 .72372 L
.75228 .71908 L
.75097 .7142 L
.74848 .70468 L
.74599 .69516 L
.74343 .68564 L
.74276 .68323 L
.74075 .67612 L
.73792 .6666 L
.7349 .65708 L
.73324 .65211 L
.73167 .64756 L
.72819 .63804 L
.72445 .62852 L
.72372 .62675 L
.72042 .619 L
.71608 .60948 L
.7142 .60558 L
.7114 .59996 L
.70636 .59044 L
.70468 .58741 L
.70095 .58092 L
.69516 .57144 L
.69514 .5714 L
.68892 .56188 L
.68564 .5571 L
.68231 .55236 L
.67612 .54388 L
.67536 .54284 L
.66822 .53332 L
.6666 .53124 L
.66126 .5238 L
.65708 .51791 L
.65525 .51428 L
.65155 .50476 L
.65155 .49524 L
.65525 .48572 L
.65708 .48209 L
.66126 .4762 L
.6666 .46876 L
.66822 .46668 L
.67536 .45716 L
.67612 .45612 L
.68231 .44764 L
.68564 .4429 L
.68892 .43812 L
.69514 .4286 L
.69516 .42856 L
.70095 .41908 L
.70468 .41259 L
.70636 .40956 L
.7114 .40004 L
.7142 .39442 L
.71608 .39052 L
.72042 .381 L
.72372 .37325 L
.72445 .37148 L
.72819 .36196 L
.73167 .35244 L
.73324 .34789 L
.7349 .34292 L
.73792 .3334 L
.74075 .32388 L
.74276 .31677 L
.74343 .31436 L
.74599 .30484 L
.74848 .29532 L
.75097 .2858 L
.75228 .28092 L
.75357 .27628 L
.75644 .26676 L
.75989 .25724 L
.76181 .25297 L
.76458 .24772 L
.77133 .24015 L
.77443 .23819 L
F
0 g
.78085 .23641 m
.79037 .2375 L
.7926 .23819 L
.79989 .24157 L
.80933 .24772 L
.80941 .24777 L
.81893 .25568 L
.82118 .25724 L
.82845 .26511 L
.8302 .26676 L
.83797 .27603 L
.83818 .27628 L
.846 .2858 L
.84749 .28847 L
.85273 .29532 L
.85701 .30261 L
.85842 .30484 L
.86451 .31436 L
.86653 .31873 L
.86928 .32388 L
.87449 .3334 L
.87605 .33735 L
.87729 .34292 L
.88307 .35244 L
.88557 .35936 L
.88616 .36196 L
.88968 .37148 L
.89353 .381 L
.89509 .38668 L
.89584 .39052 L
.89704 .40004 L
.90122 .40956 L
.90359 .41908 L
.90461 .42477 L
.90517 .4286 L
.90613 .43812 L
.90673 .44764 L
.90727 .45716 L
.9097 .46668 L
.91091 .4762 L
.91155 .48572 L
.91184 .49524 L
.91184 .50476 L
.91155 .51428 L
.91091 .5238 L
.9097 .53332 L
.90727 .54284 L
.90673 .55236 L
.90613 .56188 L
.90517 .5714 L
Mistroke
.90461 .57523 L
.90359 .58092 L
.90122 .59044 L
.89704 .59996 L
.89584 .60948 L
.89509 .61332 L
.89353 .619 L
.88968 .62852 L
.88616 .63804 L
.88557 .64064 L
.88307 .64756 L
.87729 .65708 L
.87605 .66265 L
.87449 .6666 L
.86928 .67612 L
.86653 .68127 L
.86451 .68564 L
.85842 .69516 L
.85701 .69739 L
.85273 .70468 L
.84749 .71153 L
.846 .7142 L
.83818 .72372 L
.83797 .72397 L
.8302 .73324 L
.82845 .73489 L
.82118 .74276 L
.81893 .74432 L
.80941 .75223 L
.80933 .75228 L
.79989 .75843 L
.7926 .76181 L
.79037 .7625 L
.78085 .76359 L
.77443 .76181 L
.77133 .75985 L
.76458 .75228 L
.76181 .74703 L
.75989 .74276 L
.75644 .73324 L
.75357 .72372 L
.75228 .71908 L
.75097 .7142 L
.74848 .70468 L
.74599 .69516 L
.74343 .68564 L
.74276 .68323 L
.74075 .67612 L
.73792 .6666 L
.7349 .65708 L
Mistroke
.73324 .65211 L
.73167 .64756 L
.72819 .63804 L
.72445 .62852 L
.72372 .62675 L
.72042 .619 L
.71608 .60948 L
.7142 .60558 L
.7114 .59996 L
.70636 .59044 L
.70468 .58741 L
.70095 .58092 L
.69516 .57144 L
.69514 .5714 L
.68892 .56188 L
.68564 .5571 L
.68231 .55236 L
.67612 .54388 L
.67536 .54284 L
.66822 .53332 L
.6666 .53124 L
.66126 .5238 L
.65708 .51791 L
.65525 .51428 L
.65155 .50476 L
.65155 .49524 L
.65525 .48572 L
.65708 .48209 L
.66126 .4762 L
.6666 .46876 L
.66822 .46668 L
.67536 .45716 L
.67612 .45612 L
.68231 .44764 L
.68564 .4429 L
.68892 .43812 L
.69514 .4286 L
.69516 .42856 L
.70095 .41908 L
.70468 .41259 L
.70636 .40956 L
.7114 .40004 L
.7142 .39442 L
.71608 .39052 L
.72042 .381 L
.72372 .37325 L
.72445 .37148 L
.72819 .36196 L
.73167 .35244 L
.73324 .34789 L
Mistroke
.7349 .34292 L
.73792 .3334 L
.74075 .32388 L
.74276 .31677 L
.74343 .31436 L
.74599 .30484 L
.74848 .29532 L
.75097 .2858 L
.75228 .28092 L
.75357 .27628 L
.75644 .26676 L
.75989 .25724 L
.76181 .25297 L
.76458 .24772 L
.77133 .24015 L
.77443 .23819 L
.78085 .23641 L
Mfstroke
.1 g
.80941 .29778 m
.81893 .29633 L
.82845 .29921 L
.83718 .30484 L
.83797 .30548 L
.84724 .31436 L
.84749 .31464 L
.85558 .32388 L
.85701 .3265 L
.86217 .3334 L
.86653 .34121 L
.86805 .34292 L
.87308 .35244 L
.87605 .35928 L
.87742 .36196 L
.88187 .37148 L
.88529 .381 L
.88557 .38193 L
.88888 .39052 L
.89239 .40004 L
.89449 .40956 L
.89509 .41232 L
.89689 .41908 L
.89918 .4286 L
.90109 .43812 L
.90261 .44764 L
.9038 .45716 L
.90457 .46668 L
.90461 .4671 L
.90534 .4762 L
.90588 .48572 L
.90615 .49524 L
.90615 .50476 L
.90588 .51428 L
.90534 .5238 L
.90461 .5329 L
.90457 .53332 L
.9038 .54284 L
.90261 .55236 L
.90109 .56188 L
.89918 .5714 L
.89689 .58092 L
.89509 .58768 L
.89449 .59044 L
.89239 .59996 L
.88888 .60948 L
.88557 .61807 L
.88529 .619 L
.88187 .62852 L
.87742 .63804 L
.87605 .64072 L
.87308 .64756 L
.86805 .65708 L
.86653 .65879 L
.86217 .6666 L
.85701 .6735 L
.85558 .67612 L
.84749 .68536 L
.84724 .68564 L
.83797 .69452 L
.83718 .69516 L
.82845 .70079 L
.81893 .70367 L
.80941 .70222 L
.79991 .69516 L
.79989 .69513 L
.79281 .68564 L
.79037 .68142 L
.78751 .67612 L
.78289 .6666 L
.78085 .66211 L
.77861 .65708 L
.77448 .64756 L
.77133 .64021 L
.7704 .63804 L
.76629 .62852 L
.76211 .619 L
.76181 .61831 L
.75784 .60948 L
.75345 .59996 L
.75228 .59748 L
.74894 .59044 L
.74431 .58092 L
.74276 .57779 L
.7396 .5714 L
.73484 .56188 L
.73324 .55868 L
.73013 .55236 L
.72559 .54284 L
.72372 .53878 L
.7214 .53332 L
.71783 .5238 L
.71517 .51428 L
.7142 .50892 L
.71375 .50476 L
.71375 .49524 L
.7142 .49108 L
.71517 .48572 L
.71783 .4762 L
.7214 .46668 L
.72372 .46122 L
.72559 .45716 L
.73013 .44764 L
.73324 .44132 L
.73484 .43812 L
.7396 .4286 L
.74276 .42221 L
.74431 .41908 L
.74894 .40956 L
.75228 .40252 L
.75345 .40004 L
.75784 .39052 L
.76181 .38169 L
.76211 .381 L
.76629 .37148 L
.7704 .36196 L
.77133 .35979 L
.77448 .35244 L
.77861 .34292 L
.78085 .33789 L
.78289 .3334 L
.78751 .32388 L
.79037 .31858 L
.79281 .31436 L
.79989 .30487 L
.79991 .30484 L
F
0 g
.80941 .29778 m
.81893 .29633 L
.82845 .29921 L
.83718 .30484 L
.83797 .30548 L
.84724 .31436 L
.84749 .31464 L
.85558 .32388 L
.85701 .3265 L
.86217 .3334 L
.86653 .34121 L
.86805 .34292 L
.87308 .35244 L
.87605 .35928 L
.87742 .36196 L
.88187 .37148 L
.88529 .381 L
.88557 .38193 L
.88888 .39052 L
.89239 .40004 L
.89449 .40956 L
.89509 .41232 L
.89689 .41908 L
.89918 .4286 L
.90109 .43812 L
.90261 .44764 L
.9038 .45716 L
.90457 .46668 L
.90461 .4671 L
.90534 .4762 L
.90588 .48572 L
.90615 .49524 L
.90615 .50476 L
.90588 .51428 L
.90534 .5238 L
.90461 .5329 L
.90457 .53332 L
.9038 .54284 L
.90261 .55236 L
.90109 .56188 L
.89918 .5714 L
.89689 .58092 L
.89509 .58768 L
.89449 .59044 L
.89239 .59996 L
.88888 .60948 L
.88557 .61807 L
.88529 .619 L
.88187 .62852 L
.87742 .63804 L
Mistroke
.87605 .64072 L
.87308 .64756 L
.86805 .65708 L
.86653 .65879 L
.86217 .6666 L
.85701 .6735 L
.85558 .67612 L
.84749 .68536 L
.84724 .68564 L
.83797 .69452 L
.83718 .69516 L
.82845 .70079 L
.81893 .70367 L
.80941 .70222 L
.79991 .69516 L
.79989 .69513 L
.79281 .68564 L
.79037 .68142 L
.78751 .67612 L
.78289 .6666 L
.78085 .66211 L
.77861 .65708 L
.77448 .64756 L
.77133 .64021 L
.7704 .63804 L
.76629 .62852 L
.76211 .619 L
.76181 .61831 L
.75784 .60948 L
.75345 .59996 L
.75228 .59748 L
.74894 .59044 L
.74431 .58092 L
.74276 .57779 L
.7396 .5714 L
.73484 .56188 L
.73324 .55868 L
.73013 .55236 L
.72559 .54284 L
.72372 .53878 L
.7214 .53332 L
.71783 .5238 L
.71517 .51428 L
.7142 .50892 L
.71375 .50476 L
.71375 .49524 L
.7142 .49108 L
.71517 .48572 L
.71783 .4762 L
.7214 .46668 L
Mistroke
.72372 .46122 L
.72559 .45716 L
.73013 .44764 L
.73324 .44132 L
.73484 .43812 L
.7396 .4286 L
.74276 .42221 L
.74431 .41908 L
.74894 .40956 L
.75228 .40252 L
.75345 .40004 L
.75784 .39052 L
.76181 .38169 L
.76211 .381 L
.76629 .37148 L
.7704 .36196 L
.77133 .35979 L
.77448 .35244 L
.77861 .34292 L
.78085 .33789 L
.78289 .3334 L
.78751 .32388 L
.79037 .31858 L
.79281 .31436 L
.79989 .30487 L
.79991 .30484 L
.80941 .29778 L
Mfstroke
.82845 .37668 m
.83797 .37158 L
.84749 .37193 L
.85701 .37757 L
.86059 .381 L
.86653 .38856 L
.86803 .39052 L
.87387 .40004 L
.87605 .40575 L
.87787 .40956 L
.88175 .41908 L
.88463 .4286 L
.88557 .43261 L
.88711 .43812 L
.88938 .44764 L
.89116 .45716 L
.89249 .46668 L
.89343 .4762 L
.89403 .48572 L
.89432 .49524 L
.89432 .50476 L
.89403 .51428 L
.89343 .5238 L
.89249 .53332 L
.89116 .54284 L
.88938 .55236 L
.88711 .56188 L
.88557 .56739 L
.88463 .5714 L
.88175 .58092 L
.87787 .59044 L
.87605 .59425 L
.87387 .59996 L
.86803 .60948 L
.86653 .61144 L
.86059 .619 L
.85701 .62243 L
.84749 .62807 L
.83797 .62842 L
.82845 .62332 L
.82366 .619 L
.81893 .61288 L
.81649 .60948 L
.81061 .59996 L
.80941 .59779 L
.80548 .59044 L
.80083 .58092 L
.79989 .57887 L
.79656 .5714 L
.79263 .56188 L
.79037 .55596 L
.78907 .55236 L
.78591 .54284 L
.78323 .53332 L
.78111 .5238 L
.78085 .52265 L
.77964 .51428 L
.77889 .50476 L
.77889 .49524 L
.77964 .48572 L
.78085 .47735 L
.78111 .4762 L
.78323 .46668 L
.78591 .45716 L
.78907 .44764 L
.79037 .44404 L
.79263 .43812 L
.79656 .4286 L
.79989 .42113 L
.80083 .41908 L
.80548 .40956 L
.80941 .40221 L
.81061 .40004 L
.81649 .39052 L
.81893 .38712 L
.82366 .381 L
F
.82845 .37668 m
.83797 .37158 L
.84749 .37193 L
.85701 .37757 L
.86059 .381 L
.86653 .38856 L
.86803 .39052 L
.87387 .40004 L
.87605 .40575 L
.87787 .40956 L
.88175 .41908 L
.88463 .4286 L
.88557 .43261 L
.88711 .43812 L
.88938 .44764 L
.89116 .45716 L
.89249 .46668 L
.89343 .4762 L
.89403 .48572 L
.89432 .49524 L
.89432 .50476 L
.89403 .51428 L
.89343 .5238 L
.89249 .53332 L
.89116 .54284 L
.88938 .55236 L
.88711 .56188 L
.88557 .56739 L
.88463 .5714 L
.88175 .58092 L
.87787 .59044 L
.87605 .59425 L
.87387 .59996 L
.86803 .60948 L
.86653 .61144 L
.86059 .619 L
.85701 .62243 L
.84749 .62807 L
.83797 .62842 L
.82845 .62332 L
.82366 .619 L
.81893 .61288 L
.81649 .60948 L
.81061 .59996 L
.80941 .59779 L
.80548 .59044 L
.80083 .58092 L
.79989 .57887 L
.79656 .5714 L
.79263 .56188 L
Mistroke
.79037 .55596 L
.78907 .55236 L
.78591 .54284 L
.78323 .53332 L
.78111 .5238 L
.78085 .52265 L
.77964 .51428 L
.77889 .50476 L
.77889 .49524 L
.77964 .48572 L
.78085 .47735 L
.78111 .4762 L
.78323 .46668 L
.78591 .45716 L
.78907 .44764 L
.79037 .44404 L
.79263 .43812 L
.79656 .4286 L
.79989 .42113 L
.80083 .41908 L
.80548 .40956 L
.80941 .40221 L
.81061 .40004 L
.81649 .39052 L
.81893 .38712 L
.82366 .381 L
.82845 .37668 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
0 g
.66897 .06144 m
.66897 .58372 L
.97619 .58372 L
.97619 .06144 L
F
1 g
.66897 .06144 m
.66897 .58372 L
.97619 .58372 L
.97619 .06144 L
F
0 g
.0001 w
[ ] 0 setdash
.66897 .06144 m
.97619 .06144 L
.97619 .58372 L
.66897 .58372 L
.66897 .06144 L
s
% Start of sub-graphic
p
0.668971 0.0614439 0.97619 0.583717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0121777 0.121777 [
[ 0 0 0 0 ]
[ 1 1.7 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.7 L
0 1.7 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0219198 0.35119 0.143696 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .08281 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
(-) show
85.375 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.243) show
110.125 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.163181 0.35119 0.284957 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.1 g
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .22407 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
(-) show
85.375 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.188) show
110.125 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.304441 0.35119 0.426218 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.2 g
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .36533 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
(-) show
85.375 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.133) show
110.125 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.445702 0.35119 0.567479 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.3 g
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .50659 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
(-) show
85.375 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.078) show
110.125 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.586963 0.35119 0.708739 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.4 g
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .64785 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
(-) show
85.375 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.023) show
110.125 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.728223 0.35119 0.85 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 g
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .78911 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.032) show
103.062 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.869484 0.35119 0.991261 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.6 g
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .93037 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.087) show
103.062 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.01074 0.35119 1.13252 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.7 g
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.07163 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.142) show
103.062 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.15201 0.35119 1.27378 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.8 g
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.21289 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.197) show
103.062 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.29327 0.35119 1.41504 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.9 g
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.35415 -61 -9.96875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.9375 translate 1 -1 scale
63.000 12.562 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.562 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.253) show
103.062 12.562 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43453 0.35119 1.5563 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 g
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.49542 -61 -9.96875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.9375 translate 1 -1 scale
63.000 12.562 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(>) show
78.312 12.562 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.253) show
103.062 12.562 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 1.62693 -69.1562 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 12.500 moveto
(\\310) show
65.500 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(C) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
72.812 12.500 moveto
(\\310) show
75.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .64516 L
0 .64516 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 185.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000^B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`006@3oool4000002<0oooo1000000Q0?ooo`8000008`3oool4000002<0
oooo1000001[0?ooo`006@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01l0oooo
00@000000?ooo`3oool00000903oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo06`0
oooo000J0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool07`3oool010000000oooo
0?ooo`00000T0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0J`3oool001<0oooo
100000040?ooo`030000003oool0oooo01`0oooo100000040?ooo`030000003oool0oooo01l0oooo
00@000000?ooo`3oool00000903oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo06X0
oooo000L0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool07`3oool010000000oooo
0?ooo`00000T0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0J@3oool001T0oooo
00@000000?ooo`3oool000008`3oool300000240oooo00@000000?ooo`3oool000008P3oool30000
02@0oooo00@000000?ooo`3oool00000J`3oool001X0oooo0P00000V0?ooo`030000003oool0oooo
0200oooo0P00000U0?ooo`030000003oool0oooo02<0oooo0P00001/0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`005@3ooonR000006T0oooo000>0?ooo`@000000`3oool010000000oooo0?ooo`00
00070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000203ooomI000000P0oooo
000>0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool01P3oool000l0oooo00<00000
0?ooo`3oool00`3oool2000009h0oooo0P0000080?ooo`030000003oool0oooo05D0oooo00<00000
0?ooo`3oool01P3oool000P0oooo100000040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0V`1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3ooolA0000
03d0oooo00<000000?ooo`3oool01P3oool00140oooo00D000000?ooo`3oool0oooo000000020?oo
oi/0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo4@00000m0?oo
o`030000003oool0oooo00H0oooo000>0?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool0V`1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3ooolA0000
03d0oooo00<000000?ooo`3oool01P3oool000l0oooo0P0000040?ooo`030000003oool0oooo09/0
Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo4@00000C0?ooo`80
0000303oool2000000<0oooo00<000000?ooo`0000000`0000040?ooo`030000003oool000000080
0000203oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`2K07moO`<0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oooa4000004@3oool2000000d0oooo
00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo
0?ooo`2K07moO`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oooa400000
403oool2000000P0oooo1@0000001@3oool000000?ooo`3oool0000000H0oooo00<000000?ooo`3o
ool01@0000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool001D0oooo
00<000000?ooo`3oool0V`1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3ooolA00000180oooo0P00000<0?ooo`040000003oool0oooo000000H0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`02000000P0oooo00<000000?ooo`3oool01P3oool001D0
oooo00<000000?ooo`3oool0V`1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01`3ooolA000001@0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`0000070?oo
o`060000003oool0oooo0000003oool00000103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00H0oooo000E0?ooo`030000003oool0oooo09/0Ogmo0`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo4@00000P0?ooo`040000003oool0oooo000000@0oooo00@0
00000?ooo`3oool000000`3oool2000000050?ooo`000000oooo0?ooo`0000001`3oool00`000000
oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`2K07moO`<0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`070?oooa4000008@3oool2000000H0oooo0P0000050?ooo`030000
003oool0oooo00800000203oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?oo
o`2K07moO`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oooa400000?@3o
ool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`2K07moO`<0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00H0oooo000E0?oo
o`030000003oool0oooo09/0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00L0oooo4@00000m0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo09/0
Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0000001TI6@0I
6AT03@0I6AT00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000
003oool0oooo09/0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo
00<0000001TI6@0I6AT03@0I6AT00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00H0oooo
000E0?ooo`030000003oool0oooo09/0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<0000001TI6@0I6AT03@0I6AT00`000000oooo0?ooo`0k0?ooo`030000003o
ool0oooo00H0oooo000E0?ooo`030000003oool0oooo0380Ogmo1P00000]07moO`D00000<@1oOgl3
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`0000006ATI01TI6@0=
01TI6@030000003oool0oooo0140oooo0P00000<0?ooo`8000000`3oool00`000000oooo0?ooo`03
00000080oooo0P0000030?ooo`800000203oool00`000000oooo0?ooo`060?ooo`005@3oool00`00
0000oooo0?ooo`0`07moO`8000001@1VIVH00`000000Ogmo07moO`0[07moO`030000001VIVH0IVIV
0080IVIV0`00000^07moO`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000000I6AT06ATI00d06ATI00<000000?ooo`3oool03`3oool2000000d0oooo00@000000?oo
o`3oool000001P3oool010000000oooo0?ooo`0000020?ooo`030000003oool000000080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0]
07moO`<000001`1VIVH00`000000Ogmo07moO`0?07moO`X000004@1oOgl00`000000IVIV06IVIP05
06IVIP<00000;01oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool0
0`0000006ATI01TI6@0=01TI6@030000003oool0oooo00h0oooo0P0000080?ooo`D0000000D0oooo
0000003oool0oooo000000060?ooo`040000003oool0oooo00000080oooo00<000000?ooo`000000
0P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003o
ool0oooo02`0Ogmo00<0000006IVIP1VIVH01`1VIVH00`000000Ogmo07moO`0=07moO`<000002P2I
VIT3000000l0Ogmo00<0000006IVIP1VIVH01`1VIVH00`000000Ogmo07moO`0Y07moO`<0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000000I6AT06ATI00d06ATI00<0
00000?ooo`3oool0403oool2000000`0oooo00@000000?ooo`3oool000001P3oool010000000oooo
0?ooo`3oool2000000<0oooo0P0000080?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000
003oool0oooo02T0Ogmo0`00000:06IVIP030000001oOgl0Ogmo00`0Ogmo00<0000009VIV@2IVIT0
3P2IVIT2000000d0Ogmo00<0000006IVIP1VIVH0201VIVH3000002P0Ogmo0`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0000001TI6@0I6AT03@0I6AT00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool000001P3oool010000000
oooo0?ooo`0000020?ooo`030000003oool000000080oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0Y07moO`030000001VIVH0IVIV00X0
IVIV00<0000007moO`1oOgl02P1oOgl2000001<0VIVI00<0000007moO`1oOgl02P1oOgl00`000000
IVIV06IVIP0:06IVIP030000001oOgl0Ogmo02H0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00L0oooo00<0000001TI6@0I6AT03@0I6AT00`000000oooo0?ooo`0N0?ooo`04
0000003oool0oooo000000D0oooo0P0000020?ooo`060000003oool0oooo0000003oool000000P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0
oooo02L0Ogmo0P00000<06IVIP030000001oOgl0Ogmo00T0Ogmo0P00000F09VIV@8000002`1oOgl0
0`000000IVIV06IVIP0:06IVIP8000009P1oOgl30?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01`3ooolA00000240oooo0P0000070?ooo`040000003oool0oooo0?ooo`8000000`3o
ool2000000P0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool09@1oOgl2
000000h0IVIV00<0000007moO`1oOgl0201oOgl00`000000VIVI09VIV@0H09VIV@030000001oOgl0
Ogmo00P0Ogmo00<0000006IVIP1VIVH0301VIVH2000002@0Ogmo0`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?oo
o`3oool0901oOgl00`000000IVIV06IVIP0>06IVIP030000001oOgl0Ogmo00L0Ogmo00<0000009VI
V@2IVIT06P2IVIT00`000000Ogmo07moO`0707moO`030000001VIVH0IVIV00h0IVIV00<0000007mo
O`1oOgl08@1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3ooolA0000
03d0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool08P1oOgl2000000<0
IVIV0P00000;06IVIP030000001oOgl0Ogmo00L0Ogmo00<0000009VIV@2IVIT0702IVIT00`000000
Ogmo07moO`0707moO`030000001VIVH0IVIV00T0IVIV0P00000306IVIP8000008@1oOgl30?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000<c<c03<c<`0=03<c<`03
0000003oool0oooo03/0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0
8P1oOgl00`000000IVIV0000000200000080C4a<00<0000006IVIP1VIVH0201VIVH00`000000Ogmo
07moO`0607moO`030000002IVIT0VIVI01h0VIVI00<0000007moO`1oOgl01P1oOgl00`000000IVIV
06IVIP0806IVIP030000001<C4`0C4a<00<0000000<0IVIV0000001oOgl0801oOgl30?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000<c<c03<c<`0=03<c<`030000
003oool0oooo03/0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0801o
Ogl20000000306IVIP000000C4a<00D0C4a<00<0000006IVIP1VIVH01`1VIVH00`000000Ogmo07mo
O`0507moO`030000002IVIT0VIVI00X0VIVI2P00000<09VIV@030000001oOgl0Ogmo00D0Ogmo00<0
000006IVIP1VIVH01`1VIVH00`000000C4a<04a<C00404a<C0040000001VIVH00000000001l0Ogmo
0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0000003<c<`0c<c<0
3@0c<c<00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003o
ool0oooo01l0Ogmo00@0000006IVIP0000000000201<C4`00`000000IVIV06IVIP0506IVIP030000
001oOgl0Ogmo00D0Ogmo0P00000909VIV@<000002P2c/k<3000000T0VIVI0P00000707moO`030000
001VIVH0IVIV00H0IVIV00<0000004a<C01<C4`01@1<C4`20000000306IVIP000000Ogmo01d0Ogmo
0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0000003<c<`0c<c<0
3@0c<c<00`000000oooo0?ooo`0A0?ooo`800000303oool2000000<0oooo00<000000?ooo`3oool0
0`000000103oool000000000000000020?ooo`<00000203oool00`000000oooo0?ooo`060?ooo`00
5@3oool00`000000oooo0?ooo`0O07moO`8000002P1<C4`00`000000IVIV06IVIP0506IVIP030000
001oOgl0Ogmo00D0Ogmo00<0000009VIV@2IVIT01`2IVIT00`000000/k>c0;>c/`0>0;>c/`030000
002IVIT0VIVI00P0VIVI00<0000007moO`1oOgl0101oOgl00`000000IVIV06IVIP0606IVIP030000
001<C4`0C4a<00L0C4a<00<0000006IVIP0000007@1oOgl30?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01`3oool00`000000<c<c03<c<`0=03<c<`030000003oool0oooo00l0oooo
0P00000=0?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool001D0oooo
00<000000?ooo`3oool07@1oOgl3000000/0C4a<00<0000006IVIP1VIVH01@1VIVH00`000000Ogmo
07moO`0407moO`030000002IVIT0VIVI00H0VIVI0P00000B0;>c/`800000202IVIT00`000000Ogmo
07moO`0407moO`030000001VIVH0IVIV00D0IVIV00<0000004a<C01<C4`02@1<C4`3000001`0Ogmo
0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0000003<c<`0c<c<0
3@0c<c<00`000000oooo0?ooo`0>0?ooo`800000203oool5000000050?ooo`000000oooo0?ooo`00
00001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0M07moO`800000
301<C4`00`000000IVIV06IVIP0506IVIP030000001oOgl0Ogmo00@0Ogmo00<0000009VIV@2IVIT0
1@2IVIT00`000000/k>c0;>c/`0D0;>c/`030000002IVIT0VIVI00H0VIVI00<0000007moO`1oOgl0
0`1oOgl00`000000IVIV06IVIP0506IVIP030000001<C4`0C4a<00/0C4a<0P00000K07moO`<0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000000c<c<0<c<c00d0<c<c
00<000000?ooo`3oool0403oool2000000`0oooo00@000000?ooo`3oool000001P3oool010000000
oooo0?ooo`3oool2000000<0oooo0P0000080?ooo`030000003oool0oooo00H0oooo000E0?ooo`03
0000003oool0oooo01/0Ogmo0`00000=04a<C0030000001VIVH0IVIV00@0IVIV00<0000007moO`1o
Ogl0101oOgl00`000000VIVI09VIV@0509VIV@8000005P2c/k<2000000L0VIVI00<0000007moO`1o
Ogl0101oOgl00`000000IVIV06IVIP0406IVIP030000001<C4`0C4a<00/0C4a<0`00000J07moO`<0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000000c<c<0<c<c00d0
<c<c00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0000
00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool06P1oOgl3000000h0
C4a<00<0000006IVIP1VIVH0101VIVH00`000000Ogmo07moO`0407moO`030000002IVIT0VIVI00@0
VIVI00<000000;>c/`2c/k<0602c/k<00`000000VIVI09VIV@0409VIV@030000001oOgl0Ogmo00@0
Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00=04a<C08000006@1oOgl30?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000<c<c03<c<`0=03<c<`03
0000003oool0oooo01h0oooo00@000000?ooo`3oool000001@3oool200000080oooo00H000000?oo
o`3oool000000?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool001D0oooo00<000000?ooo`3oool06P1oOgl2000000@0C4a<00<0000004a<C01<C4`0201<C4`0
0`000000IVIV06IVIP0406IVIP030000001oOgl0Ogmo00@0Ogmo00<0000009VIV@2IVIT00`2IVIT0
0`000000/k>c0;>c/`080;>c/`P000002P2c/k<00`000000VIVI09VIV@0409VIV@030000001oOgl0
Ogmo00<0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00804a<C0800000101<C4`0
0`000000Ogmo07moO`0G07moO`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`07
0?ooo`030000000c<c<0<c<c00d0<c<c00<000000?ooo`3oool07`3oool2000000L0oooo00@00000
0?ooo`3oool0oooo0P0000030?ooo`800000203oool00`000000oooo0?ooo`060?ooo`005@3oool0
0`000000oooo0?ooo`0H07moO`<0000000<0C4a<0000000000000P0000000`0c<c<0000000000008
04a<C0030000001VIVH0IVIV00@0IVIV00<0000007moO`1oOgl00`1oOgl00`000000VIVI09VIV@04
09VIV@030000002c/k<0/k>c00H0/k>c0P0000080<c<c0800000202c/k<00`000000VIVI09VIV@04
09VIV@030000001oOgl0Ogmo00<0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<C006
04a<C08000000P0c<c<30000000404a<C00000000000000001L0Ogmo0`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo4@00000m0?ooo`030000003oool0oooo00H0oooo000>
0?ooo`@000000`3oool00`000000oooo0?ooo`0H07moO`80000000<0C4a<0000000000001P0c<c<0
0`000000C4a<04a<C00504a<C0030000001VIVH0IVIV00<0IVIV00<0000007moO`1oOgl00`1oOgl0
0`000000VIVI09VIV@0409VIV@030000002c/k<0/k>c00D0/k>c0P00000<0<c<c08000001`2c/k<0
0`000000VIVI09VIV@0409VIV@030000001oOgl0Ogmo00<0Ogmo00<0000006IVIP1VIVH00`1VIVH0
0`000000C4a<04a<C00504a<C0030000000c<c<0<c<c00D0<c<c00D0000004a<C0000000IVIV0000
000F07moO`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1E0?ooo`030000003o
ool0oooo00H0oooo000@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0601oOgl0
0`000000C4a<0000000803<c<`030000001<C4`0C4a<00D0C4a<00<0000006IVIP1VIVH00`1VIVH0
0`000000Ogmo07moO`0307moO`030000002IVIT0VIVI00<0VIVI00<000000;>c/`2c/k<01@2c/k<0
0`000000c<c<0<c<c00>0<c<c0030000002c/k<0/k>c00D0/k>c00<0000009VIV@2IVIT00`2IVIT0
0`000000Ogmo07moO`0307moO`030000001VIVH0IVIV00<0IVIV00<0000004a<C01<C4`01@1<C4`0
0`000000<c<c03<c<`0603<c<`040000001<C4`00000000001H0Ogmo0`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo4@00000m0?ooo`030000003oool0oooo00H0oooo000@
0?ooo`030000003oool0oooo0080oooo0P0000000`3oool0Ogmo07moO`0E07moO`@00000200c<c<0
0`000000C4a<04a<C00504a<C0030000001VIVH0IVIV00<0IVIV00<0000007moO`1oOgl00`1oOgl0
0`000000VIVI09VIV@0309VIV@030000002c/k<0/k>c00<0/k>c0P00000B0<c<c08000001@2c/k<0
0`000000VIVI09VIV@0309VIV@030000001oOgl0Ogmo00<0Ogmo00<0000006IVIP1VIVH00`1VIVH0
0`000000C4a<04a<C00504a<C0030000000c<c<0<c<c00L0<c<c0`00000F07moO`80oooo0P000008
0?ooo`030000003oool0oooo00L0oooo00<0000004a<C01<C4`03@1<C4`00`000000oooo0?ooo`0k
0?ooo`030000003oool0oooo00H0oooo00080?ooo`@00000103oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01H0Ogmo0`00000;03<c<`030000001<C4`0C4a<00@0C4a<00<0000006IV
IP1VIVH00`1VIVH00`000000Ogmo07moO`0307moO`030000002IVIT0VIVI0080VIVI00<000000;>c
/`2c/k<00`2c/k<00`000000c<c<0<c<c00D0<c<c0030000002c/k<0/k>c00<0/k>c00<0000009VI
V@2IVIT00`2IVIT00`000000Ogmo07moO`0207moO`030000001VIVH0IVIV00<0IVIV00<0000004a<
C01<C4`0101<C4`00`000000<c<c03<c<`0903<c<`<000005@1oOgl30?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3oool00`000000C4a<04a<C00=04a<C0030000003oool0oooo
03/0oooo00<000000?ooo`3oool01P3oool00100oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0E07moO`80000000<0C4a<0000000c<c<02`0c<c<00`000000C4a<04a<C00304a<C003
0000001VIVH0IVIV00<0IVIV00<0000007moO`1oOgl00`1oOgl00`000000VIVI09VIV@0209VIV@03
0000002c/k<0/k>c00<0/k>c00<000000<c<c03<c<`0103<c<`:000000L0c<c<00<000000;>c/`2c
/k<00P2c/k<00`000000VIVI09VIV@0309VIV@030000001oOgl0Ogmo0080Ogmo00<0000006IVIP1V
IVH00`1VIVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c00X0<c<c00<0000004a<C000
0000501oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000
C4a<04a<C00=04a<C0030000003oool0oooo0140oooo0P00000<0?ooo`8000000`3oool00`000000
oooo0?ooo`02000000<0oooo00<000000?ooo`3oool00P3oool2000000P0oooo00<000000?ooo`3o
ool01P3oool000h0oooo0`0000040?ooo`030000003oool0oooo01@0Ogmo0P0000000`1<C4`00000
03<c<`0<03<c<`030000001<C4`0C4a<00<0C4a<00<0000006IVIP1VIVH00`1VIVH00`000000Ogmo
07moO`0207moO`030000002IVIT0VIVI0080VIVI00<000000;>c/`2c/k<00P2c/k<2000000H0c<c<
00<000000>KViP3Vi^H0203Vi^H00`000000c<c<0<c<c0040<c<c0800000102c/k<00`000000VIVI
09VIV@0209VIV@030000001oOgl0Ogmo0080Ogmo00<0000006IVIP1VIVH00`1VIVH00`000000C4a<
04a<C00404a<C0030000000c<c<0<c<c00X0<c<c1000000C07moO`<0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`070?ooo`030000001<C4`0C4a<00d0C4a<00<000000?ooo`3oool0
3`3oool2000000d0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`0000020?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo000@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0501oOgl30000
00h0<c<c00<0000004a<C01<C4`00`1<C4`00`000000IVIV06IVIP0306IVIP030000001oOgl0Ogmo
0080Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c/`020;>c/`030000003<c<`0c<c<
00<0c<c<0P00000<0>KViP8000001@3<c<`00`000000/k>c0;>c/`020;>c/`030000002IVIT0VIVI
0080VIVI00<0000007moO`1oOgl00P1oOgl00`000000IVIV06IVIP0306IVIP030000001<C4`0C4a<
00<0C4a<00<0000003<c<`0c<c<03@0c<c<2000001<0Ogmo0`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<0000004a<C01<C4`03@1<C4`00`000000oooo0?ooo`0>0?oo
o`800000203oool5000000050?ooo`000000oooo0?ooo`000000103oool010000000oooo0?ooo`00
00020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo01@0Ogmo0P00000?03<c<`030000001<
C4`0C4a<00@0C4a<00<0000006IVIP1VIVH00P1VIVH00`000000Ogmo07moO`0207moO`030000002I
VIT0VIVI0080VIVI00<000000;>c/`2c/k<00P2c/k<00`000000c<c<0<c<c0020<c<c0030000003V
i^H0i^KV00h0i^KV00<000000<c<c03<c<`00`3<c<`00`000000/k>c0;>c/`020;>c/`050000002I
VIT0VIVI09VIV@000000101oOgl00`000000IVIV06IVIP0306IVIP030000001<C4`0C4a<00<0C4a<
00<0000003<c<`0c<c<03@0c<c<2000001<0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<0000004a<C01<C4`03@1<C4`00`000000oooo0?ooo`0@0?ooo`800000
303oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo000000<0oooo00@000000?oo
o`3oool0oooo0P0000080?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo
01<0Ogmo0P00000303<c<`D00000200c<c<00`000000C4a<04a<C00404a<C0030000001VIVH0IVIV
0080IVIV00<0000007moO`1oOgl00P1oOgl010000000VIVI09VIV@2IVIT2000000<0/k>c00<00000
0<c<c03<c<`00P3<c<`00`000000i^KV0>KViP050>KViP@000001`3Vi^H2000000<0c<c<00<00000
0;>c/`2c/k<00P2c/k<01@000000VIVI09VIV@2IVIT0000000@0Ogmo00<0000006IVIP1VIVH00P1V
IVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c00H0<c<c1@00000303<c<`8000004P1o
Ogl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000C4a<04a<
C00=04a<C0030000003oool0oooo0180oooo00<000000?ooo`3oool02@3oool010000000oooo0?oo
o`0000040?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo0140
Ogmo1000000203<c<`030000000I6AT06ATI00<06ATI00<0000003<c<`0c<c<01P0c<c<00`000000
C4a<04a<C00304a<C0030000001VIVH0IVIV0080IVIV00<0000007moO`1oOgl00P1oOgl01@000000
VIVI09VIV@2IVIT0000000<0/k>c00<000000<c<c03<c<`00P3<c<`00`000000i^KV0>KViP030>KV
iP<00000103oool3000000D0i^KV00<000000<c<c03<c<`00P3<c<`01@000000/k>c0;>c/`2c/k<0
000000<0VIVI00<0000007moO`1oOgl00P1oOgl00`000000IVIV06IVIP0206IVIP030000001<C4`0
C4a<00<0C4a<00<0000003<c<`0c<c<01P0c<c<00`0000006ATI01TI6@0301TI6@030000000c<c<0
<c<c00@00000401oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool0
0`000000C4a<04a<C00=04a<C0030000003oool0oooo01h0oooo00@000000?ooo`3oool00000103o
ool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`0000000P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo0140Ogmo
0P000000101<C4`0000003<c<`00000701TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<
C4`00`1<C4`00`000000IVIV06IVIP0206IVIP030000001oOgl0Ogmo0080Ogmo00D0000009VIV@2I
VIT0VIVI000000030;>c/`050000003<c<`0c<c<0<c<c00000001@3Vi^H00`000000oooo0?ooo`08
0?ooo`030000003Vi^H0i^KV00<0i^KV00<000000<c<c03<c<`00P3<c<`010000000/k>c0;>c/`00
000409VIV@050000001oOgl0Ogmo07moO`000000101VIVH00`000000C4a<04a<C00304a<C0030000
000c<c<0<c<c00H0<c<c00<0000001TI6@0I6AT0100I6AT010000000<c<c03<c<`0c<c<200000100
Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0000004a<C01<
C4`03@1<C4`00`000000oooo0?ooo`0O0?ooo`8000001P3oool200000080oooo100000020?ooo`80
0000203oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0A07moO`<00000
00<0<c<c0000000I6AT01`0I6AT00`000000<c<c03<c<`0503<c<`030000001<C4`0C4a<00<0C4a<
00<0000006IVIP1VIVH00P1VIVH00`000000Ogmo07moO`0207moO`050000002IVIT0VIVI09VIV@00
00000P2c/k<2000000<0c<c<00@000000>KViP3Vi^H0i^KV0P00000<0?ooo`800000103Vi^H01@00
0000c<c<0<c<c03<c<`000000080/k>c00<0000009VIV@2IVIT00P2IVIT01@000000Ogmo07moO`1o
Ogl0000000@0IVIV00<0000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`0503<c<`030000000I
6AT06ATI00H06ATI00<0000003<c<`0c<c<00P00000@07moO`<0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`070?oooa400000?@3oool00`000000oooo0?ooo`060?ooo`005@3oool0
0`000000oooo0?ooo`0@07moO`<0000000<0<c<c0000000I6AT02@0I6AT00`000000<c<c03<c<`05
03<c<`030000001<C4`0C4a<0080C4a<00<0000006IVIP1VIVH00P1VIVH00`000000Ogmo07moO`02
07moO`040000002IVIT0VIVI000000<0/k>c00D000000<c<c03<c<`0c<c<000000030>KViP030000
003oool0oooo00h0oooo00D000000>KViP3Vi^H0i^KV000000030<c<c0050000002c/k<0/k>c0;>c
/`0000000`2IVIT01@000000Ogmo07moO`1oOgl0000000@0IVIV00<0000004a<C01<C4`00P1<C4`0
0`000000<c<c03<c<`0503<c<`8000002@0I6AT00`000000<c<c00000002000000l0Ogmo0`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool01P3oool0
01D0oooo00<000000?ooo`3oool0401oOgl30000000303<c<`0000006ATI00X06ATI00<0000003<c
<`0c<c<0100c<c<00`000000C4a<04a<C00204a<C0030000001VIVH0IVIV00<0IVIV00D0000007mo
O`1oOgl0Ogmo0000000209VIV@050000002c/k<0/k>c0;>c/`0000000P3<c<`00`000000i^KV0>KV
iP020>KViP030000003oool0oooo00l0oooo00D000000>KViP3Vi^H0i^KV000000020<c<c0050000
002c/k<0/k>c0;>c/`0000000`2IVIT01@000000Ogmo07moO`1oOgl0000000@0IVIV00<0000004a<
C01<C4`00P1<C4`00`000000<c<c03<c<`0503<c<`030000000I6AT06ATI00P06ATI00H0000003<c
<`0c<c<0000006IVIP00000>07moO`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`070?oooa400000?@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0@
07moO`80000000<0<c<c0000000I6AT02`0I6AT00`000000<c<c03<c<`0403<c<`030000001<C4`0
C4a<00<0C4a<00<0000006IVIP1VIVH00P1VIVH01@000000Ogmo07moO`1oOgl000000080VIVI00D0
00000;>c/`2c/k<0/k>c000000020<c<c0030000003Vi^H0i^KV008000004`3oool010000000i^KV
0>KViP0000020<c<c0050000002c/k<0/k>c0;>c/`0000000P2IVIT00`000000Ogmo07moO`0207mo
O`050000001VIVH0IVIV06IVIP0000001@1<C4`00`000000<c<c03<c<`0403<c<`030000000I6AT0
6ATI00X06ATI00<0000003<c<`0000000P00000>07moO`<0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`070?ooo`030000001VIVH0IVIV00d0IVIV00<000000?ooo`3oool0>`3oool0
0`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0@07moO`<000003@0I6AT00`00
0000<c<c03<c<`0503<c<`030000001<C4`0C4a<0080C4a<00<0000006IVIP1VIVH00P1VIVH01@00
0000Ogmo07moO`1oOgl000000080VIVI00D000000;>c/`2c/k<0/k>c000000020<c<c0040000003V
i^H0i^KV000001D0oooo00@000000>KViP3Vi^H000000P3<c<`010000000/k>c0;>c/`00000209VI
V@030000001oOgl0Ogmo0080Ogmo00D0000006IVIP1VIVH0IVIV0000000504a<C0030000000c<c<0
<c<c00@0<c<c00<0000001TI6@0I6AT02`0I6AT4000000h0Ogmo0`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00<0000006IVIP1VIVH03@1VIVH00`000000oooo0?ooo`0k
0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo00l0Ogmo1000000=01TI
6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`00P1<C4`00`000000IVIV06IVIP0206IV
IP050000001oOgl0Ogmo07moO`0000000P2IVIT010000000/k>c0;>c/`0000030<c<c0040000003V
i^H0i^KV000001D0oooo00@000000>KViP3Vi^H000000P3<c<`010000000/k>c0;>c/`00000209VI
V@050000001oOgl0Ogmo07moO`000000101VIVH00`000000C4a<04a<C00204a<C08000001P0c<c<0
0`0000006ATI01TI6@0;01TI6@040000000c<c<00000000000h0Ogmo0`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo00<0000006IVIP1VIVH03@1VIVH00`000000oooo0?oo
o`0k0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo00h0Ogmo1000000?
01TI6@030000000c<c<0<c<c00@0<c<c00<0000004a<C01<C4`00`1<C4`01@000000IVIV06IVIP1V
IVH0000000<0Ogmo00@0000009VIV@2IVIT000000P2c/k<010000000c<c<0<c<c00000020>KViP03
0000003oool0oooo01@0oooo00@000000>KViP3Vi^H000000P3<c<`010000000/k>c0;>c/`000002
09VIV@050000001oOgl0Ogmo07moO`000000101VIVH00`000000C4a<04a<C00204a<C0030000000c
<c<0<c<c00@0<c<c00<0000001TI6@0I6AT03@0I6AT010000000<c<c00000000000=07moO`<0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000001VIVH0IVIV00d0IVIV
00<000000?ooo`3oool04@3oool2000000`0oooo0P0000030?ooo`030000003oool0oooo00800000
0P3oool4000000040?ooo`0000000000000000P0oooo00<000000?ooo`3oool01P3oool001D0oooo
00<000000?ooo`3oool03P1oOgl20000000303<c<`0000006ATI00l06ATI00<0000003<c<`0c<c<0
100c<c<00`000000C4a<04a<C00204a<C0030000001VIVH0IVIV0080IVIV00@0000007moO`1oOgl0
00000P2IVIT010000000/k>c0;>c/`0000020<c<c0040000003Vi^H0i^KV000001L0oooo00<00000
0>KViP0000000P3<c<`010000000/k>c0;>c/`00000209VIV@050000001oOgl0Ogmo07moO`000000
0`1VIVH00`000000C4a<04a<C00304a<C0030000000c<c<0<c<c00<0<c<c00<0000001TI6@0I6AT0
3P0I6AT010000000<c<c00000000000=07moO`<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`070?ooo`030000001VIVH0IVIV00d0IVIV00<000000?ooo`3oool03`3oool2000000d0
oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`00
0000oooo0?ooo`0>07moO`<000004@0I6AT00`000000<c<c03<c<`0403<c<`030000001<C4`0C4a<
0080C4a<00<0000006IVIP1VIVH00P1VIVH010000000Ogmo07moO`00000209VIV@040000002c/k<0
/k>c00000080c<c<00<000000>KViP000000603oool00`000000i^KV000000020<c<c0040000002c
/k<0/k>c00000080VIVI00<0000007moO`1oOgl00P00000306IVIP030000001<C4`0C4a<0080C4a<
00<0000003<c<`0c<c<0100c<c<00`0000006ATI01TI6@0?01TI6@<000003@1oOgl30?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000IVIV06IVIP0=06IVIP030000
003oool0oooo00h0oooo0P0000080?ooo`D0000000D0oooo0000003oool0oooo000000040?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo00d0Ogmo0P0000000`0c<c<0
000001TI6@0301TI6@<000002P0I6AT00`000000<c<c03<c<`0403<c<`030000001<C4`0C4a<00<0
C4a<00D0000006IVIP1VIVH0IVIV0000000307moO`060000002IVIT0VIVI0000002c/k<000000P3<
c<`00`000000i^KV0000000H0?ooo`030000003Vi^H000000080c<c<00<000000;>c/`0000000P2I
VIT01@000000Ogmo07moO`1oOgl0000000<0IVIV00<0000004a<C01<C4`00`1<C4`00`000000<c<c
03<c<`0403<c<`030000000I6AT06ATI00P06ATI0`00000401TI6@040000000c<c<00000000000`0
Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0000006IVIP1V
IVH03@1VIVH00`000000oooo0?ooo`0@0?ooo`800000303oool010000000oooo0?ooo`0000040?oo
o`040000003oool0oooo000000<0oooo00@000000?ooo`3oool0oooo0P0000080?ooo`030000003o
ool0oooo00H0oooo000E0?ooo`030000003oool0oooo00d0Ogmo0P0000000`0c<c<0000001TI6@02
01TI6@D000002P0I6AT00`000000<c<c03<c<`0403<c<`030000001<C4`0C4a<0080C4a<00<00000
06IVIP1VIVH00P1VIVH010000000Ogmo07moO`00000209VIV@030000002c/k<000000080c<c<00<0
00000>KViP000000603oool00`000000i^KV000000020<c<c0030000002c/k<000000080VIVI00D0
000007moO`1oOgl0Ogmo0000000306IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<0
100c<c<00`0000006ATI01TI6@0701TI6@D00000100I6AT20000000306IVIP000000Ogmo00X0Ogmo
0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0000006IVIP1VIVH0
3@1VIVH00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0
0000103oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0<07moO`@0
00000`0I6AT7000000T06ATI00<0000003<c<`0c<c<0100c<c<00`000000C4a<04a<C00204a<C080
00000`1VIVH010000000Ogmo07moO`00000209VIV@030000002c/k<000000080c<c<00<000000>KV
iP000000603oool00`000000i^KV000000020<c<c0030000002c/k<000000080VIVI00D0000007mo
O`1oOgl0Ogmo0000000306IVIP030000001<C4`0C4a<0080C4a<00<0000003<c<`0c<c<0100c<c<0
0`0000006ATI01TI6@0701TI6@L000000`0I6AT4000000/0Ogmo0`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00<0000006IVIP1VIVH03@1VIVH00`000000oooo0?ooo`0N
0?ooo`040000003oool0oooo000000@0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`03
0000003oool000000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`00
5@3oool00`000000oooo0?ooo`0<07moO`@000000P0I6AT9000000T06ATI00<0000003<c<`0c<c<0
100c<c<00`000000C4a<04a<C00204a<C0050000001VIVH0IVIV06IVIP0000000`1oOgl00`000000
VIVI000000020;>c/`050000003<c<`000000>KViP000000603oool01@000000i^KV0000003<c<`0
00000080/k>c00@0000009VIV@2IVIT000000P1oOgl01@000000IVIV06IVIP1VIVH0000000D0C4a<
00<0000003<c<`0c<c<00`0c<c<00`0000006ATI01TI6@0701TI6@T000000P0I6AT4000000/0Ogmo
0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo4@00000Q0?ooo`800000
1P3oool2000000<0oooo0P0000030?ooo`800000203oool00`000000oooo0?ooo`060?ooo`005@3o
ool00`000000oooo0?ooo`0<07moO`@000000P0I6AT:000000T06ATI00<0000003<c<`0c<c<00`0c
<c<00`000000C4a<04a<C00304a<C0050000001VIVH0IVIV06IVIP0000000P1oOgl02P000000VIVI
09VIV@000000/k>c0000003<c<`000000>KViP00000H0?ooo`050000003Vi^H000000<c<c0000000
0P2c/k<010000000VIVI09VIV@00000207moO`050000001VIVH0IVIV06IVIP000000101<C4`00`00
0000<c<c03<c<`0403<c<`030000000I6AT06ATI00L06ATI2P00000201TI6@<000002`1oOgl30?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`060?oo
o`005@3oool00`000000oooo0?ooo`0<07moO`<000000P0I6AT;000000T06ATI00<0000003<c<`0c
<c<00`0c<c<00`000000C4a<04a<C00304a<C0050000001VIVH0IVIV06IVIP0000000P1oOgl02P00
0000VIVI09VIV@000000/k>c0000003<c<`000000>KViP00000H0?ooo`070000003Vi^H000000<c<
c0000000/k>c0000000209VIV@040000001oOgl0Ogmo000000<0IVIV00<0000004a<C01<C4`00`1<
C4`00`000000<c<c03<c<`0303<c<`800000200I6AT;000000806ATI0`00000;07moO`<0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00H0oooo000E
0?ooo`030000003oool0oooo00/0Ogmo100000000`0I6AT000000000000;000000P06ATI00<00000
03<c<`0c<c<0100c<c<00`000000C4a<04a<C00304a<C0050000001VIVH0IVIV06IVIP0000000P1o
Ogl010000000VIVI0000002c/k<3000000030>KViP000000oooo01L0oooo00T000000>KViP000000
c<c<0000002c/k<0000009VIV@0000000P1oOgl2000000<0IVIV00<0000004a<C01<C4`00P1<C4`0
0`000000<c<c03<c<`0403<c<`030000000I6AT06ATI00H06ATI3@0000000`0I6AT0000000000002
000000X0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo4@00000m
0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo00/0Ogmo100000000`0I
6AT000000000000<000000P06ATI00<0000003<c<`0c<c<00`0c<c<00`000000C4a<04a<C00304a<
C0030000001VIVH0IVIV0080IVIV00T0000007moO`1oOgl0000009VIV@000000/k>c0000003<c<`0
0P00000H0?ooo`040000003Vi^H000000<c<c08000000P2IVIT010000000Ogmo07moO`00000406IV
IP030000001<C4`0C4a<0080C4a<00<0000003<c<`0c<c<0100c<c<00`0000006ATI01TI6@0601TI
6@d0000000<06ATI0000000c<c<00P00000:07moO`<0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`070?ooo`030000001oOgl0Ogmo00d0Ogmo00<000000?ooo`3oool0>`3oool00`00
0000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0;07moO`<000000P0I6AT>000000P0
6ATI00<0000003<c<`0c<c<0100c<c<00`000000C4a<04a<C00204a<C08000000`1VIVH02@000000
Ogmo07moO`000000VIVI0000002c/k<000000<c<c002000001P0oooo0P0000001P3<c<`000000;>c
/`000000VIVI000000<0Ogmo00<0000006IVIP1VIVH00P00000404a<C0030000000c<c<0<c<c00@0
<c<c00<0000001TI6@0I6AT01P0I6AT>000000806ATI0`00000:07moO`<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`070?ooo`030000001oOgl0Ogmo00d0Ogmo00<000000?ooo`3o
ool0>`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0;07moO`<00000
00<06ATI0000000000003P00000801TI6@030000000c<c<0<c<c00@0<c<c00<0000004a<C01<C4`0
0`1<C4`00`000000IVIV06IVIP020000000607moO`000000000009VIV@000000/k>c0P0000000`3V
i^H000000?ooo`0F0?ooo`<0000000<0/k>c0000002IVIT00P00000207moO`050000001VIVH0IVIV
06IVIP000000101<C4`00`000000<c<c03<c<`0403<c<`030000000I6AT06ATI00L06ATI3`000000
100I6AT0000000000000000:07moO`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`070?ooo`030000001oOgl0Ogmo00d0Ogmo00<000000?ooo`3oool04@3oool2000000D0oooo0P00
00030?ooo`030000003oool0oooo008000000P3oool300000080oooo1000000>0?ooo`030000003o
ool0oooo00H0oooo000E0?ooo`030000003oool0oooo00/0Ogmo0`0000000`0I6AT000000000000>
000000T06ATI00<0000003<c<`0c<c<0100c<c<00`000000C4a<04a<C00204a<C0030000001VIVH0
IVIV0080IVIV00<0000007moO`1oOgl00P0000001@2c/k<000000000003Vi^H0000001L0oooo0`00
0000102c/k<0000009VIV@00000207moO`050000001VIVH0IVIV06IVIP0000001@1<C4`00`000000
<c<c03<c<`0403<c<`030000000I6AT06ATI00L06ATI3`000000100I6AT0000000000000000:07mo
O`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000001oOgl0Ogmo
00d0Ogmo00<000000?ooo`3oool03`3oool2000000H0oooo00@000000?ooo`3oool00000103oool0
10000000oooo0?ooo`0000040?ooo`040000003oool0oooo00000100oooo00<000000?ooo`3oool0
1P3oool001D0oooo00<000000?ooo`3oool02`1oOgl30000000301TI6@000000000000h000002@0I
6AT00`000000<c<c03<c<`0403<c<`030000001<C4`0C4a<00<0C4a<00D0000006IVIP1VIVH0IVIV
0000000207moO`040000002IVIT000000;>c/`<000005P3oool2000000050<c<c0000000000009VI
V@0000000P1oOgl200000080IVIV00<0000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`0403<c
<`800000200I6AT@0000000401TI6@0000000000000000X0Ogmo0`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00<0000007moO`1oOgl03@1oOgl00`000000oooo0?ooo`0>
0?ooo`8000001`3oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo000000@0oooo
00D000000?ooo`3oool0oooo0000000?0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000
003oool0oooo00/0Ogmo0P00000201TI6A400000200I6AT00`000000<c<c03<c<`0503<c<`030000
001<C4`0C4a<00<0C4a<00D0000006IVIP1VIVH0IVIV0000000207moO`030000002IVIT0000000@0
0000503oool2000000050<c<c0000000000009VIV@0000000P1oOgl01@000000IVIV06IVIP1VIVH0
000000D0C4a<0P00000603<c<`030000000I6AT06ATI00H06ATI4P0000000`0I6AT000000000000:
07moO`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000001oOgl0
Ogmo00d0Ogmo00<000000?ooo`3oool0403oool2000000D0oooo00@000000?ooo`3oool00000103o
ool010000000oooo0?ooo`0000020?ooo`800000103oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo00/0Ogmo0P00000201TI6A4000002@0I
6AT00`000000<c<c03<c<`0503<c<`030000001<C4`0C4a<00<0C4a<00<0000006IVIP1VIVH00P00
00002@1oOgl0000009VIV@2IVIT000000;>c/`000000i^KV0000000C0?ooo`<0000000@0/k>c0000
002IVIT000000P1oOgl01@000000IVIV06IVIP1VIVH0000000D0C4a<00<0000003<c<`0c<c<01@0c
<c<00`0000006ATI01TI6@0601TI6A80000000<06ATI0000000000002P1oOgl30?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000Ogmo07moO`0=07moO`030000003o
ool0oooo0180oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo00/0Ogmo0P0000000`0I6AT00000
0000000@000000T06ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<04a<C00304a<C0800000
0`1VIVH01P000000Ogmo0000002IVIT000000;>c/`<000004P3oool3000000050;>c/`000000VIVI
0000001oOgl00P00000206IVIP8000001@1<C4`00`000000<c<c03<c<`0503<c<`030000000I6AT0
6ATI00L06ATI4P000000100I6AT0000000000000000907moO`<0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`070?ooo`030000001oOgl0Ogmo00d0Ogmo00<000000?ooo`3oool05`3o
ool010000000oooo0?ooo`0000040?ooo`060000003oool0oooo0000003oool000000P3oool00`00
0000oooo000000020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01P3oool001D0
oooo00<000000?ooo`3oool02`1oOgl20000000301TI6@000000000001400000200I6AT00`000000
<c<c03<c<`0603<c<`030000001<C4`0C4a<00@0C4a<00@0000006IVIP1VIVH0IVIV0`0000000`2I
VIT000000;>c/`0300000140oooo100000000`2IVIT0000007moO`0200000080IVIV00<0000004a<
C01<C4`01@1<C4`00`000000<c<c03<c<`0503<c<`030000000I6AT06ATI00L06ATI4P000000100I
6AT0000000000000000907moO`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`07
0?ooo`030000001oOgl0Ogmo00d0Ogmo00<000000?ooo`3oool0603oool2000000H0oooo0P000003
0?ooo`8000000`3oool2000000l0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?oo
o`3oool02P1oOgl30000000301TI6@0000000000014000002@0I6AT00`000000<c<c03<c<`0503<c
<`8000001@1<C4`010000000IVIV06IVIP1VIVH20000000307moO`000000000000@00000403oool6
0000000307moO`000000000000<0IVIV00<0000004a<C01<C4`00`1<C4`2000000L0<c<c00<00000
01TI6@0I6AT01`0I6ATC0000000401TI6@0000000000000000T0Ogmo0`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo4@00000m0?ooo`030000003oool0oooo00H0oooo000E
0?ooo`030000003oool0oooo00X0Ogmo0`0000000`0I6AT000000000000A000000T06ATI00<00000
03<c<`0c<c<01P0c<c<00`000000C4a<04a<C00404a<C08000000`1VIVH20000000307moO`000000
000000@00000303oool600000080Ogmo00@0000006IVIP1VIVH0IVIV0P00000604a<C0030000000c
<c<0<c<c00H0<c<c00<0000001TI6@0I6AT01`0I6ATC0000000301TI6@000000000000800000201o
Ogl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?oo
o`060?ooo`005@3oool00`000000oooo0?ooo`0:07moO`<0000000<06ATI0000000000004@00000:
01TI6@030000000c<c<0<c<c00H0<c<c00<0000004a<C01<C4`01@1<C4`010000000IVIV06IVIP1V
IVH200000080Ogmo0P0000000`2c/k<000000000000;0?ooo`030000002c/k<000000080000000<0
Ogmo0000000000000`1VIVH00`000000C4a<04a<C00504a<C0030000000c<c<0<c<c00L0<c<c00<0
000001TI6@0I6AT01`0I6ATC0000000301TI6@000000000000800000201oOgl30?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3ooolA000003d0oooo00<000000?ooo`3oool01P3o
ool000l0oooo0P0000040?ooo`030000003oool0oooo00T0Ogmo100000000`0I6AT000000000000A
000000X06ATI00<0000003<c<`0c<c<01P0c<c<00`000000C4a<04a<C00604a<C08000000`1VIVH8
000000P0oooo2000000306IVIP800000201<C4`00`000000<c<c03<c<`0603<c<`030000000I6AT0
6ATI00P06ATI4`0000000`0I6AT0000000000002000000P0Ogmo0`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00<0000009VIV@2IVIT03@2IVIT00`000000oooo0?ooo`0k
0?ooo`030000003oool0oooo00H0oooo000>0?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool02@1oOgl40000000301TI6@0000000000014000002P0I6AT00`000000<c<c03<c<`07
03<c<`030000001<C4`0C4a<00L0C4a<00<0000006IVIP1VIVH00`1VIVH20000000307moO`000000
000000800000103oool40000000307moO`000000000000D0IVIV00<0000004a<C01<C4`01`1<C4`0
0`000000<c<c03<c<`0703<c<`030000000I6AT06ATI00P06ATI4`0000000`0I6AT0000000000002
000000P0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000
09VIV@2IVIT03@2IVIT00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00H0oooo000>0?oo
o`040000003oool0oooo000000<0oooo0P0000000`3oool0Ogmo07moO`0707moO`@0000000<06ATI
0000000000004@00000:01TI6@030000000c<c<0<c<c00L0<c<c00<0000004a<C01<C4`01`1<C4`0
0`000000IVIV06IVIP0406IVIP030000001oOgl0Ogmo00<00000103oool300000080Ogmo00<00000
06IVIP1VIVH0101VIVH00`000000C4a<04a<C00704a<C0030000000c<c<0<c<c00L0<c<c00<00000
01TI6@0I6AT0200I6ATC0000000301TI6@000000000000800000201oOgl20?ooo`800000203oool0
0`000000oooo0?ooo`070?ooo`030000002IVIT0VIVI00d0VIVI00<000000?ooo`3oool0>`3oool0
0`000000oooo0?ooo`060?ooo`003P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo00T0Ogmo100000000`0I6AT000000000000A000000X06ATI00<0000003<c<`0c<c<01`0c<c<0
0`000000C4a<04a<C00604a<C08000001@1VIVH7000000@0oooo2000000406IVIP800000201<C4`0
0`000000<c<c03<c<`0703<c<`030000000I6AT06ATI00P06ATI4`0000000`0I6AT0000000000002
000000P0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000
09VIV@2IVIT03@2IVIT00`000000oooo0?ooo`0A0?ooo`8000001@3oool2000000<0oooo00<00000
0?ooo`3oool00P0000030?ooo`8000000`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00H0oooo000>0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool02@1oOgl4
0000000301TI6@0000000000014000002P0I6AT00`000000<c<c03<c<`0603<c<`030000001<C4`0
C4a<00H0C4a<00@0000006IVIP1VIVH0IVIV2000000:0?ooo`P000000`1VIVH00`000000C4a<04a<
C00604a<C0030000000c<c<0<c<c00H0<c<c00<0000001TI6@0I6AT0200I6ATC0000000301TI6@00
0000000000800000201oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3o
ool00`000000VIVI09VIV@0=09VIV@030000003oool0oooo00l0oooo0P0000060?ooo`040000003o
ool0oooo000000@0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`040000003oool0oooo
00000100oooo00<000000?ooo`3oool01P3oool000h0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`0:07moO`<0000000<06ATI0000000000004@00000:01TI6@030000000c<c<0
<c<c00H0<c<c00<0000004a<C01<C4`01@1<C4`01@000000IVIV06IVIP1VIVH000000080Ogmo1@00
000<0?ooo`<0000000D0VIVI0000001oOgl0Ogmo0000000306IVIP030000001<C4`0C4a<00D0C4a<
00<0000003<c<`0c<c<01`0c<c<00`0000006ATI01TI6@0701TI6A<0000000<06ATI000000000000
0P00000807moO`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
002IVIT0VIVI00d0VIVI00<000000?ooo`3oool03P3oool2000000L0oooo00@000000?ooo`3oool0
0000103oool01P000000oooo0?ooo`000000oooo00000080oooo00@000000?ooo`3oool00000403o
ool00`000000oooo0?ooo`060?ooo`003`3oool2000000@0oooo00<000000?ooo`3oool02P1oOgl3
0000000301TI6@0000000000014000002@0I6AT00`000000<c<c03<c<`0603<c<`030000001<C4`0
C4a<00@0C4a<0P00000206IVIPT000003P3oool60000000307moO`00000000000080IVIV0P000006
04a<C0030000000c<c<0<c<c00H0<c<c00<0000001TI6@0I6AT01`0I6ATC0000000301TI6@000000
000000800000201oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool0
0`000000VIVI09VIV@0=09VIV@030000003oool0oooo0100oooo0P0000050?ooo`040000003oool0
oooo000000@0oooo00@000000?ooo`3oool000000P3oool2000000@0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0:07moO`<0000000<0
6ATI0000000000004@00000901TI6@030000000c<c<0<c<c00D0<c<c0P00000504a<C0040000001V
IVH0IVIV06IVIP80000000<0Ogmo0000002IVIT01000000@0?ooo`@0000000D0VIVI0000001oOgl0
Ogmo0000000306IVIP030000001<C4`0C4a<00<0C4a<0P00000703<c<`030000000I6AT06ATI00L0
6ATI4`000000100I6AT0000000000000000907moO`<0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`070?ooo`030000002IVIT0VIVI00d0VIVI00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00H000000?ooo`3oool000000?oo
o`0000020?ooo`050000003oool0oooo0?ooo`0000003`3oool00`000000oooo0?ooo`060?ooo`00
5@3oool00`000000oooo0?ooo`0;07moO`80000000<06ATI0000000000004@00000801TI6@030000
000c<c<0<c<c00H0<c<c00<0000004a<C01<C4`00`1<C4`2000000<0IVIV00H0000007moO`000000
VIVI0000002c/k<300000140oooo100000001@2IVIT0000007moO`1oOgl000000080IVIV0P000006
04a<C0030000000c<c<0<c<c00D0<c<c00<0000001TI6@0I6AT01`0I6ATB0000000401TI6@000000
0000000000T0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0
000009VIV@2IVIT03@2IVIT00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo000000@0oooo
00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool000000080oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0;07moO`80
000000<06ATI0000000000004000000901TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<
C4`00`1<C4`010000000IVIV06IVIP1VIVH20000000507moO`000000VIVI0000002c/k<00`00000B
0?ooo`D0000000<0VIVI0000001oOgl00P00000306IVIP030000001<C4`0C4a<00<0C4a<00<00000
03<c<`0c<c<01@0c<c<00`0000006ATI01TI6@0701TI6A80000000<06ATI0000000000002P1oOgl3
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3ooolA000001X0oooo0P000006
0?ooo`8000000`3oool200000080oooo1000000>0?ooo`030000003oool0oooo00H0oooo000E0?oo
o`030000003oool0oooo00/0Ogmo0P00000201TI6A400000200I6AT00`000000<c<c03<c<`0503<c
<`030000001<C4`0C4a<00<0C4a<00D0000006IVIP1VIVH0IVIV0000000207moO`040000002IVIT0
00000;>c/`<00000503oool2000000050<c<c0000000000009VIV@0000000P1oOgl01@000000IVIV
06IVIP1VIVH0000000D0C4a<00<0000003<c<`0c<c<01@0c<c<00`0000006ATI01TI6@0601TI6A80
000000<06ATI0000000000002P1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0E@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0;07moO`<00000
00<06ATI0000000000003`00000801TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`0
0`1<C4`01@000000IVIV06IVIP1VIVH000000080Ogmo00D0000009VIV@00000000000<c<c0020000
01D0oooo1000000209VIV@040000001oOgl0Ogmo00000080IVIV00<0000004a<C01<C4`0101<C4`0
0`000000<c<c03<c<`0403<c<`030000000I6AT06ATI00L06ATI4@0000000`0I6AT000000000000:
07moO`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0
oooo00H0oooo000E0?ooo`030000003oool0oooo00/0Ogmo0`0000000`0I6AT000000000000>0000
00T06ATI00<0000003<c<`0c<c<0100c<c<00`000000C4a<04a<C00304a<C0050000001VIVH0IVIV
06IVIP0000000P1oOgl010000000VIVI0000002c/k<3000001H0oooo0P0000001@3<c<`000000000
002IVIT000000080Ogmo0P00000206IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<0
1@0c<c<00`0000006ATI01TI6@0601TI6A00000000@06ATI00000000000000002P1oOgl30?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01`3ooolA000003d0oooo00<000000?ooo`3o
ool01P3oool001D0oooo00<000000?ooo`3oool02`1oOgl30000000301TI6@000000000000h00000
2@0I6AT00`000000<c<c03<c<`0303<c<`800000101<C4`00`000000IVIV06IVIP0206IVIP030000
001oOgl0Ogmo0080000000D0/k>c000000000000i^KV0000000G0?ooo`<0000000@0/k>c0000002I
VIT000000P1oOgl01@000000IVIV06IVIP1VIVH0000000D0C4a<00<0000003<c<`0c<c<0100c<c<0
0`0000006ATI01TI6@0701TI6@l0000000@06ATI00000000000000002P1oOgl30?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000/k>c0;>c/`0=0;>c/`030000003o
ool0oooo03/0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool02`1oOgl3
0000000301TI6@000000000000h00000200I6AT00`000000<c<c03<c<`0403<c<`030000001<C4`0
C4a<00<0C4a<00<0000006IVIP1VIVH00P0000001P1oOgl000000000002IVIT000000;>c/`800000
00<0i^KV0000003oool05P3oool3000000030;>c/`000000VIVI008000000P1oOgl01@000000IVIV
06IVIP1VIVH0000000@0C4a<00<0000003<c<`0c<c<0100c<c<00`0000006ATI01TI6@0701TI6@l0
000000@06ATI00000000000000002P1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000/k>c0;>c/`0=0;>c/`030000003oool0oooo03/0oooo00<000000?oo
o`3oool01P3oool001D0oooo00<000000?ooo`3oool02`1oOgl3000000806ATI3P00000801TI6@03
0000000c<c<0<c<c00@0<c<c00<0000004a<C01<C4`00P1<C4`2000000<0IVIV00T0000007moO`1o
Ogl0000009VIV@000000/k>c0000003<c<`00P00000H0?ooo`80000000H0c<c<0000002c/k<00000
09VIV@00000307moO`030000001VIVH0IVIV00800000101<C4`00`000000<c<c03<c<`0403<c<`03
0000000I6AT06ATI00H06ATI3P00000201TI6@<000002P1oOgl30?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01`3oool00`000000/k>c0;>c/`0=0;>c/`030000003oool0oooo0140
oooo0P0000050?ooo`8000000`3oool00`000000oooo0?ooo`03000000@0oooo00<000000?ooo`00
00000`00000>0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo00/0Ogmo
100000000`0I6AT000000000000<000000P06ATI00<0000003<c<`0c<c<00`0c<c<00`000000C4a<
04a<C00304a<C0040000001VIVH0IVIV06IVIP8000000P1oOgl01P000000VIVI0000002c/k<00000
0<c<c0800000603oool010000000i^KV0000003<c<`200000080VIVI00<0000007moO`1oOgl00P00
000306IVIP030000001<C4`0C4a<0080C4a<00<0000003<c<`0c<c<0100c<c<00`0000006ATI01TI
6@0601TI6@d0000000<06ATI0000000c<c<00P00000:07moO`<0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`070?ooo`030000002c/k<0/k>c00d0/k>c00<000000?ooo`3oool03`3o
ool2000000H0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo00000100oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0
2`1oOgl40000000301TI6@000000000000/00000200I6AT00`000000<c<c03<c<`0403<c<`030000
001<C4`0C4a<0080C4a<0P00000306IVIP070000001oOgl0Ogmo0000002IVIT000000;>c/`030000
00030>KViP000000oooo01L0oooo00T000000>KViP000000c<c<0000002c/k<0000009VIV@000000
0P1oOgl00`000000IVIV06IVIP0206IVIP030000001<C4`0C4a<0080C4a<00<0000003<c<`0c<c<0
100c<c<00`0000006ATI01TI6@0601TI6@d0000000<06ATI0000000000000P00000:07moO`<0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000002c/k<0/k>c00d0/k>c
00<000000?ooo`3oool03P3oool2000000L0oooo00@000000?ooo`3oool000001P3oool00`000000
oooo0?ooo`0500000080oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`00
5@3oool00`000000oooo0?ooo`0<07moO`<000000P0I6AT;000000T06ATI00<0000003<c<`0c<c<0
0`0c<c<00`000000C4a<04a<C00304a<C0050000001VIVH0IVIV06IVIP0000000P1oOgl02P000000
VIVI09VIV@000000/k>c0000003<c<`000000>KViP00000H0?ooo`070000003Vi^H000000<c<c000
0000/k>c0000000209VIV@040000001oOgl0Ogmo000000<0IVIV00<0000004a<C01<C4`00`1<C4`0
0`000000<c<c03<c<`0303<c<`800000200I6AT;000000806ATI0`00000;07moO`<0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000002c/k<0/k>c00d0/k>c00<00000
0?ooo`3oool0403oool2000000D0oooo00@000000?ooo`3oool000001P3oool010000000oooo0?oo
o`0000020?ooo`050000003oool0oooo0?ooo`0000003`3oool00`000000oooo0?ooo`060?ooo`00
5@3oool00`000000oooo0?ooo`0<07moO`@000000P0I6AT:000000T06ATI00<0000003<c<`0c<c<0
0`0c<c<00`000000C4a<04a<C00304a<C0050000001VIVH0IVIV06IVIP0000000P1oOgl02P000000
VIVI09VIV@000000/k>c0000003<c<`000000>KViP00000H0?ooo`050000003Vi^H000000<c<c000
00000P2c/k<010000000VIVI09VIV@00000207moO`050000001VIVH0IVIV06IVIP000000101<C4`0
0`000000<c<c03<c<`0403<c<`030000000I6AT06ATI00L06ATI2P00000201TI6@<000002`1oOgl3
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000/k>c0;>c/`0=
0;>c/`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00
00060?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0301oOgl4000000806ATI
2@00000901TI6@030000000c<c<0<c<c00@0<c<c00<0000004a<C01<C4`00P1<C4`01@000000IVIV
06IVIP1VIVH0000000<0Ogmo00<0000009VIV@0000000P2c/k<01@000000c<c<0000003Vi^H00000
01P0oooo00D000000>KViP000000c<c<000000020;>c/`040000002IVIT0VIVI00000080Ogmo00D0
000006IVIP1VIVH0IVIV0000000504a<C0030000000c<c<0<c<c00<0<c<c00<0000001TI6@0I6AT0
1`0I6AT9000000806ATI1000000;07moO`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`030000002c/k<0/k>c00d0/k>c00<000000?ooo`3oool05`3oool010000000oooo
0?ooo`0000050?ooo`800000103oool2000000050?ooo`000000oooo0?ooo`0000003P3oool00`00
0000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0<07moO`@000000`0I6AT7000000T0
6ATI00<0000003<c<`0c<c<0100c<c<00`000000C4a<04a<C00204a<C08000000`1VIVH010000000
Ogmo07moO`00000209VIV@030000002c/k<000000080c<c<00<000000>KViP000000603oool00`00
0000i^KV000000020<c<c0030000002c/k<000000080VIVI00D0000007moO`1oOgl0Ogmo00000003
06IVIP030000001<C4`0C4a<0080C4a<00<0000003<c<`0c<c<0100c<c<00`0000006ATI01TI6@07
01TI6@L000000`0I6AT4000000/0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo00<000000;>c/`2c/k<03@2c/k<00`000000oooo0?ooo`0H0?ooo`8000001`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo008000003`3oool00`000000oooo0?ooo`06
0?ooo`005@3oool00`000000oooo0?ooo`0=07moO`80000000<0<c<c0000000I6AT00P0I6AT50000
00X06ATI00<0000003<c<`0c<c<00`0c<c<00`000000C4a<04a<C00304a<C0030000001VIVH0IVIV
0080IVIV00@0000007moO`1oOgl000000P2IVIT00`000000/k>c000000020<c<c0030000003Vi^H0
000001P0oooo00<000000>KViP0000000P3<c<`00`000000/k>c0000000209VIV@050000001oOgl0
Ogmo07moO`0000000`1VIVH00`000000C4a<04a<C00304a<C0030000000c<c<0<c<c00@0<c<c00<0
000001TI6@0I6AT01`0I6AT5000000@06ATI0P0000000`1VIVH0000007moO`0:07moO`<0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oooa400000?@3oool00`000000oooo0?oo
o`060?ooo`005@3oool00`000000oooo0?ooo`0=07moO`80000000<0<c<c0000000I6AT00`0I6AT3
000000X06ATI00<0000003<c<`0c<c<0100c<c<00`000000C4a<04a<C00304a<C0050000001VIVH0
IVIV06IVIP0000000`1oOgl01P000000VIVI09VIV@000000/k>c00000080c<c<00<000000>KViP00
0000603oool00`000000i^KV000000020<c<c0030000002c/k<000000080VIVI00D0000007moO`1o
Ogl0Ogmo0000000306IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<0100c<c<00`00
00006ATI01TI6@0801TI6@<00000100I6AT010000000<c<c00000000000<07moO`<0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00H0oooo000E0?oo
o`030000003oool0oooo00h0Ogmo0`00000A01TI6@030000000c<c<0<c<c00@0<c<c00<0000004a<
C01<C4`00P1<C4`00`000000IVIV06IVIP0206IVIP040000001oOgl0Ogmo00000080VIVI00@00000
0;>c/`2c/k<000000P3<c<`00`000000i^KV0000000H0?ooo`030000003Vi^H000000080c<c<00@0
00000;>c/`2c/k<000000P2IVIT00`000000Ogmo07moO`02000000<0IVIV00<0000004a<C01<C4`0
0P1<C4`00`000000<c<c03<c<`0403<c<`030000000I6AT06ATI00l06ATI0`00000=07moO`<0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oooa400000?@3oool00`000000oooo
0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0>07moO`80000000<0<c<c0000000I6AT03`0I
6AT00`000000<c<c03<c<`0403<c<`030000001<C4`0C4a<0080C4a<00<0000006IVIP1VIVH00P1V
IVH010000000Ogmo07moO`00000209VIV@040000002c/k<0/k>c00000080c<c<00@000000>KViP3V
i^H000005`3oool00`000000i^KV000000020<c<c0040000002c/k<0/k>c00000080VIVI00D00000
07moO`1oOgl0Ogmo0000000306IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<00`0c
<c<00`0000006ATI01TI6@0>01TI6@040000000c<c<00000000000d0Ogmo0`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000<c<c03<c<`03@3<c<`00`000000oooo
0?ooo`0k0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo00h0Ogmo1000
000?01TI6@030000000c<c<0<c<c00@0<c<c00<0000004a<C01<C4`00`1<C4`01@000000IVIV06IV
IP1VIVH0000000<0Ogmo00@0000009VIV@2IVIT000000P2c/k<010000000c<c<0<c<c00000020>KV
iP030000003oool0oooo01@0oooo00@000000>KViP3Vi^H000000P3<c<`010000000/k>c0;>c/`00
000209VIV@050000001oOgl0Ogmo07moO`000000101VIVH00`000000C4a<04a<C00204a<C0030000
000c<c<0<c<c00@0<c<c00<0000001TI6@0I6AT03@0I6AT010000000<c<c00000000000=07moO`<0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003<c<`0c<c<00d0
c<c<00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo
0?ooo`0?07moO`@000003@0I6AT00`000000<c<c03<c<`0503<c<`030000001<C4`0C4a<0080C4a<
00<0000006IVIP1VIVH00P1VIVH01@000000Ogmo07moO`1oOgl000000080VIVI00@000000;>c/`2c
/k<000000`3<c<`010000000i^KV0>KViP00000E0?ooo`040000003Vi^H0i^KV00000080c<c<00@0
00000;>c/`2c/k<000000P2IVIT01@000000Ogmo07moO`1oOgl0000000@0IVIV00<0000004a<C01<
C4`00P1<C4`2000000H0<c<c00<0000001TI6@0I6AT02`0I6AT010000000<c<c00000000000>07mo
O`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003<c<`0c<c<
00d0c<c<00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000
oooo0?ooo`0@07moO`<000003@0I6AT00`000000<c<c03<c<`0503<c<`030000001<C4`0C4a<0080
C4a<00<0000006IVIP1VIVH00P1VIVH01@000000Ogmo07moO`1oOgl000000080VIVI00D000000;>c
/`2c/k<0/k>c000000020<c<c0040000003Vi^H0i^KV000001D0oooo00@000000>KViP3Vi^H00000
0P3<c<`010000000/k>c0;>c/`00000209VIV@030000001oOgl0Ogmo0080Ogmo00D0000006IVIP1V
IVH0IVIV0000000504a<C0030000000c<c<0<c<c00@0<c<c00<0000001TI6@0I6AT02`0I6AT40000
00h0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000<c<
c03<c<`03@3<c<`00`000000oooo0?ooo`0A0?ooo`8000001@3oool2000000<0oooo00<000000?oo
o`3oool00`0000000`3oool00000000000040?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool01P3oool001D0oooo00<000000?ooo`3oool0401oOgl20000000303<c<`0000006ATI00/0
6ATI00<0000003<c<`0c<c<0100c<c<00`000000C4a<04a<C00304a<C0030000001VIVH0IVIV0080
IVIV00D0000007moO`1oOgl0Ogmo0000000209VIV@050000002c/k<0/k>c0;>c/`0000000P3<c<`0
0`000000i^KV0>KViP0200000180oooo0P0000020>KViP040000003<c<`0c<c<000000<0/k>c00@0
000009VIV@2IVIT00000101oOgl01@000000IVIV06IVIP1VIVH0000000D0C4a<00<0000003<c<`0c
<c<0100c<c<00`0000006ATI01TI6@0:01TI6@030000000c<c<00000008000003P1oOgl30?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000c<c<0<c<c00=0<c<c003
0000003oool0oooo00l0oooo0P0000060?ooo`040000003oool0oooo000000H0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool000000100oooo00<000000?ooo`3oool01P3oool0
01D0oooo00<000000?ooo`3oool0401oOgl30000000303<c<`0000006ATI00T06ATI00<0000003<c
<`0c<c<01@0c<c<00`000000C4a<04a<C00204a<C0030000001VIVH0IVIV0080IVIV00<0000007mo
O`1oOgl00P1oOgl010000000VIVI09VIV@0000030;>c/`030000003<c<`0c<c<008000000`3Vi^H0
0`000000oooo0?ooo`0>0?ooo`040000003Vi^H0i^KV0>KViP8000000P3<c<`01@000000/k>c0;>c
/`2c/k<0000000<0VIVI00D0000007moO`1oOgl0Ogmo0000000406IVIP030000001<C4`0C4a<0080
C4a<00<0000003<c<`0c<c<01@0c<c<00`0000006ATI01TI6@0801TI6@030000000c<c<000000080
00003`1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000
c<c<0<c<c00=0<c<c0030000003oool0oooo00h0oooo0P0000070?ooo`040000003oool0oooo0000
00H0oooo00@000000?ooo`3oool0oooo0`0000020?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool04@1oOgl200000080<c<c00<0000001TI
6@0I6AT01`0I6AT00`000000<c<c03<c<`0503<c<`030000001<C4`0C4a<0080C4a<00<0000006IV
IP1VIVH00P1VIVH00`000000Ogmo07moO`0207moO`050000002IVIT0VIVI09VIV@0000000P2c/k<0
0`000000c<c<0<c<c0020<c<c0040000003Vi^H0i^KV00000100oooo00D000000>KViP3Vi^H0i^KV
000000030<c<c0050000002c/k<0/k>c0;>c/`0000000`2IVIT01@000000Ogmo07moO`1oOgl00000
00@0IVIV00<0000004a<C01<C4`00`1<C4`00`000000<c<c03<c<`0503<c<`030000000I6AT06ATI
00L06ATI00@0000003<c<`0000000000401oOgl30?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01`3oool00`000000c<c<0<c<c00=0<c<c0030000003oool0oooo0100oooo0P000005
0?ooo`040000003oool0oooo000000H0oooo00@000000?ooo`3oool000000P3oool01@000000oooo
0?ooo`3oool0000000l0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0
4@1oOgl30000000303<c<`000000000000L06ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<
04a<C00304a<C0030000001VIVH0IVIV0080IVIV00<0000007moO`1oOgl00P1oOgl01@000000VIVI
09VIV@2IVIT0000000<0/k>c00D000000<c<c03<c<`0c<c<000000030>KViP800000303oool20000
00@0i^KV00D000000<c<c03<c<`0c<c<000000020;>c/`030000002IVIT0VIVI0080VIVI00D00000
07moO`1oOgl0Ogmo0000000406IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<01@0c
<c<00`0000006ATI01TI6@0501TI6@8000000P0c<c<200000100Ogmo0`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo00<000000<c<c03<c<`03@3<c<`00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000001P3oool010000000oooo
0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000003`3oool00`000000oooo0?ooo`060?oo
o`005@3oool00`000000oooo0?ooo`0A07moO`80000000D0C4a<0000000c<c<0<c<c0000000501TI
6@8000001`0c<c<00`000000C4a<04a<C00304a<C0030000001VIVH0IVIV0080IVIV00<0000007mo
O`1oOgl00P1oOgl01@000000VIVI09VIV@2IVIT0000000<0/k>c00D000000<c<c03<c<`0c<c<0000
00050>KViP030000003oool0oooo00P0oooo00<000000>KViP3Vi^H00`3Vi^H00`000000c<c<0<c<
c0020<c<c0040000002c/k<0/k>c000000@0VIVI00D0000007moO`1oOgl0Ogmo0000000406IVIP03
0000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<01P0c<c<00`0000006ATI01TI6@0301TI6@03
0000000c<c<0<c<c0080<c<c0P00000@07moO`<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`070?ooo`030000003<c<`0c<c<00d0c<c<00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`0000050?ooo`8000000P3oool01P000000oooo0?ooo`000000oooo00000080oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0A
07moO`@000000P0c<c<3000000806ATI0P00000803<c<`030000001<C4`0C4a<00<0C4a<00<00000
06IVIP1VIVH00P1VIVH00`000000Ogmo07moO`0207moO`050000002IVIT0VIVI09VIV@0000000`2c
/k<00`000000c<c<0<c<c0020<c<c0030000003Vi^H0i^KV00<0i^KV100000020?ooo`@000001@3V
i^H00`000000c<c<0<c<c0020<c<c0050000002c/k<0/k>c0;>c/`0000000`2IVIT00`000000Ogmo
07moO`0207moO`030000001VIVH0IVIV0080IVIV00<0000004a<C01<C4`00`1<C4`00`000000<c<c
03<c<`0603<c<`8000000P0I6AT300000080<c<c1000000@07moO`<0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`070?oooa4000006P3oool2000000L0oooo00@000000?ooo`3oool0
oooo0P0000020?ooo`@000003P3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo
0?ooo`0C07moO`8000001@0c<c<2000000T0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV
06IVIP0206IVIP030000001oOgl0Ogmo0080Ogmo00@0000009VIV@2IVIT0VIVI0P0000030;>c/`03
0000003<c<`0c<c<0080c<c<00<000000>KViP3Vi^H01P3Vi^H2000000P0i^KV0P0000030<c<c003
0000002c/k<0/k>c0080/k>c00D0000009VIV@2IVIT0VIVI0000000407moO`030000001VIVH0IVIV
0080IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0703<c<`8000001@0c<c<20000
0180Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo05D0oooo00<000000?oo
o`3oool01P3oool001D0oooo00<000000?ooo`3oool0501oOgl2000000l0<c<c00<0000004a<C01<
C4`0101<C4`00`000000IVIV06IVIP0206IVIP030000001oOgl0Ogmo0080Ogmo00<0000009VIV@2I
VIT00P2IVIT00`000000/k>c0;>c/`020;>c/`030000003<c<`0c<c<0080c<c<00<000000>KViP3V
i^H03P3Vi^H00`000000c<c<0<c<c0030<c<c0030000002c/k<0/k>c0080/k>c00D0000009VIV@2I
VIT0VIVI0000000407moO`030000001VIVH0IVIV00<0IVIV00<0000004a<C01<C4`00`1<C4`00`00
0000<c<c03<c<`0=03<c<`8000004`1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3ooolA000003d0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3o
ool0501oOgl3000000h0<c<c00<0000004a<C01<C4`00`1<C4`00`000000IVIV06IVIP0306IVIP03
0000001oOgl0Ogmo0080Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c/`020;>c/`03
0000003<c<`0c<c<00<0c<c<0P00000<0>KViP8000001@3<c<`00`000000/k>c0;>c/`020;>c/`03
0000002IVIT0VIVI0080VIVI00<0000007moO`1oOgl00P1oOgl00`000000IVIV06IVIP0306IVIP03
0000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<0300c<c<3000001<0Ogmo0`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000>KViP3Vi^H03@3Vi^H00`000000
oooo0?ooo`0k0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo01@0Ogmo
0P0000000`1<C4`0000003<c<`0<03<c<`030000001<C4`0C4a<00<0C4a<00<0000006IVIP1VIVH0
0`1VIVH00`000000Ogmo07moO`0207moO`030000002IVIT0VIVI0080VIVI00<000000;>c/`2c/k<0
0P2c/k<2000000H0c<c<0P0000080>KViP8000001P3<c<`2000000@0/k>c00<0000009VIV@2IVIT0
0P2IVIT00`000000Ogmo07moO`0207moO`030000001VIVH0IVIV00<0IVIV00<0000004a<C01<C4`0
101<C4`00`000000<c<c03<c<`0:03<c<`040000001<C4`00000000001<0Ogmo0`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000>KViP3Vi^H03@3Vi^H00`000000
oooo0?ooo`0k0?ooo`030000003oool0oooo00H0oooo000>0?ooo`@000000`3oool00`000000oooo
0?ooo`0E07moO`80000000<0C4a<0000000c<c<02`0c<c<00`000000C4a<04a<C00304a<C0030000
001VIVH0IVIV00<0IVIV00<0000007moO`1oOgl00`1oOgl00`000000VIVI09VIV@0209VIV@030000
002c/k<0/k>c00<0/k>c00<000000<c<c03<c<`01@3<c<`8000000P0c<c<00<000000;>c/`2c/k<0
0P2c/k<00`000000VIVI09VIV@0309VIV@030000001oOgl0Ogmo0080Ogmo00<0000006IVIP1VIVH0
0`1VIVH00`000000C4a<04a<C00404a<C0030000000c<c<0<c<c00X0<c<c00<0000004a<C0000000
501oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000i^KV
0>KViP0=0>KViP030000003oool0oooo03/0oooo00<000000?ooo`3oool01P3oool00100oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0F07moO`@000002P0c<c<00`000000C4a<04a<
C00404a<C0030000001VIVH0IVIV00<0IVIV00<0000007moO`1oOgl00`1oOgl00`000000VIVI09VI
V@0209VIV@030000002c/k<0/k>c00<0/k>c0P00000E0<c<c0030000002c/k<0/k>c00<0/k>c00<0
000009VIV@2IVIT00`2IVIT00`000000Ogmo07moO`0207moO`030000001VIVH0IVIV00<0IVIV00<0
000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0903<c<`<000005@1oOgl30?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000i^KV0>KViP0=0>KViP030000003o
ool0oooo0140oooo0P0000050?ooo`8000000`3oool00`000000oooo00000003000000040?ooo`00
0000000000000080oooo0`00000?0?ooo`030000003oool0oooo00H0oooo000@0?ooo`030000003o
ool0oooo0080oooo0P0000000`3oool0Ogmo07moO`0E07moO`80000000<0C4a<0000000c<c<01`0c
<c<00`000000C4a<04a<C00504a<C0030000001VIVH0IVIV00<0IVIV00<0000007moO`1oOgl00`1o
Ogl00`000000VIVI09VIV@0309VIV@030000002c/k<0/k>c00@0/k>c00<000000<c<c03<c<`0403<
c<`2000000D0/k>c00<0000009VIV@2IVIT00`2IVIT00`000000Ogmo07moO`0307moO`030000001V
IVH0IVIV00<0IVIV00<0000004a<C01<C4`01@1<C4`00`000000<c<c03<c<`0603<c<`@000005P1o
Ogl20?ooo`800000203oool00`000000oooo0?ooo`070?ooo`030000003Vi^H0i^KV00d0i^KV00<0
00000?ooo`3oool03`3oool2000000H0oooo00@000000?ooo`3oool000001@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`060?ooo`00403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01P0Ogmo00@0
000004a<C01<C4`000001`0c<c<00`000000C4a<04a<C00504a<C0030000001VIVH0IVIV00<0IVIV
00<0000007moO`1oOgl00`1oOgl00`000000VIVI09VIV@0309VIV@030000002c/k<0/k>c00D0/k>c
00<000000<c<c03<c<`03P3<c<`00`000000/k>c0;>c/`050;>c/`030000002IVIT0VIVI00<0VIVI
00<0000007moO`1oOgl00`1oOgl00`000000IVIV06IVIP0306IVIP030000001<C4`0C4a<00D0C4a<
00<0000003<c<`0c<c<01P0c<c<010000000C4a<00000000000F07moO`<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`070?ooo`030000003Vi^H0i^KV00d0i^KV00<000000?ooo`3o
ool03P3oool2000000L0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`060?oo
o`00403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01P0Ogmo0P0000000`1<C4`0
00000000000603<c<`030000001<C4`0C4a<00D0C4a<00<0000006IVIP1VIVH00`1VIVH00`000000
Ogmo07moO`0307moO`030000002IVIT0VIVI00@0VIVI00<000000;>c/`2c/k<01@2c/k<2000000`0
c<c<0P0000070;>c/`030000002IVIT0VIVI00@0VIVI00<0000007moO`1oOgl00`1oOgl00`000000
IVIV06IVIP0306IVIP030000001<C4`0C4a<00D0C4a<00<0000003<c<`0c<c<0100c<c<200000004
04a<C0000000IVIV000001H0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00L0oooo00<000000>KViP3Vi^H03@3Vi^H00`000000oooo0?ooo`0@0?ooo`8000001@3oool01000
0000oooo0?ooo`0000060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P00000?
0?ooo`030000003oool0oooo00H0oooo000>0?ooo`<00000103oool00`000000oooo0?ooo`0H07mo
O`<000000P1<C4`30000000303<c<`000000000000P0C4a<00<0000006IVIP1VIVH0101VIVH00`00
0000Ogmo07moO`0307moO`030000002IVIT0VIVI00@0VIVI00<000000;>c/`2c/k<01P2c/k<30000
00H0c<c<0`0000080;>c/`030000002IVIT0VIVI00@0VIVI00<0000007moO`1oOgl00`1oOgl00`00
0000IVIV06IVIP0406IVIP030000001<C4`0C4a<00H0C4a<0P000000100c<c<00000000000000002
04a<C0<000005`1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool0
0`000000i^KV0>KViP0=0>KViP030000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`0000070?ooo`030000003oool00000008000001@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00H0oooo000@0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool06P1oOgl2000000@0C4a<00<0000004a<C01<C4`0201<C4`00`000000IVIV06IVIP04
06IVIP030000001oOgl0Ogmo00@0Ogmo00<0000009VIV@2IVIT0102IVIT00`000000/k>c0;>c/`08
0;>c/`H000002`2c/k<00`000000VIVI09VIV@0409VIV@030000001oOgl0Ogmo00<0Ogmo00<00000
06IVIP1VIVH0101VIVH00`000000C4a<04a<C00804a<C0030000001<C4`0C4a<00<0C4a<00<00000
07moO`1oOgl05`1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool0
0`000000i^KV0>KViP0=0>KViP030000003oool0oooo01L0oooo00@000000?ooo`3oool00000103o
ool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo01X0Ogmo
0`00000>04a<C0030000001VIVH0IVIV00@0IVIV00<0000007moO`1oOgl0101oOgl00`000000VIVI
09VIV@0409VIV@800000602c/k<2000000H0VIVI00<0000007moO`1oOgl0101oOgl00`000000IVIV
06IVIP0406IVIP030000001<C4`0C4a<00`0C4a<0`00000I07moO`<0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`070?ooo`030000003Vi^H0i^KV00d0i^KV00<000000?ooo`3oool0
603oool2000000H0oooo0P0000030?ooo`<000000P3oool2000000l0oooo00<000000?ooo`3oool0
1P3oool001D0oooo00<000000?ooo`3oool06`1oOgl3000000d0C4a<00<0000006IVIP1VIVH0101V
IVH00`000000Ogmo07moO`0407moO`030000002IVIT0VIVI00H0VIVI00<000000;>c/`2c/k<0502c
/k<00`000000VIVI09VIV@0609VIV@030000001oOgl0Ogmo00@0Ogmo00<0000006IVIP1VIVH0101V
IVH00`000000C4a<04a<C00;04a<C0<000006P1oOgl30?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01`3ooolA000003d0oooo00<000000?ooo`3oool01P3oool001D0oooo00<00000
0?ooo`3oool07@1oOgl2000000`0C4a<00<0000006IVIP1VIVH01@1VIVH00`000000Ogmo07moO`04
07moO`030000002IVIT0VIVI00D0VIVI0P00000E0;>c/`030000002IVIT0VIVI00H0VIVI00<00000
07moO`1oOgl00`1oOgl00`000000IVIV06IVIP0506IVIP030000001<C4`0C4a<00/0C4a<00<00000
07moO`1oOgl06P1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0E@3oool0
0`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0N07moO`8000002`1<C4`00`00
0000IVIV06IVIP0506IVIP030000001oOgl0Ogmo00@0Ogmo00<0000009VIV@2IVIT01`2IVIT00`00
0000/k>c0;>c/`0@0;>c/`800000202IVIT00`000000Ogmo07moO`0407moO`030000001VIVH0IVIV
00D0IVIV00<0000004a<C01<C4`02@1<C4`3000001`0Ogmo0`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo4@00000m0?ooo`030000003oool0oooo00H0oooo000E0?ooo`03
0000003oool0oooo01l0Ogmo0`00000904a<C0030000001VIVH0IVIV00D0IVIV00<0000007moO`1o
Ogl01@1oOgl00`000000VIVI09VIV@0709VIV@8000003P2c/k<2000000T0VIVI00<0000007moO`1o
Ogl01@1oOgl00`000000IVIV06IVIP0606IVIP030000001<C4`0C4a<00H0C4a<1000000M07moO`<0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo
0?ooo`0P07moO`030000001VIVH0000000P0C4a<00<0000006IVIP1VIVH01P1VIVH00`000000Ogmo
07moO`0507moO`030000002IVIT0VIVI00P0VIVI0`0000080;>c/`<000002P2IVIT00`000000Ogmo
07moO`0607moO`030000001VIVH0IVIV00H0IVIV00<0000004a<C01<C4`01@1<C4`00`000000IVIV
0000000O07moO`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`060?ooo`005@3o
ool00`000000oooo0?ooo`0Q07moO`040000001VIVH00000000000D0C4a<00<0000006IVIP1VIVH0
1`1VIVH00`000000Ogmo07moO`0507moO`030000002IVIT0VIVI00/0VIVI2000000=09VIV@030000
001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH01`1VIVH00`000000C4a<04a<C00304a<C0800000
00<0IVIV0000001oOgl07`1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo0P0000080?ooo`800000
0`3oool00`000000oooo00000003000000040?ooo`000000000000000080oooo0`00000?0?ooo`03
0000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo0280Ogmo00<0000006IVIP1VIVH0
0P00000204a<C0030000001VIVH0IVIV00P0IVIV00<0000007moO`1oOgl01P1oOgl00`000000VIVI
09VIV@0N09VIV@030000001oOgl0Ogmo00H0Ogmo00<0000006IVIP1VIVH0201VIVH00`000000C4a<
04a<C00200000080IVIV00<0000007moO`1oOgl07`1oOgl30?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0100oooo
0P0000050?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01P3oool001D0oooo
00<000000?ooo`3oool08P1oOgl2000000<0IVIV0P00000;06IVIP030000001oOgl0Ogmo00L0Ogmo
00<0000009VIV@2IVIT0702IVIT00`000000Ogmo07moO`0707moO`030000001VIVH0IVIV00T0IVIV
0P00000306IVIP8000008@1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0140oooo0P0000040?ooo`040000
003oool0oooo000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0
901oOgl00`000000IVIV06IVIP0>06IVIP030000001oOgl0Ogmo00L0Ogmo00<0000009VIV@2IVIT0
6P2IVIT00`000000Ogmo07moO`0707moO`030000001VIVH0IVIV00h0IVIV00<0000007moO`1oOgl0
8@1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00l0oooo0P0000060?ooo`040000003oool0oooo000000H0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02000000l0oooo00<000000?ooo`3o
ool01P3oool001D0oooo00<000000?ooo`3oool09@1oOgl2000000h0IVIV00<0000007moO`1oOgl0
201oOgl00`000000VIVI09VIV@0H09VIV@030000001oOgl0Ogmo00P0Ogmo00<0000006IVIP1VIVH0
301VIVH2000002@0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo
00@000000?ooo`3oool000001`3oool00`000000oooo00000002000000D0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0W07moO`800000
301VIVH00`000000Ogmo07moO`0907moO`8000005P2IVIT2000000/0Ogmo00<0000006IVIP1VIVH0
2P1VIVH2000002H0Ogmo0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo000000@0
oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0Y07mo
O`030000001VIVH0IVIV00X0IVIV00<0000007moO`1oOgl02P1oOgl200000180VIVI0P00000<07mo
O`030000001VIVH0IVIV00X0IVIV00<0000007moO`1oOgl09P1oOgl30?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
01P0oooo0P0000060?ooo`8000000`3oool300000080oooo0P00000?0?ooo`030000003oool0oooo
00H0oooo000E0?ooo`030000003oool0oooo02T0Ogmo0`00000:06IVIP030000001oOgl0Ogmo00`0
Ogmo0P00000>09VIV@8000003P1oOgl00`000000IVIV06IVIP0806IVIP<00000:01oOgl30?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01`3ooolA000003d0oooo00<000000?ooo`3o
ool01P3oool001D0oooo00<000000?ooo`3oool0;01oOgl2000000P0IVIV00<0000007moO`1oOgl0
3P1oOgl3000000P0VIVI0`00000@07moO`030000001VIVH0IVIV00H0IVIV0P00000[07moO`<0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00H0oooo
000E0?ooo`030000003oool0oooo02h0Ogmo0P00000706IVIP030000001oOgl0Ogmo0100Ogmo2000
000B07moO`030000001VIVH0IVIV00D0IVIV0P00000]07moO`<0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0
oooo0300Ogmo0`00000406IVIP030000001oOgl0Ogmo02/0Ogmo00@0000006IVIP1VIVH0IVIV1000
000^07moO`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`060?ooo`005@3oool0
0`000000oooo0?ooo`0c07moO`D00000;@1oOgl400000380Ogmo0`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo09/0Ogmo0`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0100000030?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3o
ool0V`1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0903oool010000000
oooo0000000000030?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01P3oool0
01D0oooo00<000000?ooo`3oool0V`1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0903oool00`000000oooo000000070?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool01P3oool001D0oooo00<000000?ooo`3oool0V`1oOgl30?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0903oool00`000000oooo000000070?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0V`1oOgl30?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0903oool00`000000oooo000000070?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0V`1o
Ogl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0903oool010000000oooo0000
000000030?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01P3oool001D0oooo
00<000000?ooo`3oool0V`1oOgl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`0500000080oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`2K07moO`<0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0
oooo09/0Ogmo0`3oool00`000000oooo0?ooo`060?oooeT00000203oool001D0oooo00<000000?oo
o`3oool0V`1oOgl30?ooo`030000003oool0oooo06L0oooo000E0?ooo`030000003oool0oooo09/0
Ogmo0`3oool00`000000oooo0?ooo`1W0?ooo`005@3oool00`000000oooo0?ooo`2K07moO`<0oooo
00<000000?ooo`3oool0I`3oool001D0oooo00<000000?ooo`3oool0V`1oOgl30?ooo`030000003o
ool0oooo06L0oooo000E0?ooo`030000003oool0oooo09/0Ogmo0`3oool00`000000oooo0?ooo`1W
0?ooo`003P3oool4000000<0oooo00<000000?ooo`3oool0V`1oOgl30?ooo`030000003oool0oooo
06L0oooo000>0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0V`1oOgl30?ooo`03
0000003oool0oooo06L0oooo000?0?ooo`030000003oool0oooo00<0oooo0P0000000`3oool0Ogmo
07moO`2I07moO`80oooo0P00001Y0?ooo`00403oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo09h0oooo00<000000?ooo`3oool0I`3oool00140oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool010000000oooo0?oo
o`00001Y0?ooo`003P3oool010000000oooo0?ooo`0000030?oooj800000J@3oool000l0oooo0P00
003o0?oooa00oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {184.75, 0}} -> {-1.08113, -1.05001, \
0.0113668, 0.0113668}, {{7.125, 183.062}, {180.312, 4.375}} -> {-2.62377, \
-2.49985, 0.0257125, 0.0257125}, {{191.875, 279.812}, {167.125, 17.5625}} -> \
{-7.43143, -1.74914, 0.0382093, 0.0933824}, {{196.562, 222.75}, {165.125, \
154.438}} -> {-12.2302, -1.95308, 0.0607193, 0.0982459}, {{196.562, 222.75}, \
{152.688, 142}} -> {-12.2302, -3.17502, 0.0607193, 0.0982459}, {{196.562, \
222.75}, {140.312, 129.562}} -> {-12.1562, -4.36543, 0.0603663, 0.0976747}, \
{{196.562, 222.75}, {127.875, 117.188}} -> {-12.2302, -5.61274, 0.0607193, \
0.0982459}, {{196.562, 222.75}, {115.438, 104.75}} -> {-12.2302, -6.83468, \
0.0607193, 0.0982459}, {{196.562, 222.75}, {103, 92.3125}} -> {-12.2302, \
-8.05661, 0.0607193, 0.0982459}, {{196.562, 222.75}, {90.625, 79.875}} -> \
{-12.1562, -9.21864, 0.0603663, 0.0976747}, {{196.562, 222.75}, {78.1875, \
67.5}} -> {-12.2302, -10.4943, 0.0607193, 0.0982459}, {{196.562, 222.75}, \
{65.75, 55.0625}} -> {-12.2302, -11.7163, 0.0607193, 0.0982459}, {{196.562, \
222.75}, {53.3125, 42.625}} -> {-12.2302, -12.9382, 0.0607193, 0.0982459}, \
{{196.562, 222.75}, {40.9375, 30.1875}} -> {-12.1562, -14.0719, 0.0603663, \
0.0976747}}]
}, Closed]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(With[{mmin = \(-2\), mmax = 2, nmin = \(-2\), nmax = 2, points = 101, 
        s = 0, \[Alpha] = \[Pi]/3}, 
      Table[LabelContourLegend[
          ListContourPlot[\[IndentingNewLine]datasine[\([All, All, 
                i]\)], \[IndentingNewLine]MeshRange \[Rule] {{mmin, 
                  mmax}, {nmin, nmax}}, 
            ColorFunction \[Rule] \((Hue[1 - \ 0.82\ #] &)\), 
            AspectRatio \[Rule] Automatic, DisplayFunction \[Rule] Identity], 
          HeightName -> "\<|C|\>", LabelFont -> 11, 
          LegendSize -> {1.0, 1.7}], {i, 3}]]\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .64516 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.331029 0.30722 0.322581 0.30722 [
[ 0 0 0 0 ]
[ 1 .64516 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.015361 0.638249 0.6298 MathSubStart
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -12 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .25962 -12 -4.5 ]
[-0.0125 .25962 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .74038 -6 -4.5 ]
[-0.0125 .74038 0 4.5 ]
[-0.0125 .98077 -6 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-2)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-1)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(1)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(2)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(-2)] -0.0125 .01923 1 0 Mshowa
0 .25962 m
.00625 .25962 L
s
[(-1)] -0.0125 .25962 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .74038 m
.00625 .74038 L
s
[(1)] -0.0125 .74038 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(2)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 0 0 r
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
1 0 .492 r
.48572 .08549 m
.49524 .0851 L
.50476 .0851 L
.51428 .08549 L
.51985 .08587 L
.5238 .08631 L
.53332 .08795 L
.54284 .09025 L
.55236 .0908 L
.56188 .09121 L
.5714 .09186 L
.58092 .09305 L
.58954 .09539 L
.59044 .09572 L
.59996 .10039 L
.60948 .1012 L
.619 .10286 L
.62408 .10491 L
.62852 .10757 L
.63804 .11077 L
.64756 .11289 L
.64939 .11443 L
.65708 .11961 L
.6666 .12144 L
.67219 .12395 L
.67612 .1266 L
.68564 .13097 L
.69097 .13347 L
.69516 .13646 L
.70468 .14123 L
.70665 .14299 L
.7142 .14912 L
.7231 .15251 L
.72372 .15295 L
.73324 .16028 L
.73471 .16203 L
.74276 .16974 L
.74896 .17155 L
.75228 .17428 L
.76064 .18107 L
.76181 .18207 L
.77129 .19059 L
.77133 .19062 L
.78085 .19994 L
.78102 .20011 L
.79029 .20963 L
.79037 .20971 L
.79881 .21915 L
.79989 .22037 L
.80672 .22867 L
.80941 .23195 L
.81407 .23819 L
.81893 .24462 L
.82094 .24772 L
.82759 .25724 L
.82845 .25853 L
.83358 .26676 L
.83797 .27401 L
.83919 .27628 L
.84451 .2858 L
.84749 .29148 L
.84937 .29532 L
.85396 .30484 L
.85701 .31159 L
.85818 .31436 L
.86213 .32388 L
.86578 .3334 L
.86653 .33543 L
.86916 .34292 L
.87228 .35244 L
.87515 .36196 L
.87605 .36511 L
.87778 .37148 L
.8802 .381 L
.8824 .39052 L
.88438 .40004 L
.88557 .40622 L
.88617 .40956 L
.88777 .41908 L
.88918 .4286 L
.8904 .43812 L
.89144 .44764 L
.8923 .45716 L
.89299 .46668 L
.8935 .4762 L
.89384 .48572 L
.89401 .49524 L
.89401 .50476 L
.89384 .51428 L
.8935 .5238 L
.89299 .53332 L
.8923 .54284 L
.89144 .55236 L
.8904 .56188 L
.88918 .5714 L
.88777 .58092 L
.88617 .59044 L
.88557 .59378 L
.88438 .59996 L
.8824 .60948 L
.8802 .619 L
.87778 .62852 L
.87605 .63489 L
.87515 .63804 L
.87228 .64756 L
.86916 .65708 L
.86653 .66457 L
.86578 .6666 L
.86213 .67612 L
.85818 .68564 L
.85701 .68841 L
.85396 .69516 L
.84937 .70468 L
.84749 .70852 L
.84451 .7142 L
.83919 .72372 L
.83797 .72599 L
.83358 .73324 L
.82845 .74147 L
.82759 .74276 L
.82094 .75228 L
.81893 .75538 L
.81407 .76181 L
.80941 .76805 L
.80672 .77133 L
.79989 .77963 L
.79881 .78085 L
.79037 .79029 L
.79029 .79037 L
.78102 .79989 L
.78085 .80006 L
.77133 .80938 L
.77129 .80941 L
.76181 .81793 L
.76064 .81893 L
.75228 .82572 L
.74896 .82845 L
.74276 .83026 L
.73471 .83797 L
.73324 .83972 L
.72372 .84705 L
.7231 .84749 L
.7142 .85088 L
.70665 .85701 L
.70468 .85877 L
.69516 .86354 L
.69097 .86653 L
.68564 .86903 L
.67612 .8734 L
.67219 .87605 L
.6666 .87856 L
.65708 .88039 L
.64939 .88557 L
.64756 .88711 L
.63804 .88923 L
.62852 .89243 L
.62408 .89509 L
.619 .89714 L
.60948 .8988 L
.59996 .89961 L
.59044 .90428 L
.58954 .90461 L
.58092 .90695 L
.5714 .90814 L
.56188 .90879 L
.55236 .9092 L
.54284 .90975 L
.53332 .91205 L
.5238 .91369 L
.51985 .91413 L
.51428 .91451 L
.50476 .9149 L
.49524 .9149 L
.48572 .91451 L
.48015 .91413 L
.4762 .91369 L
.46668 .91205 L
.45716 .90975 L
.44764 .9092 L
.43812 .90879 L
.4286 .90814 L
.41908 .90695 L
.41046 .90461 L
.40956 .90428 L
.40004 .89961 L
.39052 .8988 L
.381 .89714 L
.37592 .89509 L
.37148 .89243 L
.36196 .88923 L
.35244 .88711 L
.35061 .88557 L
.34292 .88039 L
.3334 .87856 L
.32781 .87605 L
.32388 .8734 L
.31436 .86903 L
.30903 .86653 L
.30484 .86354 L
.29532 .85877 L
.29335 .85701 L
.2858 .85088 L
.2769 .84749 L
.27628 .84705 L
.26676 .83972 L
.26529 .83797 L
.25724 .83026 L
.25104 .82845 L
.24772 .82572 L
.23936 .81893 L
.23819 .81793 L
.22871 .80941 L
.22867 .80938 L
.21915 .80006 L
.21898 .79989 L
.20971 .79037 L
.20963 .79029 L
.20119 .78085 L
.20011 .77963 L
.19328 .77133 L
.19059 .76805 L
.18593 .76181 L
.18107 .75538 L
.17906 .75228 L
.17241 .74276 L
.17155 .74147 L
.16642 .73324 L
.16203 .72599 L
.16081 .72372 L
.15549 .7142 L
.15251 .70852 L
.15063 .70468 L
.14604 .69516 L
.14299 .68841 L
.14182 .68564 L
.13787 .67612 L
.13422 .6666 L
.13347 .66457 L
.13084 .65708 L
.12772 .64756 L
.12485 .63804 L
.12395 .63489 L
.12222 .62852 L
.1198 .619 L
.1176 .60948 L
.11562 .59996 L
.11443 .59378 L
.11383 .59044 L
.11223 .58092 L
.11082 .5714 L
.1096 .56188 L
.10856 .55236 L
.1077 .54284 L
.10701 .53332 L
.1065 .5238 L
.10616 .51428 L
.10599 .50476 L
.10599 .49524 L
.10616 .48572 L
.1065 .4762 L
.10701 .46668 L
.1077 .45716 L
.10856 .44764 L
.1096 .43812 L
.11082 .4286 L
.11223 .41908 L
.11383 .40956 L
.11443 .40622 L
.11562 .40004 L
.1176 .39052 L
.1198 .381 L
.12222 .37148 L
.12395 .36511 L
.12485 .36196 L
.12772 .35244 L
.13084 .34292 L
.13347 .33543 L
.13422 .3334 L
.13787 .32388 L
.14182 .31436 L
.14299 .31159 L
.14604 .30484 L
.15063 .29532 L
.15251 .29148 L
.15549 .2858 L
.16081 .27628 L
.16203 .27401 L
.16642 .26676 L
.17155 .25853 L
.17241 .25724 L
.17906 .24772 L
.18107 .24462 L
.18593 .23819 L
.19059 .23195 L
.19328 .22867 L
.20011 .22037 L
.20119 .21915 L
.20963 .20971 L
.20971 .20963 L
.21898 .20011 L
.21915 .19994 L
.22867 .19062 L
.22871 .19059 L
.23819 .18207 L
.23936 .18107 L
.24772 .17428 L
.25104 .17155 L
.25724 .16974 L
.26529 .16203 L
.26676 .16028 L
.27628 .15295 L
.2769 .15251 L
.2858 .14912 L
.29335 .14299 L
.29532 .14123 L
.30484 .13646 L
.30903 .13347 L
.31436 .13097 L
.32388 .1266 L
.32781 .12395 L
.3334 .12144 L
.34292 .11961 L
.35061 .11443 L
.35244 .11289 L
.36196 .11077 L
.37148 .10757 L
.37592 .10491 L
.381 .10286 L
.39052 .1012 L
.40004 .10039 L
.40956 .09572 L
.41046 .09539 L
.41908 .09305 L
.4286 .09186 L
.43812 .09121 L
.44764 .0908 L
.45716 .09025 L
.46668 .08795 L
.4762 .08631 L
.48015 .08587 L
F
0 g
.48572 .08549 m
.49524 .0851 L
.50476 .0851 L
.51428 .08549 L
.51985 .08587 L
.5238 .08631 L
.53332 .08795 L
.54284 .09025 L
.55236 .0908 L
.56188 .09121 L
.5714 .09186 L
.58092 .09305 L
.58954 .09539 L
.59044 .09572 L
.59996 .10039 L
.60948 .1012 L
.619 .10286 L
.62408 .10491 L
.62852 .10757 L
.63804 .11077 L
.64756 .11289 L
.64939 .11443 L
.65708 .11961 L
.6666 .12144 L
.67219 .12395 L
.67612 .1266 L
.68564 .13097 L
.69097 .13347 L
.69516 .13646 L
.70468 .14123 L
.70665 .14299 L
.7142 .14912 L
.7231 .15251 L
.72372 .15295 L
.73324 .16028 L
.73471 .16203 L
.74276 .16974 L
.74896 .17155 L
.75228 .17428 L
.76064 .18107 L
.76181 .18207 L
.77129 .19059 L
.77133 .19062 L
.78085 .19994 L
.78102 .20011 L
.79029 .20963 L
.79037 .20971 L
.79881 .21915 L
.79989 .22037 L
.80672 .22867 L
Mistroke
.80941 .23195 L
.81407 .23819 L
.81893 .24462 L
.82094 .24772 L
.82759 .25724 L
.82845 .25853 L
.83358 .26676 L
.83797 .27401 L
.83919 .27628 L
.84451 .2858 L
.84749 .29148 L
.84937 .29532 L
.85396 .30484 L
.85701 .31159 L
.85818 .31436 L
.86213 .32388 L
.86578 .3334 L
.86653 .33543 L
.86916 .34292 L
.87228 .35244 L
.87515 .36196 L
.87605 .36511 L
.87778 .37148 L
.8802 .381 L
.8824 .39052 L
.88438 .40004 L
.88557 .40622 L
.88617 .40956 L
.88777 .41908 L
.88918 .4286 L
.8904 .43812 L
.89144 .44764 L
.8923 .45716 L
.89299 .46668 L
.8935 .4762 L
.89384 .48572 L
.89401 .49524 L
.89401 .50476 L
.89384 .51428 L
.8935 .5238 L
.89299 .53332 L
.8923 .54284 L
.89144 .55236 L
.8904 .56188 L
.88918 .5714 L
.88777 .58092 L
.88617 .59044 L
.88557 .59378 L
.88438 .59996 L
.8824 .60948 L
Mistroke
.8802 .619 L
.87778 .62852 L
.87605 .63489 L
.87515 .63804 L
.87228 .64756 L
.86916 .65708 L
.86653 .66457 L
.86578 .6666 L
.86213 .67612 L
.85818 .68564 L
.85701 .68841 L
.85396 .69516 L
.84937 .70468 L
.84749 .70852 L
.84451 .7142 L
.83919 .72372 L
.83797 .72599 L
.83358 .73324 L
.82845 .74147 L
.82759 .74276 L
.82094 .75228 L
.81893 .75538 L
.81407 .76181 L
.80941 .76805 L
.80672 .77133 L
.79989 .77963 L
.79881 .78085 L
.79037 .79029 L
.79029 .79037 L
.78102 .79989 L
.78085 .80006 L
.77133 .80938 L
.77129 .80941 L
.76181 .81793 L
.76064 .81893 L
.75228 .82572 L
.74896 .82845 L
.74276 .83026 L
.73471 .83797 L
.73324 .83972 L
.72372 .84705 L
.7231 .84749 L
.7142 .85088 L
.70665 .85701 L
.70468 .85877 L
.69516 .86354 L
.69097 .86653 L
.68564 .86903 L
.67612 .8734 L
.67219 .87605 L
Mistroke
.6666 .87856 L
.65708 .88039 L
.64939 .88557 L
.64756 .88711 L
.63804 .88923 L
.62852 .89243 L
.62408 .89509 L
.619 .89714 L
.60948 .8988 L
.59996 .89961 L
.59044 .90428 L
.58954 .90461 L
.58092 .90695 L
.5714 .90814 L
.56188 .90879 L
.55236 .9092 L
.54284 .90975 L
.53332 .91205 L
.5238 .91369 L
.51985 .91413 L
.51428 .91451 L
.50476 .9149 L
.49524 .9149 L
.48572 .91451 L
.48015 .91413 L
.4762 .91369 L
.46668 .91205 L
.45716 .90975 L
.44764 .9092 L
.43812 .90879 L
.4286 .90814 L
.41908 .90695 L
.41046 .90461 L
.40956 .90428 L
.40004 .89961 L
.39052 .8988 L
.381 .89714 L
.37592 .89509 L
.37148 .89243 L
.36196 .88923 L
.35244 .88711 L
.35061 .88557 L
.34292 .88039 L
.3334 .87856 L
.32781 .87605 L
.32388 .8734 L
.31436 .86903 L
.30903 .86653 L
.30484 .86354 L
.29532 .85877 L
Mistroke
.29335 .85701 L
.2858 .85088 L
.2769 .84749 L
.27628 .84705 L
.26676 .83972 L
.26529 .83797 L
.25724 .83026 L
.25104 .82845 L
.24772 .82572 L
.23936 .81893 L
.23819 .81793 L
.22871 .80941 L
.22867 .80938 L
.21915 .80006 L
.21898 .79989 L
.20971 .79037 L
.20963 .79029 L
.20119 .78085 L
.20011 .77963 L
.19328 .77133 L
.19059 .76805 L
.18593 .76181 L
.18107 .75538 L
.17906 .75228 L
.17241 .74276 L
.17155 .74147 L
.16642 .73324 L
.16203 .72599 L
.16081 .72372 L
.15549 .7142 L
.15251 .70852 L
.15063 .70468 L
.14604 .69516 L
.14299 .68841 L
.14182 .68564 L
.13787 .67612 L
.13422 .6666 L
.13347 .66457 L
.13084 .65708 L
.12772 .64756 L
.12485 .63804 L
.12395 .63489 L
.12222 .62852 L
.1198 .619 L
.1176 .60948 L
.11562 .59996 L
.11443 .59378 L
.11383 .59044 L
.11223 .58092 L
.11082 .5714 L
Mistroke
.1096 .56188 L
.10856 .55236 L
.1077 .54284 L
.10701 .53332 L
.1065 .5238 L
.10616 .51428 L
.10599 .50476 L
.10599 .49524 L
.10616 .48572 L
.1065 .4762 L
.10701 .46668 L
.1077 .45716 L
.10856 .44764 L
.1096 .43812 L
.11082 .4286 L
.11223 .41908 L
.11383 .40956 L
.11443 .40622 L
.11562 .40004 L
.1176 .39052 L
.1198 .381 L
.12222 .37148 L
.12395 .36511 L
.12485 .36196 L
.12772 .35244 L
.13084 .34292 L
.13347 .33543 L
.13422 .3334 L
.13787 .32388 L
.14182 .31436 L
.14299 .31159 L
.14604 .30484 L
.15063 .29532 L
.15251 .29148 L
.15549 .2858 L
.16081 .27628 L
.16203 .27401 L
.16642 .26676 L
.17155 .25853 L
.17241 .25724 L
.17906 .24772 L
.18107 .24462 L
.18593 .23819 L
.19059 .23195 L
.19328 .22867 L
.20011 .22037 L
.20119 .21915 L
.20963 .20971 L
.20971 .20963 L
.21898 .20011 L
Mistroke
.21915 .19994 L
.22867 .19062 L
.22871 .19059 L
.23819 .18207 L
.23936 .18107 L
.24772 .17428 L
.25104 .17155 L
.25724 .16974 L
.26529 .16203 L
.26676 .16028 L
.27628 .15295 L
.2769 .15251 L
.2858 .14912 L
.29335 .14299 L
.29532 .14123 L
.30484 .13646 L
.30903 .13347 L
.31436 .13097 L
.32388 .1266 L
.32781 .12395 L
.3334 .12144 L
.34292 .11961 L
.35061 .11443 L
.35244 .11289 L
.36196 .11077 L
.37148 .10757 L
.37592 .10491 L
.381 .10286 L
.39052 .1012 L
.40004 .10039 L
.40956 .09572 L
.41046 .09539 L
.41908 .09305 L
.4286 .09186 L
.43812 .09121 L
.44764 .0908 L
.45716 .09025 L
.46668 .08795 L
.4762 .08631 L
.48015 .08587 L
.48572 .08549 L
Mfstroke
1 0 .984 r
.49524 .09537 m
.50476 .09537 L
.50639 .09539 L
.51428 .09561 L
.5238 .0961 L
.53332 .09684 L
.54284 .09782 L
.55236 .0991 L
.56188 .10067 L
.5714 .10253 L
.58092 .10467 L
.58192 .10491 L
.59044 .10701 L
.59996 .10965 L
.60948 .11269 L
.61452 .11443 L
.619 .116 L
.62852 .1196 L
.63804 .12364 L
.63873 .12395 L
.64756 .12796 L
.65708 .13274 L
.65845 .13347 L
.6666 .1379 L
.67518 .14299 L
.67612 .14357 L
.68564 .14969 L
.68973 .15251 L
.69516 .15639 L
.70256 .16203 L
.70468 .16372 L
.71399 .17155 L
.7142 .17174 L
.72372 .18055 L
.72426 .18107 L
.73324 .19029 L
.73353 .19059 L
.74194 .20011 L
.74276 .2011 L
.7496 .20963 L
.75228 .21319 L
.75661 .21915 L
.76181 .22678 L
.76305 .22867 L
.76899 .23819 L
.77133 .24215 L
.77449 .24772 L
.77961 .25724 L
.78085 .25963 L
.7844 .26676 L
.78888 .27628 L
.79037 .27956 L
.7931 .2858 L
.79708 .29532 L
.79989 .30237 L
.80084 .30484 L
.8044 .31436 L
.80777 .32388 L
.80941 .32869 L
.81096 .3334 L
.81398 .34292 L
.81682 .35244 L
.81893 .35986 L
.8195 .36196 L
.82201 .37148 L
.82436 .381 L
.82653 .39052 L
.82845 .39961 L
.82853 .40004 L
.83036 .40956 L
.83202 .41908 L
.83349 .4286 L
.83479 .43812 L
.83591 .44764 L
.83684 .45716 L
.83759 .46668 L
.83797 .47265 L
.83815 .4762 L
.83852 .48572 L
.83871 .49524 L
.83871 .50476 L
.83852 .51428 L
.83815 .5238 L
.83797 .52735 L
.83759 .53332 L
.83684 .54284 L
.83591 .55236 L
.83479 .56188 L
.83349 .5714 L
.83202 .58092 L
.83036 .59044 L
.82853 .59996 L
.82845 .60039 L
.82653 .60948 L
.82436 .619 L
.82201 .62852 L
.8195 .63804 L
.81893 .64014 L
.81682 .64756 L
.81398 .65708 L
.81096 .6666 L
.80941 .67131 L
.80777 .67612 L
.8044 .68564 L
.80084 .69516 L
.79989 .69763 L
.79708 .70468 L
.7931 .7142 L
.79037 .72044 L
.78888 .72372 L
.7844 .73324 L
.78085 .74037 L
.77961 .74276 L
.77449 .75228 L
.77133 .75785 L
.76899 .76181 L
.76305 .77133 L
.76181 .77322 L
.75661 .78085 L
.75228 .78681 L
.7496 .79037 L
.74276 .7989 L
.74194 .79989 L
.73353 .80941 L
.73324 .80971 L
.72426 .81893 L
.72372 .81945 L
.7142 .82826 L
.71399 .82845 L
.70468 .83628 L
.70256 .83797 L
.69516 .84361 L
.68973 .84749 L
.68564 .85031 L
.67612 .85643 L
.67518 .85701 L
.6666 .8621 L
.65845 .86653 L
.65708 .86726 L
.64756 .87204 L
.63873 .87605 L
.63804 .87636 L
.62852 .8804 L
.619 .884 L
.61452 .88557 L
.60948 .88731 L
.59996 .89035 L
.59044 .89299 L
.58192 .89509 L
.58092 .89533 L
.5714 .89747 L
.56188 .89933 L
.55236 .9009 L
.54284 .90218 L
.53332 .90316 L
.5238 .9039 L
.51428 .90439 L
.50639 .90461 L
.50476 .90463 L
.49524 .90463 L
.49361 .90461 L
.48572 .90439 L
.4762 .9039 L
.46668 .90316 L
.45716 .90218 L
.44764 .9009 L
.43812 .89933 L
.4286 .89747 L
.41908 .89533 L
.41808 .89509 L
.40956 .89299 L
.40004 .89035 L
.39052 .88731 L
.38548 .88557 L
.381 .884 L
.37148 .8804 L
.36196 .87636 L
.36127 .87605 L
.35244 .87204 L
.34292 .86726 L
.34155 .86653 L
.3334 .8621 L
.32482 .85701 L
.32388 .85643 L
.31436 .85031 L
.31027 .84749 L
.30484 .84361 L
.29744 .83797 L
.29532 .83628 L
.28601 .82845 L
.2858 .82826 L
.27628 .81945 L
.27574 .81893 L
.26676 .80971 L
.26647 .80941 L
.25806 .79989 L
.25724 .7989 L
.2504 .79037 L
.24772 .78681 L
.24339 .78085 L
.23819 .77322 L
.23695 .77133 L
.23101 .76181 L
.22867 .75785 L
.22551 .75228 L
.22039 .74276 L
.21915 .74037 L
.2156 .73324 L
.21112 .72372 L
.20963 .72044 L
.2069 .7142 L
.20292 .70468 L
.20011 .69763 L
.19916 .69516 L
.1956 .68564 L
.19223 .67612 L
.19059 .67131 L
.18904 .6666 L
.18602 .65708 L
.18318 .64756 L
.18107 .64014 L
.1805 .63804 L
.17799 .62852 L
.17564 .619 L
.17347 .60948 L
.17155 .60039 L
.17147 .59996 L
.16964 .59044 L
.16798 .58092 L
.16651 .5714 L
.16521 .56188 L
.16409 .55236 L
.16316 .54284 L
.16241 .53332 L
.16203 .52735 L
.16185 .5238 L
.16148 .51428 L
.16129 .50476 L
.16129 .49524 L
.16148 .48572 L
.16185 .4762 L
.16203 .47265 L
.16241 .46668 L
.16316 .45716 L
.16409 .44764 L
.16521 .43812 L
.16651 .4286 L
.16798 .41908 L
.16964 .40956 L
.17147 .40004 L
.17155 .39961 L
.17347 .39052 L
.17564 .381 L
.17799 .37148 L
.1805 .36196 L
.18107 .35986 L
.18318 .35244 L
.18602 .34292 L
.18904 .3334 L
.19059 .32869 L
.19223 .32388 L
.1956 .31436 L
.19916 .30484 L
.20011 .30237 L
.20292 .29532 L
.2069 .2858 L
.20963 .27956 L
.21112 .27628 L
.2156 .26676 L
.21915 .25963 L
.22039 .25724 L
.22551 .24772 L
.22867 .24215 L
.23101 .23819 L
.23695 .22867 L
.23819 .22678 L
.24339 .21915 L
.24772 .21319 L
.2504 .20963 L
.25724 .2011 L
.25806 .20011 L
.26647 .19059 L
.26676 .19029 L
.27574 .18107 L
.27628 .18055 L
.2858 .17174 L
.28601 .17155 L
.29532 .16372 L
.29744 .16203 L
.30484 .15639 L
.31027 .15251 L
.31436 .14969 L
.32388 .14357 L
.32482 .14299 L
.3334 .1379 L
.34155 .13347 L
.34292 .13274 L
.35244 .12796 L
.36127 .12395 L
.36196 .12364 L
.37148 .1196 L
.381 .116 L
.38548 .11443 L
.39052 .11269 L
.40004 .10965 L
.40956 .10701 L
.41808 .10491 L
.41908 .10467 L
.4286 .10253 L
.43812 .10067 L
.44764 .0991 L
.45716 .09782 L
.46668 .09684 L
.4762 .0961 L
.48572 .09561 L
.49361 .09539 L
F
0 g
.49524 .09537 m
.50476 .09537 L
.50639 .09539 L
.51428 .09561 L
.5238 .0961 L
.53332 .09684 L
.54284 .09782 L
.55236 .0991 L
.56188 .10067 L
.5714 .10253 L
.58092 .10467 L
.58192 .10491 L
.59044 .10701 L
.59996 .10965 L
.60948 .11269 L
.61452 .11443 L
.619 .116 L
.62852 .1196 L
.63804 .12364 L
.63873 .12395 L
.64756 .12796 L
.65708 .13274 L
.65845 .13347 L
.6666 .1379 L
.67518 .14299 L
.67612 .14357 L
.68564 .14969 L
.68973 .15251 L
.69516 .15639 L
.70256 .16203 L
.70468 .16372 L
.71399 .17155 L
.7142 .17174 L
.72372 .18055 L
.72426 .18107 L
.73324 .19029 L
.73353 .19059 L
.74194 .20011 L
.74276 .2011 L
.7496 .20963 L
.75228 .21319 L
.75661 .21915 L
.76181 .22678 L
.76305 .22867 L
.76899 .23819 L
.77133 .24215 L
.77449 .24772 L
.77961 .25724 L
.78085 .25963 L
.7844 .26676 L
Mistroke
.78888 .27628 L
.79037 .27956 L
.7931 .2858 L
.79708 .29532 L
.79989 .30237 L
.80084 .30484 L
.8044 .31436 L
.80777 .32388 L
.80941 .32869 L
.81096 .3334 L
.81398 .34292 L
.81682 .35244 L
.81893 .35986 L
.8195 .36196 L
.82201 .37148 L
.82436 .381 L
.82653 .39052 L
.82845 .39961 L
.82853 .40004 L
.83036 .40956 L
.83202 .41908 L
.83349 .4286 L
.83479 .43812 L
.83591 .44764 L
.83684 .45716 L
.83759 .46668 L
.83797 .47265 L
.83815 .4762 L
.83852 .48572 L
.83871 .49524 L
.83871 .50476 L
.83852 .51428 L
.83815 .5238 L
.83797 .52735 L
.83759 .53332 L
.83684 .54284 L
.83591 .55236 L
.83479 .56188 L
.83349 .5714 L
.83202 .58092 L
.83036 .59044 L
.82853 .59996 L
.82845 .60039 L
.82653 .60948 L
.82436 .619 L
.82201 .62852 L
.8195 .63804 L
.81893 .64014 L
.81682 .64756 L
.81398 .65708 L
Mistroke
.81096 .6666 L
.80941 .67131 L
.80777 .67612 L
.8044 .68564 L
.80084 .69516 L
.79989 .69763 L
.79708 .70468 L
.7931 .7142 L
.79037 .72044 L
.78888 .72372 L
.7844 .73324 L
.78085 .74037 L
.77961 .74276 L
.77449 .75228 L
.77133 .75785 L
.76899 .76181 L
.76305 .77133 L
.76181 .77322 L
.75661 .78085 L
.75228 .78681 L
.7496 .79037 L
.74276 .7989 L
.74194 .79989 L
.73353 .80941 L
.73324 .80971 L
.72426 .81893 L
.72372 .81945 L
.7142 .82826 L
.71399 .82845 L
.70468 .83628 L
.70256 .83797 L
.69516 .84361 L
.68973 .84749 L
.68564 .85031 L
.67612 .85643 L
.67518 .85701 L
.6666 .8621 L
.65845 .86653 L
.65708 .86726 L
.64756 .87204 L
.63873 .87605 L
.63804 .87636 L
.62852 .8804 L
.619 .884 L
.61452 .88557 L
.60948 .88731 L
.59996 .89035 L
.59044 .89299 L
.58192 .89509 L
.58092 .89533 L
Mistroke
.5714 .89747 L
.56188 .89933 L
.55236 .9009 L
.54284 .90218 L
.53332 .90316 L
.5238 .9039 L
.51428 .90439 L
.50639 .90461 L
.50476 .90463 L
.49524 .90463 L
.49361 .90461 L
.48572 .90439 L
.4762 .9039 L
.46668 .90316 L
.45716 .90218 L
.44764 .9009 L
.43812 .89933 L
.4286 .89747 L
.41908 .89533 L
.41808 .89509 L
.40956 .89299 L
.40004 .89035 L
.39052 .88731 L
.38548 .88557 L
.381 .884 L
.37148 .8804 L
.36196 .87636 L
.36127 .87605 L
.35244 .87204 L
.34292 .86726 L
.34155 .86653 L
.3334 .8621 L
.32482 .85701 L
.32388 .85643 L
.31436 .85031 L
.31027 .84749 L
.30484 .84361 L
.29744 .83797 L
.29532 .83628 L
.28601 .82845 L
.2858 .82826 L
.27628 .81945 L
.27574 .81893 L
.26676 .80971 L
.26647 .80941 L
.25806 .79989 L
.25724 .7989 L
.2504 .79037 L
.24772 .78681 L
.24339 .78085 L
Mistroke
.23819 .77322 L
.23695 .77133 L
.23101 .76181 L
.22867 .75785 L
.22551 .75228 L
.22039 .74276 L
.21915 .74037 L
.2156 .73324 L
.21112 .72372 L
.20963 .72044 L
.2069 .7142 L
.20292 .70468 L
.20011 .69763 L
.19916 .69516 L
.1956 .68564 L
.19223 .67612 L
.19059 .67131 L
.18904 .6666 L
.18602 .65708 L
.18318 .64756 L
.18107 .64014 L
.1805 .63804 L
.17799 .62852 L
.17564 .619 L
.17347 .60948 L
.17155 .60039 L
.17147 .59996 L
.16964 .59044 L
.16798 .58092 L
.16651 .5714 L
.16521 .56188 L
.16409 .55236 L
.16316 .54284 L
.16241 .53332 L
.16203 .52735 L
.16185 .5238 L
.16148 .51428 L
.16129 .50476 L
.16129 .49524 L
.16148 .48572 L
.16185 .4762 L
.16203 .47265 L
.16241 .46668 L
.16316 .45716 L
.16409 .44764 L
.16521 .43812 L
.16651 .4286 L
.16798 .41908 L
.16964 .40956 L
.17147 .40004 L
Mistroke
.17155 .39961 L
.17347 .39052 L
.17564 .381 L
.17799 .37148 L
.1805 .36196 L
.18107 .35986 L
.18318 .35244 L
.18602 .34292 L
.18904 .3334 L
.19059 .32869 L
.19223 .32388 L
.1956 .31436 L
.19916 .30484 L
.20011 .30237 L
.20292 .29532 L
.2069 .2858 L
.20963 .27956 L
.21112 .27628 L
.2156 .26676 L
.21915 .25963 L
.22039 .25724 L
.22551 .24772 L
.22867 .24215 L
.23101 .23819 L
.23695 .22867 L
.23819 .22678 L
.24339 .21915 L
.24772 .21319 L
.2504 .20963 L
.25724 .2011 L
.25806 .20011 L
.26647 .19059 L
.26676 .19029 L
.27574 .18107 L
.27628 .18055 L
.2858 .17174 L
.28601 .17155 L
.29532 .16372 L
.29744 .16203 L
.30484 .15639 L
.31027 .15251 L
.31436 .14969 L
.32388 .14357 L
.32482 .14299 L
.3334 .1379 L
.34155 .13347 L
.34292 .13274 L
.35244 .12796 L
.36127 .12395 L
.36196 .12364 L
Mistroke
.37148 .1196 L
.381 .116 L
.38548 .11443 L
.39052 .11269 L
.40004 .10965 L
.40956 .10701 L
.41808 .10491 L
.41908 .10467 L
.4286 .10253 L
.43812 .10067 L
.44764 .0991 L
.45716 .09782 L
.46668 .09684 L
.4762 .0961 L
.48572 .09561 L
.49361 .09539 L
.49524 .09537 L
Mfstroke
.524 0 1 r
.45716 .13152 m
.46668 .12987 L
.4762 .12864 L
.48572 .12782 L
.49524 .12742 L
.50476 .12742 L
.51428 .12782 L
.5238 .12864 L
.53332 .12987 L
.54284 .13152 L
.55174 .13347 L
.55236 .13363 L
.56188 .13619 L
.5714 .13925 L
.58092 .14282 L
.58136 .14299 L
.59044 .14695 L
.59996 .15169 L
.60151 .15251 L
.60948 .15708 L
.6173 .16203 L
.619 .16318 L
.62852 .17007 L
.63044 .17155 L
.63804 .17781 L
.64176 .18107 L
.64756 .18646 L
.65178 .19059 L
.65708 .19608 L
.66082 .20011 L
.6666 .20669 L
.6691 .20963 L
.67612 .21829 L
.6768 .21915 L
.68404 .22867 L
.68564 .23086 L
.6909 .23819 L
.69516 .24434 L
.69746 .24772 L
.70375 .25724 L
.70468 .25867 L
.70982 .26676 L
.7142 .27384 L
.71569 .27628 L
.72135 .2858 L
.72372 .28987 L
.72683 .29532 L
.73212 .30484 L
.73324 .30691 L
.73721 .31436 L
.7421 .32388 L
.74276 .32521 L
.74678 .3334 L
.75124 .34292 L
.75228 .34523 L
.75547 .35244 L
.75946 .36196 L
.76181 .36782 L
.76322 .37148 L
.76672 .381 L
.76998 .39052 L
.77133 .39471 L
.77297 .40004 L
.77569 .40956 L
.77816 .41908 L
.78035 .4286 L
.78085 .43093 L
.78227 .43812 L
.78392 .44764 L
.7853 .45716 L
.7864 .46668 L
.78722 .4762 L
.78777 .48572 L
.78805 .49524 L
.78805 .50476 L
.78777 .51428 L
.78722 .5238 L
.7864 .53332 L
.7853 .54284 L
.78392 .55236 L
.78227 .56188 L
.78085 .56907 L
.78035 .5714 L
.77816 .58092 L
.77569 .59044 L
.77297 .59996 L
.77133 .60529 L
.76998 .60948 L
.76672 .619 L
.76322 .62852 L
.76181 .63218 L
.75946 .63804 L
.75547 .64756 L
.75228 .65477 L
.75124 .65708 L
.74678 .6666 L
.74276 .67479 L
.7421 .67612 L
.73721 .68564 L
.73324 .69309 L
.73212 .69516 L
.72683 .70468 L
.72372 .71013 L
.72135 .7142 L
.71569 .72372 L
.7142 .72616 L
.70982 .73324 L
.70468 .74133 L
.70375 .74276 L
.69746 .75228 L
.69516 .75566 L
.6909 .76181 L
.68564 .76914 L
.68404 .77133 L
.6768 .78085 L
.67612 .78171 L
.6691 .79037 L
.6666 .79331 L
.66082 .79989 L
.65708 .80392 L
.65178 .80941 L
.64756 .81354 L
.64176 .81893 L
.63804 .82219 L
.63044 .82845 L
.62852 .82993 L
.619 .83682 L
.6173 .83797 L
.60948 .84292 L
.60151 .84749 L
.59996 .84831 L
.59044 .85305 L
.58136 .85701 L
.58092 .85718 L
.5714 .86075 L
.56188 .86381 L
.55236 .86637 L
.55174 .86653 L
.54284 .86848 L
.53332 .87013 L
.5238 .87136 L
.51428 .87218 L
.50476 .87258 L
.49524 .87258 L
.48572 .87218 L
.4762 .87136 L
.46668 .87013 L
.45716 .86848 L
.44826 .86653 L
.44764 .86637 L
.43812 .86381 L
.4286 .86075 L
.41908 .85718 L
.41864 .85701 L
.40956 .85305 L
.40004 .84831 L
.39849 .84749 L
.39052 .84292 L
.3827 .83797 L
.381 .83682 L
.37148 .82993 L
.36956 .82845 L
.36196 .82219 L
.35824 .81893 L
.35244 .81354 L
.34822 .80941 L
.34292 .80392 L
.33918 .79989 L
.3334 .79331 L
.3309 .79037 L
.32388 .78171 L
.3232 .78085 L
.31596 .77133 L
.31436 .76914 L
.3091 .76181 L
.30484 .75566 L
.30254 .75228 L
.29625 .74276 L
.29532 .74133 L
.29018 .73324 L
.2858 .72616 L
.28431 .72372 L
.27865 .7142 L
.27628 .71013 L
.27317 .70468 L
.26788 .69516 L
.26676 .69309 L
.26279 .68564 L
.2579 .67612 L
.25724 .67479 L
.25322 .6666 L
.24876 .65708 L
.24772 .65477 L
.24453 .64756 L
.24054 .63804 L
.23819 .63218 L
.23678 .62852 L
.23328 .619 L
.23002 .60948 L
.22867 .60529 L
.22703 .59996 L
.22431 .59044 L
.22184 .58092 L
.21965 .5714 L
.21915 .56907 L
.21773 .56188 L
.21608 .55236 L
.2147 .54284 L
.2136 .53332 L
.21278 .5238 L
.21223 .51428 L
.21195 .50476 L
.21195 .49524 L
.21223 .48572 L
.21278 .4762 L
.2136 .46668 L
.2147 .45716 L
.21608 .44764 L
.21773 .43812 L
.21915 .43093 L
.21965 .4286 L
.22184 .41908 L
.22431 .40956 L
.22703 .40004 L
.22867 .39471 L
.23002 .39052 L
.23328 .381 L
.23678 .37148 L
.23819 .36782 L
.24054 .36196 L
.24453 .35244 L
.24772 .34523 L
.24876 .34292 L
.25322 .3334 L
.25724 .32521 L
.2579 .32388 L
.26279 .31436 L
.26676 .30691 L
.26788 .30484 L
.27317 .29532 L
.27628 .28987 L
.27865 .2858 L
.28431 .27628 L
.2858 .27384 L
.29018 .26676 L
.29532 .25867 L
.29625 .25724 L
.30254 .24772 L
.30484 .24434 L
.3091 .23819 L
.31436 .23086 L
.31596 .22867 L
.3232 .21915 L
.32388 .21829 L
.3309 .20963 L
.3334 .20669 L
.33918 .20011 L
.34292 .19608 L
.34822 .19059 L
.35244 .18646 L
.35824 .18107 L
.36196 .17781 L
.36956 .17155 L
.37148 .17007 L
.381 .16318 L
.3827 .16203 L
.39052 .15708 L
.39849 .15251 L
.40004 .15169 L
.40956 .14695 L
.41864 .14299 L
.41908 .14282 L
.4286 .13925 L
.43812 .13619 L
.44764 .13363 L
.44826 .13347 L
F
0 g
.45716 .13152 m
.46668 .12987 L
.4762 .12864 L
.48572 .12782 L
.49524 .12742 L
.50476 .12742 L
.51428 .12782 L
.5238 .12864 L
.53332 .12987 L
.54284 .13152 L
.55174 .13347 L
.55236 .13363 L
.56188 .13619 L
.5714 .13925 L
.58092 .14282 L
.58136 .14299 L
.59044 .14695 L
.59996 .15169 L
.60151 .15251 L
.60948 .15708 L
.6173 .16203 L
.619 .16318 L
.62852 .17007 L
.63044 .17155 L
.63804 .17781 L
.64176 .18107 L
.64756 .18646 L
.65178 .19059 L
.65708 .19608 L
.66082 .20011 L
.6666 .20669 L
.6691 .20963 L
.67612 .21829 L
.6768 .21915 L
.68404 .22867 L
.68564 .23086 L
.6909 .23819 L
.69516 .24434 L
.69746 .24772 L
.70375 .25724 L
.70468 .25867 L
.70982 .26676 L
.7142 .27384 L
.71569 .27628 L
.72135 .2858 L
.72372 .28987 L
.72683 .29532 L
.73212 .30484 L
.73324 .30691 L
.73721 .31436 L
Mistroke
.7421 .32388 L
.74276 .32521 L
.74678 .3334 L
.75124 .34292 L
.75228 .34523 L
.75547 .35244 L
.75946 .36196 L
.76181 .36782 L
.76322 .37148 L
.76672 .381 L
.76998 .39052 L
.77133 .39471 L
.77297 .40004 L
.77569 .40956 L
.77816 .41908 L
.78035 .4286 L
.78085 .43093 L
.78227 .43812 L
.78392 .44764 L
.7853 .45716 L
.7864 .46668 L
.78722 .4762 L
.78777 .48572 L
.78805 .49524 L
.78805 .50476 L
.78777 .51428 L
.78722 .5238 L
.7864 .53332 L
.7853 .54284 L
.78392 .55236 L
.78227 .56188 L
.78085 .56907 L
.78035 .5714 L
.77816 .58092 L
.77569 .59044 L
.77297 .59996 L
.77133 .60529 L
.76998 .60948 L
.76672 .619 L
.76322 .62852 L
.76181 .63218 L
.75946 .63804 L
.75547 .64756 L
.75228 .65477 L
.75124 .65708 L
.74678 .6666 L
.74276 .67479 L
.7421 .67612 L
.73721 .68564 L
.73324 .69309 L
Mistroke
.73212 .69516 L
.72683 .70468 L
.72372 .71013 L
.72135 .7142 L
.71569 .72372 L
.7142 .72616 L
.70982 .73324 L
.70468 .74133 L
.70375 .74276 L
.69746 .75228 L
.69516 .75566 L
.6909 .76181 L
.68564 .76914 L
.68404 .77133 L
.6768 .78085 L
.67612 .78171 L
.6691 .79037 L
.6666 .79331 L
.66082 .79989 L
.65708 .80392 L
.65178 .80941 L
.64756 .81354 L
.64176 .81893 L
.63804 .82219 L
.63044 .82845 L
.62852 .82993 L
.619 .83682 L
.6173 .83797 L
.60948 .84292 L
.60151 .84749 L
.59996 .84831 L
.59044 .85305 L
.58136 .85701 L
.58092 .85718 L
.5714 .86075 L
.56188 .86381 L
.55236 .86637 L
.55174 .86653 L
.54284 .86848 L
.53332 .87013 L
.5238 .87136 L
.51428 .87218 L
.50476 .87258 L
.49524 .87258 L
.48572 .87218 L
.4762 .87136 L
.46668 .87013 L
.45716 .86848 L
.44826 .86653 L
.44764 .86637 L
Mistroke
.43812 .86381 L
.4286 .86075 L
.41908 .85718 L
.41864 .85701 L
.40956 .85305 L
.40004 .84831 L
.39849 .84749 L
.39052 .84292 L
.3827 .83797 L
.381 .83682 L
.37148 .82993 L
.36956 .82845 L
.36196 .82219 L
.35824 .81893 L
.35244 .81354 L
.34822 .80941 L
.34292 .80392 L
.33918 .79989 L
.3334 .79331 L
.3309 .79037 L
.32388 .78171 L
.3232 .78085 L
.31596 .77133 L
.31436 .76914 L
.3091 .76181 L
.30484 .75566 L
.30254 .75228 L
.29625 .74276 L
.29532 .74133 L
.29018 .73324 L
.2858 .72616 L
.28431 .72372 L
.27865 .7142 L
.27628 .71013 L
.27317 .70468 L
.26788 .69516 L
.26676 .69309 L
.26279 .68564 L
.2579 .67612 L
.25724 .67479 L
.25322 .6666 L
.24876 .65708 L
.24772 .65477 L
.24453 .64756 L
.24054 .63804 L
.23819 .63218 L
.23678 .62852 L
.23328 .619 L
.23002 .60948 L
.22867 .60529 L
Mistroke
.22703 .59996 L
.22431 .59044 L
.22184 .58092 L
.21965 .5714 L
.21915 .56907 L
.21773 .56188 L
.21608 .55236 L
.2147 .54284 L
.2136 .53332 L
.21278 .5238 L
.21223 .51428 L
.21195 .50476 L
.21195 .49524 L
.21223 .48572 L
.21278 .4762 L
.2136 .46668 L
.2147 .45716 L
.21608 .44764 L
.21773 .43812 L
.21915 .43093 L
.21965 .4286 L
.22184 .41908 L
.22431 .40956 L
.22703 .40004 L
.22867 .39471 L
.23002 .39052 L
.23328 .381 L
.23678 .37148 L
.23819 .36782 L
.24054 .36196 L
.24453 .35244 L
.24772 .34523 L
.24876 .34292 L
.25322 .3334 L
.25724 .32521 L
.2579 .32388 L
.26279 .31436 L
.26676 .30691 L
.26788 .30484 L
.27317 .29532 L
.27628 .28987 L
.27865 .2858 L
.28431 .27628 L
.2858 .27384 L
.29018 .26676 L
.29532 .25867 L
.29625 .25724 L
.30254 .24772 L
.30484 .24434 L
.3091 .23819 L
Mistroke
.31436 .23086 L
.31596 .22867 L
.3232 .21915 L
.32388 .21829 L
.3309 .20963 L
.3334 .20669 L
.33918 .20011 L
.34292 .19608 L
.34822 .19059 L
.35244 .18646 L
.35824 .18107 L
.36196 .17781 L
.36956 .17155 L
.37148 .17007 L
.381 .16318 L
.3827 .16203 L
.39052 .15708 L
.39849 .15251 L
.40004 .15169 L
.40956 .14695 L
.41864 .14299 L
.41908 .14282 L
.4286 .13925 L
.43812 .13619 L
.44764 .13363 L
.44826 .13347 L
.45716 .13152 L
Mfstroke
.032 0 1 r
.4762 .22826 m
.48572 .22702 L
.49524 .2264 L
.50476 .2264 L
.51428 .22702 L
.5238 .22826 L
.52633 .22867 L
.53332 .23011 L
.54284 .23258 L
.55236 .23564 L
.55921 .23819 L
.56188 .23928 L
.5714 .2435 L
.57986 .24772 L
.58092 .24828 L
.59044 .2536 L
.59647 .25724 L
.59996 .25944 L
.60948 .2658 L
.61084 .26676 L
.619 .27268 L
.62372 .27628 L
.62852 .28006 L
.63549 .2858 L
.63804 .28797 L
.64635 .29532 L
.64756 .29643 L
.65643 .30484 L
.65708 .30548 L
.66582 .31436 L
.6666 .31518 L
.67456 .32388 L
.67612 .32565 L
.68271 .3334 L
.68564 .33701 L
.69028 .34292 L
.69516 .34947 L
.69729 .35244 L
.70378 .36196 L
.70468 .36334 L
.70976 .37148 L
.7142 .37913 L
.71524 .381 L
.72024 .39052 L
.72372 .39774 L
.72478 .40004 L
.72886 .40956 L
.7325 .41908 L
.73324 .42117 L
.73571 .4286 L
.7385 .43812 L
.74088 .44764 L
.74276 .45673 L
.74284 .45716 L
.74441 .46668 L
.74559 .4762 L
.74637 .48572 L
.74676 .49524 L
.74676 .50476 L
.74637 .51428 L
.74559 .5238 L
.74441 .53332 L
.74284 .54284 L
.74276 .54327 L
.74088 .55236 L
.7385 .56188 L
.73571 .5714 L
.73324 .57883 L
.7325 .58092 L
.72886 .59044 L
.72478 .59996 L
.72372 .60226 L
.72024 .60948 L
.71524 .619 L
.7142 .62087 L
.70976 .62852 L
.70468 .63666 L
.70378 .63804 L
.69729 .64756 L
.69516 .65053 L
.69028 .65708 L
.68564 .66299 L
.68271 .6666 L
.67612 .67435 L
.67456 .67612 L
.6666 .68482 L
.66582 .68564 L
.65708 .69452 L
.65643 .69516 L
.64756 .70357 L
.64635 .70468 L
.63804 .71203 L
.63549 .7142 L
.62852 .71994 L
.62372 .72372 L
.619 .72732 L
.61084 .73324 L
.60948 .7342 L
.59996 .74056 L
.59647 .74276 L
.59044 .7464 L
.58092 .75172 L
.57986 .75228 L
.5714 .7565 L
.56188 .76072 L
.55921 .76181 L
.55236 .76436 L
.54284 .76742 L
.53332 .76989 L
.52633 .77133 L
.5238 .77174 L
.51428 .77298 L
.50476 .7736 L
.49524 .7736 L
.48572 .77298 L
.4762 .77174 L
.47367 .77133 L
.46668 .76989 L
.45716 .76742 L
.44764 .76436 L
.44079 .76181 L
.43812 .76072 L
.4286 .7565 L
.42014 .75228 L
.41908 .75172 L
.40956 .7464 L
.40353 .74276 L
.40004 .74056 L
.39052 .7342 L
.38916 .73324 L
.381 .72732 L
.37628 .72372 L
.37148 .71994 L
.36451 .7142 L
.36196 .71203 L
.35365 .70468 L
.35244 .70357 L
.34357 .69516 L
.34292 .69452 L
.33418 .68564 L
.3334 .68482 L
.32544 .67612 L
.32388 .67435 L
.31729 .6666 L
.31436 .66299 L
.30972 .65708 L
.30484 .65053 L
.30271 .64756 L
.29622 .63804 L
.29532 .63666 L
.29024 .62852 L
.2858 .62087 L
.28476 .619 L
.27976 .60948 L
.27628 .60226 L
.27522 .59996 L
.27114 .59044 L
.2675 .58092 L
.26676 .57883 L
.26429 .5714 L
.2615 .56188 L
.25912 .55236 L
.25724 .54327 L
.25716 .54284 L
.25559 .53332 L
.25441 .5238 L
.25363 .51428 L
.25324 .50476 L
.25324 .49524 L
.25363 .48572 L
.25441 .4762 L
.25559 .46668 L
.25716 .45716 L
.25724 .45673 L
.25912 .44764 L
.2615 .43812 L
.26429 .4286 L
.26676 .42117 L
.2675 .41908 L
.27114 .40956 L
.27522 .40004 L
.27628 .39774 L
.27976 .39052 L
.28476 .381 L
.2858 .37913 L
.29024 .37148 L
.29532 .36334 L
.29622 .36196 L
.30271 .35244 L
.30484 .34947 L
.30972 .34292 L
.31436 .33701 L
.31729 .3334 L
.32388 .32565 L
.32544 .32388 L
.3334 .31518 L
.33418 .31436 L
.34292 .30548 L
.34357 .30484 L
.35244 .29643 L
.35365 .29532 L
.36196 .28797 L
.36451 .2858 L
.37148 .28006 L
.37628 .27628 L
.381 .27268 L
.38916 .26676 L
.39052 .2658 L
.40004 .25944 L
.40353 .25724 L
.40956 .2536 L
.41908 .24828 L
.42014 .24772 L
.4286 .2435 L
.43812 .23928 L
.44079 .23819 L
.44764 .23564 L
.45716 .23258 L
.46668 .23011 L
.47367 .22867 L
F
0 g
.4762 .22826 m
.48572 .22702 L
.49524 .2264 L
.50476 .2264 L
.51428 .22702 L
.5238 .22826 L
.52633 .22867 L
.53332 .23011 L
.54284 .23258 L
.55236 .23564 L
.55921 .23819 L
.56188 .23928 L
.5714 .2435 L
.57986 .24772 L
.58092 .24828 L
.59044 .2536 L
.59647 .25724 L
.59996 .25944 L
.60948 .2658 L
.61084 .26676 L
.619 .27268 L
.62372 .27628 L
.62852 .28006 L
.63549 .2858 L
.63804 .28797 L
.64635 .29532 L
.64756 .29643 L
.65643 .30484 L
.65708 .30548 L
.66582 .31436 L
.6666 .31518 L
.67456 .32388 L
.67612 .32565 L
.68271 .3334 L
.68564 .33701 L
.69028 .34292 L
.69516 .34947 L
.69729 .35244 L
.70378 .36196 L
.70468 .36334 L
.70976 .37148 L
.7142 .37913 L
.71524 .381 L
.72024 .39052 L
.72372 .39774 L
.72478 .40004 L
.72886 .40956 L
.7325 .41908 L
.73324 .42117 L
.73571 .4286 L
Mistroke
.7385 .43812 L
.74088 .44764 L
.74276 .45673 L
.74284 .45716 L
.74441 .46668 L
.74559 .4762 L
.74637 .48572 L
.74676 .49524 L
.74676 .50476 L
.74637 .51428 L
.74559 .5238 L
.74441 .53332 L
.74284 .54284 L
.74276 .54327 L
.74088 .55236 L
.7385 .56188 L
.73571 .5714 L
.73324 .57883 L
.7325 .58092 L
.72886 .59044 L
.72478 .59996 L
.72372 .60226 L
.72024 .60948 L
.71524 .619 L
.7142 .62087 L
.70976 .62852 L
.70468 .63666 L
.70378 .63804 L
.69729 .64756 L
.69516 .65053 L
.69028 .65708 L
.68564 .66299 L
.68271 .6666 L
.67612 .67435 L
.67456 .67612 L
.6666 .68482 L
.66582 .68564 L
.65708 .69452 L
.65643 .69516 L
.64756 .70357 L
.64635 .70468 L
.63804 .71203 L
.63549 .7142 L
.62852 .71994 L
.62372 .72372 L
.619 .72732 L
.61084 .73324 L
.60948 .7342 L
.59996 .74056 L
.59647 .74276 L
Mistroke
.59044 .7464 L
.58092 .75172 L
.57986 .75228 L
.5714 .7565 L
.56188 .76072 L
.55921 .76181 L
.55236 .76436 L
.54284 .76742 L
.53332 .76989 L
.52633 .77133 L
.5238 .77174 L
.51428 .77298 L
.50476 .7736 L
.49524 .7736 L
.48572 .77298 L
.4762 .77174 L
.47367 .77133 L
.46668 .76989 L
.45716 .76742 L
.44764 .76436 L
.44079 .76181 L
.43812 .76072 L
.4286 .7565 L
.42014 .75228 L
.41908 .75172 L
.40956 .7464 L
.40353 .74276 L
.40004 .74056 L
.39052 .7342 L
.38916 .73324 L
.381 .72732 L
.37628 .72372 L
.37148 .71994 L
.36451 .7142 L
.36196 .71203 L
.35365 .70468 L
.35244 .70357 L
.34357 .69516 L
.34292 .69452 L
.33418 .68564 L
.3334 .68482 L
.32544 .67612 L
.32388 .67435 L
.31729 .6666 L
.31436 .66299 L
.30972 .65708 L
.30484 .65053 L
.30271 .64756 L
.29622 .63804 L
.29532 .63666 L
Mistroke
.29024 .62852 L
.2858 .62087 L
.28476 .619 L
.27976 .60948 L
.27628 .60226 L
.27522 .59996 L
.27114 .59044 L
.2675 .58092 L
.26676 .57883 L
.26429 .5714 L
.2615 .56188 L
.25912 .55236 L
.25724 .54327 L
.25716 .54284 L
.25559 .53332 L
.25441 .5238 L
.25363 .51428 L
.25324 .50476 L
.25324 .49524 L
.25363 .48572 L
.25441 .4762 L
.25559 .46668 L
.25716 .45716 L
.25724 .45673 L
.25912 .44764 L
.2615 .43812 L
.26429 .4286 L
.26676 .42117 L
.2675 .41908 L
.27114 .40956 L
.27522 .40004 L
.27628 .39774 L
.27976 .39052 L
.28476 .381 L
.2858 .37913 L
.29024 .37148 L
.29532 .36334 L
.29622 .36196 L
.30271 .35244 L
.30484 .34947 L
.30972 .34292 L
.31436 .33701 L
.31729 .3334 L
.32388 .32565 L
.32544 .32388 L
.3334 .31518 L
.33418 .31436 L
.34292 .30548 L
.34357 .30484 L
.35244 .29643 L
Mistroke
.35365 .29532 L
.36196 .28797 L
.36451 .2858 L
.37148 .28006 L
.37628 .27628 L
.381 .27268 L
.38916 .26676 L
.39052 .2658 L
.40004 .25944 L
.40353 .25724 L
.40956 .2536 L
.41908 .24828 L
.42014 .24772 L
.4286 .2435 L
.43812 .23928 L
.44079 .23819 L
.44764 .23564 L
.45716 .23258 L
.46668 .23011 L
.47367 .22867 L
.4762 .22826 L
Mfstroke
0 .46 1 r
.46668 .30402 m
.4762 .30267 L
.48572 .30177 L
.49524 .30131 L
.50476 .30131 L
.51428 .30177 L
.5238 .30267 L
.53332 .30402 L
.53798 .30484 L
.54284 .30582 L
.55236 .30808 L
.56188 .31079 L
.5714 .31396 L
.5725 .31436 L
.58092 .3176 L
.59044 .32173 L
.59498 .32388 L
.59996 .32637 L
.60948 .33155 L
.61265 .3334 L
.619 .33731 L
.62739 .34292 L
.62852 .34372 L
.63804 .35085 L
.64003 .35244 L
.64756 .35881 L
.65104 .36196 L
.65708 .36777 L
.66071 .37148 L
.6666 .37793 L
.66924 .381 L
.67612 .38964 L
.67678 .39052 L
.68344 .40004 L
.68564 .40347 L
.6893 .40956 L
.69444 .41908 L
.69516 .42054 L
.6989 .4286 L
.70272 .43812 L
.70468 .44371 L
.70594 .44764 L
.70859 .45716 L
.71068 .46668 L
.71224 .4762 L
.71327 .48572 L
.71379 .49524 L
.71379 .50476 L
.71327 .51428 L
.71224 .5238 L
.71068 .53332 L
.70859 .54284 L
.70594 .55236 L
.70468 .55629 L
.70272 .56188 L
.6989 .5714 L
.69516 .57946 L
.69444 .58092 L
.6893 .59044 L
.68564 .59653 L
.68344 .59996 L
.67678 .60948 L
.67612 .61036 L
.66924 .619 L
.6666 .62207 L
.66071 .62852 L
.65708 .63223 L
.65104 .63804 L
.64756 .64119 L
.64003 .64756 L
.63804 .64915 L
.62852 .65628 L
.62739 .65708 L
.619 .66269 L
.61265 .6666 L
.60948 .66845 L
.59996 .67363 L
.59498 .67612 L
.59044 .67827 L
.58092 .6824 L
.5725 .68564 L
.5714 .68604 L
.56188 .68921 L
.55236 .69192 L
.54284 .69418 L
.53798 .69516 L
.53332 .69598 L
.5238 .69733 L
.51428 .69823 L
.50476 .69869 L
.49524 .69869 L
.48572 .69823 L
.4762 .69733 L
.46668 .69598 L
.46202 .69516 L
.45716 .69418 L
.44764 .69192 L
.43812 .68921 L
.4286 .68604 L
.4275 .68564 L
.41908 .6824 L
.40956 .67827 L
.40502 .67612 L
.40004 .67363 L
.39052 .66845 L
.38735 .6666 L
.381 .66269 L
.37261 .65708 L
.37148 .65628 L
.36196 .64915 L
.35997 .64756 L
.35244 .64119 L
.34896 .63804 L
.34292 .63223 L
.33929 .62852 L
.3334 .62207 L
.33076 .619 L
.32388 .61036 L
.32322 .60948 L
.31656 .59996 L
.31436 .59653 L
.3107 .59044 L
.30556 .58092 L
.30484 .57946 L
.3011 .5714 L
.29728 .56188 L
.29532 .55629 L
.29406 .55236 L
.29141 .54284 L
.28932 .53332 L
.28776 .5238 L
.28673 .51428 L
.28621 .50476 L
.28621 .49524 L
.28673 .48572 L
.28776 .4762 L
.28932 .46668 L
.29141 .45716 L
.29406 .44764 L
.29532 .44371 L
.29728 .43812 L
.3011 .4286 L
.30484 .42054 L
.30556 .41908 L
.3107 .40956 L
.31436 .40347 L
.31656 .40004 L
.32322 .39052 L
.32388 .38964 L
.33076 .381 L
.3334 .37793 L
.33929 .37148 L
.34292 .36777 L
.34896 .36196 L
.35244 .35881 L
.35997 .35244 L
.36196 .35085 L
.37148 .34372 L
.37261 .34292 L
.381 .33731 L
.38735 .3334 L
.39052 .33155 L
.40004 .32637 L
.40502 .32388 L
.40956 .32173 L
.41908 .3176 L
.4275 .31436 L
.4286 .31396 L
.43812 .31079 L
.44764 .30808 L
.45716 .30582 L
.46202 .30484 L
F
0 g
.46668 .30402 m
.4762 .30267 L
.48572 .30177 L
.49524 .30131 L
.50476 .30131 L
.51428 .30177 L
.5238 .30267 L
.53332 .30402 L
.53798 .30484 L
.54284 .30582 L
.55236 .30808 L
.56188 .31079 L
.5714 .31396 L
.5725 .31436 L
.58092 .3176 L
.59044 .32173 L
.59498 .32388 L
.59996 .32637 L
.60948 .33155 L
.61265 .3334 L
.619 .33731 L
.62739 .34292 L
.62852 .34372 L
.63804 .35085 L
.64003 .35244 L
.64756 .35881 L
.65104 .36196 L
.65708 .36777 L
.66071 .37148 L
.6666 .37793 L
.66924 .381 L
.67612 .38964 L
.67678 .39052 L
.68344 .40004 L
.68564 .40347 L
.6893 .40956 L
.69444 .41908 L
.69516 .42054 L
.6989 .4286 L
.70272 .43812 L
.70468 .44371 L
.70594 .44764 L
.70859 .45716 L
.71068 .46668 L
.71224 .4762 L
.71327 .48572 L
.71379 .49524 L
.71379 .50476 L
.71327 .51428 L
.71224 .5238 L
Mistroke
.71068 .53332 L
.70859 .54284 L
.70594 .55236 L
.70468 .55629 L
.70272 .56188 L
.6989 .5714 L
.69516 .57946 L
.69444 .58092 L
.6893 .59044 L
.68564 .59653 L
.68344 .59996 L
.67678 .60948 L
.67612 .61036 L
.66924 .619 L
.6666 .62207 L
.66071 .62852 L
.65708 .63223 L
.65104 .63804 L
.64756 .64119 L
.64003 .64756 L
.63804 .64915 L
.62852 .65628 L
.62739 .65708 L
.619 .66269 L
.61265 .6666 L
.60948 .66845 L
.59996 .67363 L
.59498 .67612 L
.59044 .67827 L
.58092 .6824 L
.5725 .68564 L
.5714 .68604 L
.56188 .68921 L
.55236 .69192 L
.54284 .69418 L
.53798 .69516 L
.53332 .69598 L
.5238 .69733 L
.51428 .69823 L
.50476 .69869 L
.49524 .69869 L
.48572 .69823 L
.4762 .69733 L
.46668 .69598 L
.46202 .69516 L
.45716 .69418 L
.44764 .69192 L
.43812 .68921 L
.4286 .68604 L
.4275 .68564 L
Mistroke
.41908 .6824 L
.40956 .67827 L
.40502 .67612 L
.40004 .67363 L
.39052 .66845 L
.38735 .6666 L
.381 .66269 L
.37261 .65708 L
.37148 .65628 L
.36196 .64915 L
.35997 .64756 L
.35244 .64119 L
.34896 .63804 L
.34292 .63223 L
.33929 .62852 L
.3334 .62207 L
.33076 .619 L
.32388 .61036 L
.32322 .60948 L
.31656 .59996 L
.31436 .59653 L
.3107 .59044 L
.30556 .58092 L
.30484 .57946 L
.3011 .5714 L
.29728 .56188 L
.29532 .55629 L
.29406 .55236 L
.29141 .54284 L
.28932 .53332 L
.28776 .5238 L
.28673 .51428 L
.28621 .50476 L
.28621 .49524 L
.28673 .48572 L
.28776 .4762 L
.28932 .46668 L
.29141 .45716 L
.29406 .44764 L
.29532 .44371 L
.29728 .43812 L
.3011 .4286 L
.30484 .42054 L
.30556 .41908 L
.3107 .40956 L
.31436 .40347 L
.31656 .40004 L
.32322 .39052 L
.32388 .38964 L
.33076 .381 L
Mistroke
.3334 .37793 L
.33929 .37148 L
.34292 .36777 L
.34896 .36196 L
.35244 .35881 L
.35997 .35244 L
.36196 .35085 L
.37148 .34372 L
.37261 .34292 L
.381 .33731 L
.38735 .3334 L
.39052 .33155 L
.40004 .32637 L
.40502 .32388 L
.40956 .32173 L
.41908 .3176 L
.4275 .31436 L
.4286 .31396 L
.43812 .31079 L
.44764 .30808 L
.45716 .30582 L
.46202 .30484 L
.46668 .30402 L
Mfstroke
0 .952 1 r
.48572 .34261 m
.49524 .34223 L
.50476 .34223 L
.51428 .34261 L
.51937 .34292 L
.5238 .34336 L
.53332 .34451 L
.54284 .34606 L
.55236 .34802 L
.56188 .35042 L
.56874 .35244 L
.5714 .35329 L
.58092 .35666 L
.59044 .36058 L
.59348 .36196 L
.59996 .36511 L
.60948 .37032 L
.61143 .37148 L
.619 .37632 L
.62561 .381 L
.62852 .38322 L
.63725 .39052 L
.63804 .39123 L
.64702 .40004 L
.64756 .40062 L
.65528 .40956 L
.65708 .41185 L
.66231 .41908 L
.6666 .42576 L
.66828 .4286 L
.6733 .43812 L
.67612 .44434 L
.67748 .44764 L
.68087 .45716 L
.68353 .46668 L
.6855 .4762 L
.68564 .47689 L
.68679 .48572 L
.68744 .49524 L
.68744 .50476 L
.68679 .51428 L
.68564 .52311 L
.6855 .5238 L
.68353 .53332 L
.68087 .54284 L
.67748 .55236 L
.67612 .55566 L
.6733 .56188 L
.66828 .5714 L
.6666 .57424 L
.66231 .58092 L
.65708 .58815 L
.65528 .59044 L
.64756 .59938 L
.64702 .59996 L
.63804 .60877 L
.63725 .60948 L
.62852 .61678 L
.62561 .619 L
.619 .62368 L
.61143 .62852 L
.60948 .62968 L
.59996 .63489 L
.59348 .63804 L
.59044 .63942 L
.58092 .64334 L
.5714 .64671 L
.56874 .64756 L
.56188 .64958 L
.55236 .65198 L
.54284 .65394 L
.53332 .65549 L
.5238 .65664 L
.51937 .65708 L
.51428 .65739 L
.50476 .65777 L
.49524 .65777 L
.48572 .65739 L
.48063 .65708 L
.4762 .65664 L
.46668 .65549 L
.45716 .65394 L
.44764 .65198 L
.43812 .64958 L
.43126 .64756 L
.4286 .64671 L
.41908 .64334 L
.40956 .63942 L
.40652 .63804 L
.40004 .63489 L
.39052 .62968 L
.38857 .62852 L
.381 .62368 L
.37439 .619 L
.37148 .61678 L
.36275 .60948 L
.36196 .60877 L
.35298 .59996 L
.35244 .59938 L
.34472 .59044 L
.34292 .58815 L
.33769 .58092 L
.3334 .57424 L
.33172 .5714 L
.3267 .56188 L
.32388 .55566 L
.32252 .55236 L
.31913 .54284 L
.31647 .53332 L
.3145 .5238 L
.31436 .52311 L
.31321 .51428 L
.31256 .50476 L
.31256 .49524 L
.31321 .48572 L
.31436 .47689 L
.3145 .4762 L
.31647 .46668 L
.31913 .45716 L
.32252 .44764 L
.32388 .44434 L
.3267 .43812 L
.33172 .4286 L
.3334 .42576 L
.33769 .41908 L
.34292 .41185 L
.34472 .40956 L
.35244 .40062 L
.35298 .40004 L
.36196 .39123 L
.36275 .39052 L
.37148 .38322 L
.37439 .381 L
.381 .37632 L
.38857 .37148 L
.39052 .37032 L
.40004 .36511 L
.40652 .36196 L
.40956 .36058 L
.41908 .35666 L
.4286 .35329 L
.43126 .35244 L
.43812 .35042 L
.44764 .34802 L
.45716 .34606 L
.46668 .34451 L
.4762 .34336 L
.48063 .34292 L
F
0 g
.48572 .34261 m
.49524 .34223 L
.50476 .34223 L
.51428 .34261 L
.51937 .34292 L
.5238 .34336 L
.53332 .34451 L
.54284 .34606 L
.55236 .34802 L
.56188 .35042 L
.56874 .35244 L
.5714 .35329 L
.58092 .35666 L
.59044 .36058 L
.59348 .36196 L
.59996 .36511 L
.60948 .37032 L
.61143 .37148 L
.619 .37632 L
.62561 .381 L
.62852 .38322 L
.63725 .39052 L
.63804 .39123 L
.64702 .40004 L
.64756 .40062 L
.65528 .40956 L
.65708 .41185 L
.66231 .41908 L
.6666 .42576 L
.66828 .4286 L
.6733 .43812 L
.67612 .44434 L
.67748 .44764 L
.68087 .45716 L
.68353 .46668 L
.6855 .4762 L
.68564 .47689 L
.68679 .48572 L
.68744 .49524 L
.68744 .50476 L
.68679 .51428 L
.68564 .52311 L
.6855 .5238 L
.68353 .53332 L
.68087 .54284 L
.67748 .55236 L
.67612 .55566 L
.6733 .56188 L
.66828 .5714 L
.6666 .57424 L
Mistroke
.66231 .58092 L
.65708 .58815 L
.65528 .59044 L
.64756 .59938 L
.64702 .59996 L
.63804 .60877 L
.63725 .60948 L
.62852 .61678 L
.62561 .619 L
.619 .62368 L
.61143 .62852 L
.60948 .62968 L
.59996 .63489 L
.59348 .63804 L
.59044 .63942 L
.58092 .64334 L
.5714 .64671 L
.56874 .64756 L
.56188 .64958 L
.55236 .65198 L
.54284 .65394 L
.53332 .65549 L
.5238 .65664 L
.51937 .65708 L
.51428 .65739 L
.50476 .65777 L
.49524 .65777 L
.48572 .65739 L
.48063 .65708 L
.4762 .65664 L
.46668 .65549 L
.45716 .65394 L
.44764 .65198 L
.43812 .64958 L
.43126 .64756 L
.4286 .64671 L
.41908 .64334 L
.40956 .63942 L
.40652 .63804 L
.40004 .63489 L
.39052 .62968 L
.38857 .62852 L
.381 .62368 L
.37439 .619 L
.37148 .61678 L
.36275 .60948 L
.36196 .60877 L
.35298 .59996 L
.35244 .59938 L
.34472 .59044 L
Mistroke
.34292 .58815 L
.33769 .58092 L
.3334 .57424 L
.33172 .5714 L
.3267 .56188 L
.32388 .55566 L
.32252 .55236 L
.31913 .54284 L
.31647 .53332 L
.3145 .5238 L
.31436 .52311 L
.31321 .51428 L
.31256 .50476 L
.31256 .49524 L
.31321 .48572 L
.31436 .47689 L
.3145 .4762 L
.31647 .46668 L
.31913 .45716 L
.32252 .44764 L
.32388 .44434 L
.3267 .43812 L
.33172 .4286 L
.3334 .42576 L
.33769 .41908 L
.34292 .41185 L
.34472 .40956 L
.35244 .40062 L
.35298 .40004 L
.36196 .39123 L
.36275 .39052 L
.37148 .38322 L
.37439 .381 L
.381 .37632 L
.38857 .37148 L
.39052 .37032 L
.40004 .36511 L
.40652 .36196 L
.40956 .36058 L
.41908 .35666 L
.4286 .35329 L
.43126 .35244 L
.43812 .35042 L
.44764 .34802 L
.45716 .34606 L
.46668 .34451 L
.4762 .34336 L
.48063 .34292 L
.48572 .34261 L
Mfstroke
0 1 .556 r
.46668 .37055 m
.4762 .36948 L
.48572 .36878 L
.49524 .36844 L
.50476 .36844 L
.51428 .36878 L
.5238 .36948 L
.53332 .37055 L
.53974 .37148 L
.54284 .37201 L
.55236 .3739 L
.56188 .37627 L
.5714 .37917 L
.57662 .381 L
.58092 .38266 L
.59044 .38682 L
.59771 .39052 L
.59996 .39177 L
.60948 .39762 L
.61298 .40004 L
.619 .40459 L
.62487 .40956 L
.62852 .41296 L
.63446 .41908 L
.63804 .42319 L
.6423 .4286 L
.64756 .43623 L
.64874 .43812 L
.65398 .44764 L
.65708 .45442 L
.65819 .45716 L
.66145 .46668 L
.66384 .4762 L
.66542 .48572 L
.66619 .49524 L
.66619 .50476 L
.66542 .51428 L
.66384 .5238 L
.66145 .53332 L
.65819 .54284 L
.65708 .54558 L
.65398 .55236 L
.64874 .56188 L
.64756 .56377 L
.6423 .5714 L
.63804 .57681 L
.63446 .58092 L
.62852 .58704 L
.62487 .59044 L
.619 .59541 L
.61298 .59996 L
.60948 .60238 L
.59996 .60823 L
.59771 .60948 L
.59044 .61318 L
.58092 .61734 L
.57662 .619 L
.5714 .62083 L
.56188 .62373 L
.55236 .6261 L
.54284 .62799 L
.53974 .62852 L
.53332 .62945 L
.5238 .63052 L
.51428 .63122 L
.50476 .63156 L
.49524 .63156 L
.48572 .63122 L
.4762 .63052 L
.46668 .62945 L
.46026 .62852 L
.45716 .62799 L
.44764 .6261 L
.43812 .62373 L
.4286 .62083 L
.42338 .619 L
.41908 .61734 L
.40956 .61318 L
.40229 .60948 L
.40004 .60823 L
.39052 .60238 L
.38702 .59996 L
.381 .59541 L
.37513 .59044 L
.37148 .58704 L
.36554 .58092 L
.36196 .57681 L
.3577 .5714 L
.35244 .56377 L
.35126 .56188 L
.34602 .55236 L
.34292 .54558 L
.34181 .54284 L
.33855 .53332 L
.33616 .5238 L
.33458 .51428 L
.33381 .50476 L
.33381 .49524 L
.33458 .48572 L
.33616 .4762 L
.33855 .46668 L
.34181 .45716 L
.34292 .45442 L
.34602 .44764 L
.35126 .43812 L
.35244 .43623 L
.3577 .4286 L
.36196 .42319 L
.36554 .41908 L
.37148 .41296 L
.37513 .40956 L
.381 .40459 L
.38702 .40004 L
.39052 .39762 L
.40004 .39177 L
.40229 .39052 L
.40956 .38682 L
.41908 .38266 L
.42338 .381 L
.4286 .37917 L
.43812 .37627 L
.44764 .3739 L
.45716 .37201 L
.46026 .37148 L
F
0 g
.46668 .37055 m
.4762 .36948 L
.48572 .36878 L
.49524 .36844 L
.50476 .36844 L
.51428 .36878 L
.5238 .36948 L
.53332 .37055 L
.53974 .37148 L
.54284 .37201 L
.55236 .3739 L
.56188 .37627 L
.5714 .37917 L
.57662 .381 L
.58092 .38266 L
.59044 .38682 L
.59771 .39052 L
.59996 .39177 L
.60948 .39762 L
.61298 .40004 L
.619 .40459 L
.62487 .40956 L
.62852 .41296 L
.63446 .41908 L
.63804 .42319 L
.6423 .4286 L
.64756 .43623 L
.64874 .43812 L
.65398 .44764 L
.65708 .45442 L
.65819 .45716 L
.66145 .46668 L
.66384 .4762 L
.66542 .48572 L
.66619 .49524 L
.66619 .50476 L
.66542 .51428 L
.66384 .5238 L
.66145 .53332 L
.65819 .54284 L
.65708 .54558 L
.65398 .55236 L
.64874 .56188 L
.64756 .56377 L
.6423 .5714 L
.63804 .57681 L
.63446 .58092 L
.62852 .58704 L
.62487 .59044 L
.619 .59541 L
Mistroke
.61298 .59996 L
.60948 .60238 L
.59996 .60823 L
.59771 .60948 L
.59044 .61318 L
.58092 .61734 L
.57662 .619 L
.5714 .62083 L
.56188 .62373 L
.55236 .6261 L
.54284 .62799 L
.53974 .62852 L
.53332 .62945 L
.5238 .63052 L
.51428 .63122 L
.50476 .63156 L
.49524 .63156 L
.48572 .63122 L
.4762 .63052 L
.46668 .62945 L
.46026 .62852 L
.45716 .62799 L
.44764 .6261 L
.43812 .62373 L
.4286 .62083 L
.42338 .619 L
.41908 .61734 L
.40956 .61318 L
.40229 .60948 L
.40004 .60823 L
.39052 .60238 L
.38702 .59996 L
.381 .59541 L
.37513 .59044 L
.37148 .58704 L
.36554 .58092 L
.36196 .57681 L
.3577 .5714 L
.35244 .56377 L
.35126 .56188 L
.34602 .55236 L
.34292 .54558 L
.34181 .54284 L
.33855 .53332 L
.33616 .5238 L
.33458 .51428 L
.33381 .50476 L
.33381 .49524 L
.33458 .48572 L
.33616 .4762 L
Mistroke
.33855 .46668 L
.34181 .45716 L
.34292 .45442 L
.34602 .44764 L
.35126 .43812 L
.35244 .43623 L
.3577 .4286 L
.36196 .42319 L
.36554 .41908 L
.37148 .41296 L
.37513 .40956 L
.381 .40459 L
.38702 .40004 L
.39052 .39762 L
.40004 .39177 L
.40229 .39052 L
.40956 .38682 L
.41908 .38266 L
.42338 .381 L
.4286 .37917 L
.43812 .37627 L
.44764 .3739 L
.45716 .37201 L
.46026 .37148 L
.46668 .37055 L
Mfstroke
0 1 .064 r
.45716 .3904 m
.46668 .38894 L
.4762 .38789 L
.48572 .38722 L
.49524 .38689 L
.50476 .38689 L
.51428 .38722 L
.5238 .38789 L
.53332 .38894 L
.54284 .3904 L
.54348 .39052 L
.55236 .39235 L
.56188 .39484 L
.5714 .39795 L
.57682 .40004 L
.58092 .4018 L
.59044 .4065 L
.59577 .40956 L
.59996 .41222 L
.60929 .41908 L
.60948 .41924 L
.619 .42794 L
.61964 .4286 L
.6278 .43812 L
.62852 .43908 L
.63427 .44764 L
.63804 .45444 L
.63936 .45716 L
.64326 .46668 L
.64609 .4762 L
.64756 .48292 L
.64794 .48572 L
.64886 .49524 L
.64886 .50476 L
.64794 .51428 L
.64756 .51708 L
.64609 .5238 L
.64326 .53332 L
.63936 .54284 L
.63804 .54556 L
.63427 .55236 L
.62852 .56092 L
.6278 .56188 L
.61964 .5714 L
.619 .57206 L
.60948 .58076 L
.60929 .58092 L
.59996 .58778 L
.59577 .59044 L
.59044 .5935 L
.58092 .5982 L
.57682 .59996 L
.5714 .60205 L
.56188 .60516 L
.55236 .60765 L
.54348 .60948 L
.54284 .6096 L
.53332 .61106 L
.5238 .61211 L
.51428 .61278 L
.50476 .61311 L
.49524 .61311 L
.48572 .61278 L
.4762 .61211 L
.46668 .61106 L
.45716 .6096 L
.45652 .60948 L
.44764 .60765 L
.43812 .60516 L
.4286 .60205 L
.42318 .59996 L
.41908 .5982 L
.40956 .5935 L
.40423 .59044 L
.40004 .58778 L
.39071 .58092 L
.39052 .58076 L
.381 .57206 L
.38036 .5714 L
.3722 .56188 L
.37148 .56092 L
.36573 .55236 L
.36196 .54556 L
.36064 .54284 L
.35674 .53332 L
.35391 .5238 L
.35244 .51708 L
.35206 .51428 L
.35114 .50476 L
.35114 .49524 L
.35206 .48572 L
.35244 .48292 L
.35391 .4762 L
.35674 .46668 L
.36064 .45716 L
.36196 .45444 L
.36573 .44764 L
.37148 .43908 L
.3722 .43812 L
.38036 .4286 L
.381 .42794 L
.39052 .41924 L
.39071 .41908 L
.40004 .41222 L
.40423 .40956 L
.40956 .4065 L
.41908 .4018 L
.42318 .40004 L
.4286 .39795 L
.43812 .39484 L
.44764 .39235 L
.45652 .39052 L
F
0 g
.45716 .3904 m
.46668 .38894 L
.4762 .38789 L
.48572 .38722 L
.49524 .38689 L
.50476 .38689 L
.51428 .38722 L
.5238 .38789 L
.53332 .38894 L
.54284 .3904 L
.54348 .39052 L
.55236 .39235 L
.56188 .39484 L
.5714 .39795 L
.57682 .40004 L
.58092 .4018 L
.59044 .4065 L
.59577 .40956 L
.59996 .41222 L
.60929 .41908 L
.60948 .41924 L
.619 .42794 L
.61964 .4286 L
.6278 .43812 L
.62852 .43908 L
.63427 .44764 L
.63804 .45444 L
.63936 .45716 L
.64326 .46668 L
.64609 .4762 L
.64756 .48292 L
.64794 .48572 L
.64886 .49524 L
.64886 .50476 L
.64794 .51428 L
.64756 .51708 L
.64609 .5238 L
.64326 .53332 L
.63936 .54284 L
.63804 .54556 L
.63427 .55236 L
.62852 .56092 L
.6278 .56188 L
.61964 .5714 L
.619 .57206 L
.60948 .58076 L
.60929 .58092 L
.59996 .58778 L
.59577 .59044 L
.59044 .5935 L
Mistroke
.58092 .5982 L
.57682 .59996 L
.5714 .60205 L
.56188 .60516 L
.55236 .60765 L
.54348 .60948 L
.54284 .6096 L
.53332 .61106 L
.5238 .61211 L
.51428 .61278 L
.50476 .61311 L
.49524 .61311 L
.48572 .61278 L
.4762 .61211 L
.46668 .61106 L
.45716 .6096 L
.45652 .60948 L
.44764 .60765 L
.43812 .60516 L
.4286 .60205 L
.42318 .59996 L
.41908 .5982 L
.40956 .5935 L
.40423 .59044 L
.40004 .58778 L
.39071 .58092 L
.39052 .58076 L
.381 .57206 L
.38036 .5714 L
.3722 .56188 L
.37148 .56092 L
.36573 .55236 L
.36196 .54556 L
.36064 .54284 L
.35674 .53332 L
.35391 .5238 L
.35244 .51708 L
.35206 .51428 L
.35114 .50476 L
.35114 .49524 L
.35206 .48572 L
.35244 .48292 L
.35391 .4762 L
.35674 .46668 L
.36064 .45716 L
.36196 .45444 L
.36573 .44764 L
.37148 .43908 L
.3722 .43812 L
.38036 .4286 L
Mistroke
.381 .42794 L
.39052 .41924 L
.39071 .41908 L
.40004 .41222 L
.40423 .40956 L
.40956 .4065 L
.41908 .4018 L
.42318 .40004 L
.4286 .39795 L
.43812 .39484 L
.44764 .39235 L
.45652 .39052 L
.45716 .3904 L
Mfstroke
.428 1 0 r
.43812 .40904 m
.44764 .40633 L
.45716 .40426 L
.46668 .40273 L
.4762 .40166 L
.48572 .40099 L
.49524 .40066 L
.50476 .40066 L
.51428 .40099 L
.5238 .40166 L
.53332 .40273 L
.54284 .40426 L
.55236 .40633 L
.56188 .40904 L
.56345 .40956 L
.5714 .41252 L
.58092 .4169 L
.58497 .41908 L
.59044 .42239 L
.59911 .4286 L
.59996 .42928 L
.60948 .4381 L
.6095 .43812 L
.61741 .44764 L
.619 .44988 L
.62349 .45716 L
.62806 .46668 L
.62852 .46778 L
.63135 .4762 L
.63349 .48572 L
.63453 .49524 L
.63453 .50476 L
.63349 .51428 L
.63135 .5238 L
.62852 .53222 L
.62806 .53332 L
.62349 .54284 L
.619 .55012 L
.61741 .55236 L
.6095 .56188 L
.60948 .5619 L
.59996 .57072 L
.59911 .5714 L
.59044 .57761 L
.58497 .58092 L
.58092 .5831 L
.5714 .58748 L
.56345 .59044 L
.56188 .59096 L
.55236 .59367 L
.54284 .59574 L
.53332 .59727 L
.5238 .59834 L
.51428 .59901 L
.50476 .59934 L
.49524 .59934 L
.48572 .59901 L
.4762 .59834 L
.46668 .59727 L
.45716 .59574 L
.44764 .59367 L
.43812 .59096 L
.43655 .59044 L
.4286 .58748 L
.41908 .5831 L
.41503 .58092 L
.40956 .57761 L
.40089 .5714 L
.40004 .57072 L
.39052 .5619 L
.3905 .56188 L
.38259 .55236 L
.381 .55012 L
.37651 .54284 L
.37194 .53332 L
.37148 .53222 L
.36865 .5238 L
.36651 .51428 L
.36547 .50476 L
.36547 .49524 L
.36651 .48572 L
.36865 .4762 L
.37148 .46778 L
.37194 .46668 L
.37651 .45716 L
.381 .44988 L
.38259 .44764 L
.3905 .43812 L
.39052 .4381 L
.40004 .42928 L
.40089 .4286 L
.40956 .42239 L
.41503 .41908 L
.41908 .4169 L
.4286 .41252 L
.43655 .40956 L
F
0 g
.43812 .40904 m
.44764 .40633 L
.45716 .40426 L
.46668 .40273 L
.4762 .40166 L
.48572 .40099 L
.49524 .40066 L
.50476 .40066 L
.51428 .40099 L
.5238 .40166 L
.53332 .40273 L
.54284 .40426 L
.55236 .40633 L
.56188 .40904 L
.56345 .40956 L
.5714 .41252 L
.58092 .4169 L
.58497 .41908 L
.59044 .42239 L
.59911 .4286 L
.59996 .42928 L
.60948 .4381 L
.6095 .43812 L
.61741 .44764 L
.619 .44988 L
.62349 .45716 L
.62806 .46668 L
.62852 .46778 L
.63135 .4762 L
.63349 .48572 L
.63453 .49524 L
.63453 .50476 L
.63349 .51428 L
.63135 .5238 L
.62852 .53222 L
.62806 .53332 L
.62349 .54284 L
.619 .55012 L
.61741 .55236 L
.6095 .56188 L
.60948 .5619 L
.59996 .57072 L
.59911 .5714 L
.59044 .57761 L
.58497 .58092 L
.58092 .5831 L
.5714 .58748 L
.56345 .59044 L
.56188 .59096 L
.55236 .59367 L
Mistroke
.54284 .59574 L
.53332 .59727 L
.5238 .59834 L
.51428 .59901 L
.50476 .59934 L
.49524 .59934 L
.48572 .59901 L
.4762 .59834 L
.46668 .59727 L
.45716 .59574 L
.44764 .59367 L
.43812 .59096 L
.43655 .59044 L
.4286 .58748 L
.41908 .5831 L
.41503 .58092 L
.40956 .57761 L
.40089 .5714 L
.40004 .57072 L
.39052 .5619 L
.3905 .56188 L
.38259 .55236 L
.381 .55012 L
.37651 .54284 L
.37194 .53332 L
.37148 .53222 L
.36865 .5238 L
.36651 .51428 L
.36547 .50476 L
.36547 .49524 L
.36651 .48572 L
.36865 .4762 L
.37148 .46778 L
.37194 .46668 L
.37651 .45716 L
.381 .44988 L
.38259 .44764 L
.3905 .43812 L
.39052 .4381 L
.40004 .42928 L
.40089 .4286 L
.40956 .42239 L
.41503 .41908 L
.41908 .4169 L
.4286 .41252 L
.43655 .40956 L
.43812 .40904 L
Mfstroke
.92 1 0 r
.44764 .41741 m
.45716 .41514 L
.46668 .41351 L
.4762 .41239 L
.48572 .41171 L
.49524 .41138 L
.50476 .41138 L
.51428 .41171 L
.5238 .41239 L
.53332 .41351 L
.54284 .41514 L
.55236 .41741 L
.55797 .41908 L
.56188 .42043 L
.5714 .42439 L
.57945 .4286 L
.58092 .42948 L
.59044 .43604 L
.593 .43812 L
.59996 .44464 L
.6027 .44764 L
.60948 .45654 L
.60988 .45716 L
.61519 .46668 L
.61895 .4762 L
.619 .47633 L
.62137 .48572 L
.62256 .49524 L
.62256 .50476 L
.62137 .51428 L
.619 .52367 L
.61895 .5238 L
.61519 .53332 L
.60988 .54284 L
.60948 .54346 L
.6027 .55236 L
.59996 .55536 L
.593 .56188 L
.59044 .56396 L
.58092 .57052 L
.57945 .5714 L
.5714 .57561 L
.56188 .57957 L
.55797 .58092 L
.55236 .58259 L
.54284 .58486 L
.53332 .58649 L
.5238 .58761 L
.51428 .58829 L
.50476 .58862 L
.49524 .58862 L
.48572 .58829 L
.4762 .58761 L
.46668 .58649 L
.45716 .58486 L
.44764 .58259 L
.44203 .58092 L
.43812 .57957 L
.4286 .57561 L
.42055 .5714 L
.41908 .57052 L
.40956 .56396 L
.407 .56188 L
.40004 .55536 L
.3973 .55236 L
.39052 .54346 L
.39012 .54284 L
.38481 .53332 L
.38105 .5238 L
.381 .52367 L
.37863 .51428 L
.37744 .50476 L
.37744 .49524 L
.37863 .48572 L
.381 .47633 L
.38105 .4762 L
.38481 .46668 L
.39012 .45716 L
.39052 .45654 L
.3973 .44764 L
.40004 .44464 L
.407 .43812 L
.40956 .43604 L
.41908 .42948 L
.42055 .4286 L
.4286 .42439 L
.43812 .42043 L
.44203 .41908 L
F
0 g
.44764 .41741 m
.45716 .41514 L
.46668 .41351 L
.4762 .41239 L
.48572 .41171 L
.49524 .41138 L
.50476 .41138 L
.51428 .41171 L
.5238 .41239 L
.53332 .41351 L
.54284 .41514 L
.55236 .41741 L
.55797 .41908 L
.56188 .42043 L
.5714 .42439 L
.57945 .4286 L
.58092 .42948 L
.59044 .43604 L
.593 .43812 L
.59996 .44464 L
.6027 .44764 L
.60948 .45654 L
.60988 .45716 L
.61519 .46668 L
.61895 .4762 L
.619 .47633 L
.62137 .48572 L
.62256 .49524 L
.62256 .50476 L
.62137 .51428 L
.619 .52367 L
.61895 .5238 L
.61519 .53332 L
.60988 .54284 L
.60948 .54346 L
.6027 .55236 L
.59996 .55536 L
.593 .56188 L
.59044 .56396 L
.58092 .57052 L
.57945 .5714 L
.5714 .57561 L
.56188 .57957 L
.55797 .58092 L
.55236 .58259 L
.54284 .58486 L
.53332 .58649 L
.5238 .58761 L
.51428 .58829 L
.50476 .58862 L
Mistroke
.49524 .58862 L
.48572 .58829 L
.4762 .58761 L
.46668 .58649 L
.45716 .58486 L
.44764 .58259 L
.44203 .58092 L
.43812 .57957 L
.4286 .57561 L
.42055 .5714 L
.41908 .57052 L
.40956 .56396 L
.407 .56188 L
.40004 .55536 L
.3973 .55236 L
.39052 .54346 L
.39012 .54284 L
.38481 .53332 L
.38105 .5238 L
.381 .52367 L
.37863 .51428 L
.37744 .50476 L
.37744 .49524 L
.37863 .48572 L
.381 .47633 L
.38105 .4762 L
.38481 .46668 L
.39012 .45716 L
.39052 .45654 L
.3973 .44764 L
.40004 .44464 L
.407 .43812 L
.40956 .43604 L
.41908 .42948 L
.42055 .4286 L
.4286 .42439 L
.43812 .42043 L
.44203 .41908 L
.44764 .41741 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
0 g
.66897 .06144 m
.66897 .58372 L
.97619 .58372 L
.97619 .06144 L
F
1 g
.66897 .06144 m
.66897 .58372 L
.97619 .58372 L
.97619 .06144 L
F
0 g
.0001 w
[ ] 0 setdash
.66897 .06144 m
.97619 .06144 L
.97619 .58372 L
.66897 .58372 L
.66897 .06144 L
s
% Start of sub-graphic
p
0.668971 0.0614439 0.97619 0.583717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0121777 0.121777 [
[ 0 0 0 0 ]
[ 1 1.7 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.7 L
0 1.7 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0219198 0.35119 0.143696 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .08281 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.11) show
97.562 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.163181 0.35119 0.284957 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .492 r
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .22407 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.27) show
97.562 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.304441 0.35119 0.426218 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .984 r
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .36533 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.42) show
97.562 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.445702 0.35119 0.567479 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.524 0 1 r
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .50659 -61 -9.96875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.9375 translate 1 -1 scale
63.000 12.562 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.562 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.58) show
97.562 12.562 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.586963 0.35119 0.708739 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.032 0 1 r
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .64785 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.74) show
97.562 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.728223 0.35119 0.85 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .46 1 r
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .78911 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.9) show
92.062 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.869484 0.35119 0.991261 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .952 1 r
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .93037 -61 -9.96875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.9375 translate 1 -1 scale
63.000 12.562 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.562 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.05) show
97.562 12.562 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.01074 0.35119 1.13252 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .556 r
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.07163 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.21) show
97.562 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.15201 0.35119 1.27378 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .064 r
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.21289 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.37) show
97.562 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.29327 0.35119 1.41504 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.428 1 0 r
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.35415 -61 -9.96875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.9375 translate 1 -1 scale
63.000 12.562 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.562 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.52) show
97.562 12.562 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43453 0.35119 1.5563 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.92 1 0 r
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.49542 -61 -9.96875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.9375 translate 1 -1 scale
63.000 12.562 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(>) show
78.312 12.562 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.52) show
97.562 12.562 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 1.62693 -69.1562 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 12.500 moveto
(\\310) show
65.500 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(C) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
72.812 12.500 moveto
(\\310) show
75.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .64516 L
0 .64516 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 185.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000^B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`006@3oool4000002<0oooo1000000Q0?ooo`8000008`3oool4000002<0
oooo1000001[0?ooo`006@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01l0oooo
00@000000?ooo`3oool00000903oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo06`0
oooo000J0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool07`3oool010000000oooo
0?ooo`00000T0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0J`3oool001<0oooo
100000040?ooo`030000003oool0oooo01`0oooo100000040?ooo`030000003oool0oooo01l0oooo
00@000000?ooo`3oool00000903oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo06X0
oooo000L0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool07`3oool010000000oooo
0?ooo`00000T0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0J@3oool001T0oooo
00@000000?ooo`3oool000008`3oool300000240oooo00@000000?ooo`3oool000008P3oool30000
02@0oooo00@000000?ooo`3oool00000J`3oool001X0oooo0P00000V0?ooo`030000003oool0oooo
0200oooo0P00000U0?ooo`030000003oool0oooo02<0oooo0P00001/0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`005@3ooonR000006T0oooo000>0?ooo`@000000`3oool010000000oooo0?ooo`00
00070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000203ooomI000000P0oooo
000>0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool01P3oool000l0oooo00<00000
0?ooo`3oool00`3oool2000009h0oooo0P0000080?ooo`030000003oool0oooo05D0oooo00<00000
0?ooo`3oool01P3oool000P0oooo100000040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0V`3o00030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3ooolA0000
03d0oooo00<000000?ooo`3oool01P3oool00140oooo00D000000?ooo`3oool0oooo000000020?oo
oi/0o`000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?l0
003o00003@3o00000`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00H0oooo000>0?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool0V`3o00030?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3oool00`000000o`000?l0000=0?l000030000003oool0oooo
03/0oooo00<000000?ooo`3oool01P3oool000l0oooo0P0000040?ooo`030000003oool0oooo09/0
o`000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?l0003o
00003@3o00000`000000oooo0?ooo`0A0?ooo`8000001@3oool2000000<0oooo00<000000?ooo`3o
ool00`0000020?ooo`<000004`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo
0?ooo`2K0?l000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
003o0000o`0000d0o`0000<000000?ooo`3oool03`3oool2000000H0oooo00@000000?ooo`3oool0
00001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool01P3oool001D0oooo00<000000?ooo`3oool0V`3o00030?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01`3oool00`000000o`000?l0000=0?l000030000003oool0oooo00h0oooo
0P0000070?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo09/0o`00
0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?l0003o0000
3@3o00000`000000oooo0?ooo`0@0?ooo`8000001@3oool010000000oooo0?ooo`0000060?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`060?ooo`00
5@3oool00`000000oooo0?ooo`2K0?l000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`030000003o0000o`0000d0o`0000<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo09/0o`00
0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?l0003o0000
3@3o00000`000000oooo0?ooo`0G0?ooo`040000003oool0oooo000000D0oooo0P0000030?ooo`80
0000503oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`2K0?l000<0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003o0000o`0000d0o`00
00<000000?ooo`3oool0603oool2000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo04P0o`003000
00170?l000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oooa400000?@3o
ool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`100?l000P00000303o07d8
000003l0o`000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo05D0oooo00<00000
0?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0>`3o0005000000<0o`1m5P0000030?l0
O@D00000>P3o00030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3ooolA0000
03d0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0>03o0003000000<0
o`1m1@00000F0?l0n`D000000`3o07d3000003L0o`000`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00L0oooo00<000000?l0O@3o07d03@3o07d00`000000oooo0?ooo`0k0?ooo`03
0000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo03H0o`000P0000040?l0O@800000
803o0?/2000000@0o`1m0P00000e0?l000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`030000003o07d0o`1m00d0o`1m00<000000?ooo`3oool0>`3oool00`000000oooo
0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0d0?l0008000000P3o07d4000002@0o`3k1000
00020?l0O@800000<`3o00030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3o
ool00`000000o`1m0?l0O@0=0?l0O@030000003oool0oooo03/0oooo00<000000?ooo`3oool01P3o
ool001D0oooo00<000000?ooo`3oool0<P3o0002000000<0o`1m00<000000?l0n`3o0?/0:P3o0?/0
10000000o`1m0?l0O@3o07d200000340o`000`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<000000?l0O@3o07d03@3o07d00`000000oooo0?ooo`0A0?ooo`8000001@3o
ool2000000<0oooo00<000000?ooo`0000000`0000020?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0<03o0002000000<0o`1m0P00000?
0?l0na0000003`3o0?/2000000<0o`1m0`00000^0?l000<0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`070?ooo`030000003o07d0o`1m00d0o`1m00<000000?ooo`3oool03`3oool2
000000H0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0;@3o0003
00000080o`1m0`00000>0?l0n`<0000040260?l3000000h0o`3k0`0000020?l0O@<00000;03o0003
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000o`1m0?l0O@0=
0?l0O@030000003oool0oooo00h0oooo0P0000070?ooo`040000003oool0oooo000000H0oooo00D0
00000?ooo`3oool0oooo0000000E0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003o
ool0oooo02`0o`0000<000000?l0O@3o07d00P3o07d00`000000o`3k0?l0n`0<0?l0n`<000005P26
0?l3000000h0o`3k0P0000030?l0O@030000003o0000o`0002T0o`000`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo00<000000?l0O@3o07d03@3o07d00`000000oooo0?oo
o`0@0?ooo`8000001@3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?oo
o`0Z0?l000800000103o07d00`000000o`3k0?l0n`0;0?l0n`80000070260?l2000000h0o`3k00@0
00000?l0O@3o07d0o`1m0P00000Y0?l000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`030000003o07d0o`1m00d0o`1m00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo000000L0oooo00D000000?ooo`3oool0oooo0000000D0?oo
o`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo02T0o`0000<000000?l0O@3o
07d00P3o07d2000000`0o`3k0P00000P08H0o`<000002`3o0?/2000000@0o`1m00<000000?l0003o
00009P3o00030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000
o`1m0?l0O@0=0?l0O@030000003oool0oooo01L0oooo00@000000?ooo`3oool00000103oool01P00
0000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`060?ooo`005@3oool00`000000oooo0?ooo`0X0?l000030000003o07d0o`1m0080o`1m00<00000
0?l0n`3o0?/02P3o0?/2000002D0QP3o00<000000?l0n`3o0?/02P3o0?/00`000000o`1m0?l0O@02
0?l0O@8000009P3o00030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3ooolA
000001X0oooo0P0000060?ooo`8000000P3oool4000001<0oooo00<000000?ooo`3oool01P3oool0
01D0oooo00<000000?ooo`3oool09`3o00000`000000o`1m0?l0O@020?l0O@030000003o0?/0o`3k
00/0o`3k00<0000008H0o`260?l09@260?l00`000000o`3k0?l0n`0:0?l0n`030000003o07d0o`1m
00<0o`1m00<000000?l0003o00008`3o00030?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0E@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0T0?l000<0
00000`3o07d2000000`0o`3k0P00000X08H0o`800000303o0?/2000000<0o`1m0`00000S0?l000<0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oooa400000?@3oool00`000000
oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0S0?l000030000003o07d0o`1m00<0o`1m
00<000000?l0n`3o0?/02`3o0?/00`000000QP3o08H0o`0Z08H0o`030000003o0?/0o`3k00/0o`3k
00<000000?l0O@3o07d00`3o07d00`000000o`000?l0000P0?l000<0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`070?ooo`030000003o0?/0o`3k00d0o`3k00<000000?ooo`3oool0
>`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0S0?l000030000003o
07d0o`1m00<0o`1m00<000000?l0n`3o0?/02P3o0?/00`000000QP3o08H0o`0/08H0o`030000003o
0?/0o`3k00/0o`3k00<000000?l0O@3o07d00P3o07d00`000000o`000?l0000P0?l000<0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003o0?/0o`3k00d0o`3k00<0
00000?ooo`3oool0>`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0Q
0?l000800000103o07d2000000`0o`3k00<0000008H0o`260?l0;P260?l00`000000o`3k0?l0n`0:
0?l0n`800000103o07d200000200o`000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo00<000000?l0n`3o0?/03@3o0?/00`000000oooo0?ooo`0k0?ooo`030000003oool0
oooo00H0oooo000E0?ooo`030000003oool0oooo0200o`0000<000000?l0O@3o07d00`3o07d00`00
0000o`3k0?l0n`0;0?l0n`03000000260?l0QP3o0300QP3o0P00000<0?l0n`030000003o07d0o`1m
00<0o`1m00<000000?l0003o00007@3o00030?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000o`3k0?l0n`0=0?l0n`030000003oool0oooo0140oooo0P0000050?oo
o`8000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000<000004`3oool00`00
0000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0P0?l000030000003o07d0o`1m00<0
o`1m00<000000?l0n`3o0?/02`3o0?/00`000000QP3o08H0o`0a08H0o`030000003o0?/0o`3k00X0
o`3k00<000000?l0O@3o07d0103o07d00`000000o`000?l0000L0?l000<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`070?ooo`030000003o0?/0o`3k00d0o`3k00<000000?ooo`3o
ool03`3oool2000000H0oooo00@000000?ooo`3oool000001`3oool010000000oooo0?ooo`00000E
0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo01l0o`0000<000000?l0
O@3o07d00`3o07d00`000000o`3k0?l0n`0:0?l0n`800000=0260?l2000000`0o`3k00<000000?l0
O@3o07d0103o07d00`000000o`000?l0000K0?l000<0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`070?ooo`030000003o0?/0o`3k00d0o`3k00<000000?ooo`3oool03P3oool20000
00L0oooo00@000000?ooo`3oool00000103oool500000080oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0N0?l000030000003o07d0o`1m
00@0o`1m00<000000?l0n`3o0?/02@3o0?/00`000000QP3o08H0o`0f08H0o`030000003o0?/0o`3k
00T0o`3k00<000000?l0O@3o07d01@3o07d00`000000o`000?l0000J0?l000<0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003o0?/0o`3k00d0o`3k00<000000?oo
o`3oool0403oool2000000D0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01P3oool001D0oooo00<00000
0?ooo`3oool07@3o00000`000000o`1m0?l0O@040?l0O@030000003o0?/0o`3k00X0o`3k00<00000
08H0o`260?l0=P260?l00`000000o`3k0?l0n`0:0?l0n`030000003o07d0o`1m00@0o`1m00<00000
0?l0003o00006P3o00030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool0
0`000000o`3k0?l0n`0=0?l0n`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`0000050?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0L0?l000030000003o07d0
o`1m00@0o`1m00<000000?l0n`3o0?/02P3o0?/00`000000QP3o08H0o`0E08H0o``000005`260?l2
000000/0o`3k00<000000?l0O@3o07d0103o07d00`000000o`000?l0000I0?l000<0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003o0?/0o`3k00d0o`3k00<00000
0?ooo`3oool05`3oool010000000oooo0?ooo`0000060?ooo`80000000D0oooo0000003oool0oooo
0000000C0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo01/0o`0000<0
00000?l0O@3o07d01@3o07d00`000000o`3k0?l0n`0:0?l0n`03000000260?l0QP3o0180QP3o0`00
000<00P0o`<000005@260?l00`000000o`3k0?l0n`0:0?l0n`030000003o07d0o`1m00@0o`1m00<0
00000?l0003o0000603o00030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3o
ool00`000000o`3k0?l0n`0=0?l0n`030000003oool0oooo01P0oooo0P0000080?ooo`030000003o
ool0oooo00800000503oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0K
0?l000030000003o07d0o`1m00@0o`1m00<000000?l0n`3o0?/02P3o0?/00`000000QP3o08H0o`0@
08H0o`<000004P080?l300000180QP3o00<000000?l0n`3o0?/02P3o0?/00`000000o`1m0?l0O@04
0?l0O@030000003o0000o`0001P0o`000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo4@00000m0?ooo`030000003oool0oooo00H0oooo000>0?ooo`@000000`3oool00`00
0000oooo0?ooo`0J0?l000030000003o07d0o`1m00@0o`1m00<000000?l0n`3o0?/02P3o0?/00`00
0000QP3o08H0o`0?08H0o`80000060080?l200000140QP3o00<000000?l0n`3o0?/02P3o0?/00`00
0000o`1m0?l0O@040?l0O@030000003o0000o`0001L0o`000`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo05D0oooo00<000000?ooo`3oool01P3oool00100oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0J0?l000030000003o07d0o`1m00@0o`1m00<000000?l0n`3o
0?/02P3o0?/00`000000QP3o08H0o`0>08H0o`03000000080?l0203o01X0203o00<0000008H0o`26
0?l03`260?l00`000000o`3k0?l0n`0:0?l0n`030000003o07d0o`1m00@0o`1m00<000000?l0003o
00005P3o00030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3ooolA000003d0
oooo00<000000?ooo`3oool01P3oool00100oooo00<000000?ooo`3oool00P3oool2000000030?oo
o`3o0000o`0001H0o`000P0000060?l0O@030000003o0?/0o`3k00T0o`3k0P00000?08H0o`800000
7P080?l200000100QP3o00<000000?l0n`3o0?/02@3o0?/00`000000o`1m0?l0O@050?l0O@030000
003o0000o`0001D0o`000P3oool2000000P0oooo00<000000?ooo`3oool01`3oool00`000000QP3o
08H0o`0=08H0o`030000003oool0oooo03/0oooo00<000000?ooo`3oool01P3oool000P0oooo1000
00040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0603o00000`000000o`1m0?l0
O@050?l0O@030000003o0?/0o`3k00T0o`3k00<0000008H0o`260?l030260?l200000280203o0P00
000>08H0o`030000003o0?/0o`3k00X0o`3k00<000000?l0O@3o07d01@3o07d00`000000o`000?l0
000D0?l000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`0300000026
0?l0QP3o00d0QP3o00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`060?ooo`00403oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01L0o`0000<000000?l0O@3o07d01P3o07d0
0`000000o`3k0?l0n`080?l0n`03000000260?l0QP3o00`0QP3o00<0000000P0o`080?l090080?l0
0`000000QP3o08H0o`0<08H0o`030000003o0?/0o`3k00T0o`3k00<000000?l0O@3o07d01@3o07d0
0`000000o`000?l0000D0?l000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`07
0?ooo`03000000260?l0QP3o00d0QP3o00<000000?ooo`3oool04@3oool2000000D0oooo0P000003
0?ooo`030000003oool00000008000000`3oool2000001@0oooo00<000000?ooo`3oool01P3oool0
00h0oooo0`0000040?ooo`030000003oool0oooo01L0o`0000<000000?l0O@3o07d01@3o07d00`00
0000o`3k0?l0n`090?l0n`03000000260?l0QP3o00/0QP3o0P00000W00P0o`03000000260?l0QP3o
00/0QP3o00<000000?l0n`3o0?/02@3o0?/2000000H0o`1m00<000000?l0003o0000503o00030?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000QP3o08H0o`0=08H0
o`030000003oool0oooo00l0oooo0P0000060?ooo`040000003oool0oooo000000L0oooo00<00000
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00H0oooo000@0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool05P3o00000`000000o`1m0?l0O@050?l0
O@030000003o0?/0o`3k00T0o`3k00<0000008H0o`260?l02`260?l00`000000203o00P0o`0X00P0
o`03000000260?l0QP3o00/0QP3o00<000000?l0n`3o0?/02@3o0?/00`000000o`1m0?l0O@050?l0
O@030000003o0000o`0001<0o`000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00L0oooo00<0000008H0o`260?l03@260?l00`000000oooo0?ooo`0>0?ooo`8000001`3oool01000
0000oooo0?ooo`0000070?ooo`030000003oool000000080oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0E0?l000030000003o07d0o`1m
00H0o`1m00<000000?l0n`3o0?/0203o0?/00`000000QP3o08H0o`0;08H0o`03000000080?l0203o
02X0203o00<0000008H0o`260?l02`260?l00`000000o`3k0?l0n`090?l0n`030000003o07d0o`1m
00D0o`1m00<000000?l0003o00004P3o00030?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000QP3o08H0o`0=08H0o`030000003oool0oooo0100oooo0P0000050?oo
o`040000003oool0oooo000000L0oooo00<000000?ooo`3oool00P00000D0?ooo`030000003oool0
oooo00H0oooo000E0?ooo`030000003oool0oooo01D0o`0000<000000?l0O@3o07d01@3o07d00`00
0000o`3k0?l0n`090?l0n`03000000260?l0QP3o00T0QP3o0P00000^00P0o`8000002`260?l00`00
0000o`3k0?l0n`090?l0n`030000003o07d0o`1m00D0o`1m00<000000?l0003o00004P3o00030?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000QP3o08H0o`0=08H0
o`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`000004
0?ooo`<000000P3oool010000000oooo0?ooo`00000C0?ooo`030000003oool0oooo00H0oooo000E
0?ooo`030000003oool0oooo01@0o`0000<000000?l0O@3o07d01P3o07d00`000000o`3k0?l0n`08
0?l0n`03000000260?l0QP3o00T0QP3o00<0000000P0o`080?l040080?l>00000180203o00<00000
08H0o`260?l02@260?l00`000000o`3k0?l0n`080?l0n`030000003o07d0o`1m00H0o`1m00<00000
0?l0003o00004@3o00030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool0
0`000000QP3o08H0o`0=08H0o`030000003oool0oooo01L0oooo00@000000?ooo`3oool000001@3o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0D0?l000030000003o07d0o`1m00H0o`1m00<0
00000?l0n`3o0?/0203o0?/00`000000QP3o08H0o`0908H0o`03000000080?l0203o00`0203o1@00
000<001eo`D000003`080?l00`000000QP3o08H0o`0808H0o`030000003o0?/0o`3k00T0o`3k00<0
00000?l0O@3o07d01@3o07d00`000000o`000?l0000A0?l000<0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`070?ooo`03000000260?l0QP3o00d0QP3o00<000000?ooo`3oool0603o
ool2000000H0oooo0`0000020?ooo`800000503oool00`000000oooo0?ooo`060?ooo`005@3oool0
0`000000oooo0?ooo`0D0?l000030000003o07d0o`1m00D0o`1m00<000000?l0n`3o0?/0203o0?/0
0`000000QP3o08H0o`0808H0o`80000030080?l3000001H007Go0`00000<00P0o`8000002P260?l0
0`000000o`3k0?l0n`080?l0n`030000003o07d0o`1m00D0o`1m00<000000?l0003o00004@3o0003
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3ooolA000003d0oooo00<00000
0?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool04`3o00000`000000o`1m0?l0O@060?l0
O@030000003o0?/0o`3k00L0o`3k00<0000008H0o`260?l020260?l00`000000203o00P0o`0:00P0
o`8000007000MOl2000000`0203o00<0000008H0o`260?l020260?l00`000000o`3k0?l0n`070?l0
n`030000003o07d0o`1m00H0o`1m00<000000?l0003o0000403o00030?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000
oooo0?ooo`0C0?l000030000003o07d0o`1m00D0o`1m00<000000?l0n`3o0?/0203o0?/00`000000
QP3o08H0o`0808H0o`03000000080?l0203o00T0203o00<00000001eo`00MOl07P00MOl00`000000
203o00P0o`0900P0o`03000000260?l0QP3o00P0QP3o00<000000?l0n`3o0?/0203o0?/00`000000
o`1m0?l0O@060?l0O@030000003o0000o`0000l0o`000`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00L0oooo4@00000m0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000
003oool0oooo0180o`0000<000000?l0O@3o07d01P3o07d00`000000o`3k0?l0n`080?l0n`030000
00260?l0QP3o00L0QP3o00<0000000P0o`080?l020080?l20000028007Go0P00000:00P0o`030000
00260?l0QP3o00L0QP3o00<000000?l0n`3o0?/0203o0?/00`000000o`1m0?l0O@060?l0O@030000
003o0000o`0000l0o`000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo
00<0000000P0o`080?l03@080?l00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00H0oooo
000E0?ooo`030000003oool0oooo0180o`0000<000000?l0O@3o07d01P3o07d00`000000o`3k0?l0
n`080?l0n`03000000260?l0QP3o00L0QP3o00<0000000P0o`080?l01`080?l00`00000007Go001e
o`0?001eo`@000004@00MOl00`000000203o00P0o`0800P0o`03000000260?l0QP3o00L0QP3o00<0
00000?l0n`3o0?/01`3o0?/00`000000o`1m0?l0O@060?l0O@030000003o0000o`0000l0o`000`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0000000P0o`080?l03@08
0?l00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0
oooo0180o`0000<000000?l0O@3o07d01P3o07d00`000000o`3k0?l0n`070?l0n`03000000260?l0
QP3o00L0QP3o00<0000000P0o`080?l01P080?l2000000/007Go1`000004003co`P000002P00MOl2
000000P0203o00<0000008H0o`260?l01`260?l00`000000o`3k0?l0n`070?l0n`030000003o07d0
o`1m00H0o`1m00<000000?l0003o00003`3o00030?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01`3oool00`000000203o00P0o`0=00P0o`030000003oool0oooo03/0oooo00<00000
0?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool04@3o00000`000000o`1m0?l0O@060?l0
O@030000003o0?/0o`3k00L0o`3k00<0000008H0o`260?l01`260?l00`000000203o00P0o`0600P0
o`0300000000MOl007Go00L007Go1000000C003co`<000002@00MOl00`000000203o00P0o`0600P0
o`03000000260?l0QP3o00L0QP3o00<000000?l0n`3o0?/01`3o0?/00`000000o`1m0?l0O@060?l0
O@030000003o0000o`0000h0o`000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00L0oooo00<0000000P0o`080?l03@080?l00`000000oooo0?ooo`0A0?ooo`8000001@3oool20000
00<0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00H0oooo000E0?ooo`030000003oool0oooo0140o`0000<000000?l0O@3o07d01P3o07d00`00
0000o`3k0?l0n`070?l0n`03000000260?l0QP3o00L0QP3o00<0000000P0o`080?l01@080?l00`00
000007Go001eo`06001eo`8000006P00lol2000000P007Go00<0000000P0o`080?l01P080?l00`00
0000QP3o08H0o`0708H0o`030000003o0?/0o`3k00H0o`3k00<000000?l0O@3o07d01P3o07d00`00
0000o`000?l0000>0?l000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`03000000080?l0203o00d0203o00<000000?ooo`3oool03`3oool2000000H0oooo00@000000?oo
o`3oool000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool04@3o00000`000000o`1m0?l0O@060?l0
O@030000003o0?/0o`3k00L0o`3k00<0000008H0o`260?l01@260?l2000000L0203o00<00000001e
o`00MOl01@00MOl2000001h00??o0P000007001eo`03000000080?l0203o00H0203o00<0000008H0
o`260?l01P260?l00`000000o`3k0?l0n`060?l0n`030000003o07d0o`1m00H0o`1m00<000000?l0
003o00003P3o00030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00
0000203o00P0o`0=00P0o`030000003oool0oooo00h0oooo0P0000070?ooo`040000003oool0oooo
000000D0oooo00@000000?ooo`3oool0oooo1@00000B0?ooo`030000003oool0oooo00H0oooo000E
0?ooo`030000003oool0oooo0100o`0000<000000?l0O@3o07d01P3o07d00`000000o`3k0?l0n`07
0?l0n`03000000260?l0QP3o00H0QP3o00<0000000P0o`080?l01@080?l00`00000007Go001eo`04
001eo`8000002@00lol@000000T00??o0P000006001eo`8000001P080?l00`000000QP3o08H0o`06
08H0o`030000003o0?/0o`3k00L0o`3k00<000000?l0O@3o07d01P3o07d00`000000o`000?l0000=
0?l000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`03000000080?l0
203o00d0203o00<000000?ooo`3oool0403oool2000000D0oooo00@000000?ooo`3oool000001P3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
1P3oool001D0oooo00<000000?ooo`3oool0403o00000`000000o`1m0?l0O@060?l0O@030000003o
0?/0o`3k00L0o`3k00<0000008H0o`260?l01@260?l00`000000203o00P0o`0500P0o`0300000000
MOl007Go00@007Go00<00000003co`00lol01@00lol4000001000?n>10000007003co`0300000000
MOl007Go00@007Go00<0000000P0o`080?l01@080?l00`000000QP3o08H0o`0608H0o`030000003o
0?/0o`3k00H0o`3k00<000000?l0O@3o07d01P3o07d00`000000o`000?l0000=0?l000<0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`03000000080?l0203o00d0203o00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000H0oooo
00L000000?ooo`3oool0oooo0000003oool0000001<0oooo00<000000?ooo`3oool01P3oool001D0
oooo00<000000?ooo`3oool0403o00000`000000o`1m0?l0O@060?l0O@030000003o0?/0o`3k00H0
o`3k00<0000008H0o`260?l01P260?l00`000000203o00P0o`0400P0o`0300000000MOl007Go00<0
07Go0P000006003co`8000006000ohh2000000H00??o0P000005001eo`03000000080?l0203o00@0
203o00<0000008H0o`260?l01P260?l00`000000o`3k0?l0n`060?l0n`030000003o07d0o`1m00H0
o`1m00<000000?l0003o00003@3o00030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01`3oool00`000000203o00P0o`0=00P0o`030000003oool0oooo01L0oooo00@000000?ooo`3o
ool00000103oool010000000oooo0?ooo`0000030?ooo`8000004`3oool00`000000oooo0?ooo`06
0?ooo`005@3oool00`000000oooo0?ooo`0@0?l000030000003o07d0o`1m00H0o`1m00<000000?l0
n`3o0?/01P3o0?/00`000000QP3o08H0o`0508H0o`03000000080?l0203o00@0203o00<00000001e
o`00MOl00`00MOl00`0000000??o003co`03003co`<000001P00ohh@000000H00?n>0`000005003c
o`0300000000MOl007Go00<007Go00<0000000P0o`080?l010080?l00`000000QP3o08H0o`0508H0
o`030000003o0?/0o`3k00H0o`3k00<000000?l0O@3o07d01P3o07d00`000000o`000?l0000=0?l0
00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oooa4000006P3oool20000
00D0oooo100000040?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01P3oool001D0
oooo00<000000?ooo`3oool0403o00000`000000o`1m0?l0O@060?l0O@030000003o0?/0o`3k00H0
o`3k00<0000008H0o`260?l010260?l00`000000203o00P0o`0500P0o`0300000000MOl007Go00<0
07Go00<00000003co`00lol00P00lol00`0000000?n>003oSP03003oSP@000004000oa04000000D0
0?n>00<00000003co`00lol00`00lol00`00000007Go001eo`03001eo`03000000080?l0203o00@0
203o00<0000008H0o`260?l010260?l00`000000o`3k0?l0n`070?l0n`030000003o07d0o`1m00H0
o`1m00<000000?l0003o0000303o00030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0E@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0?0?l000030000
003o07d0o`1m00H0o`1m00<000000?l0n`3o0?/01P3o0?/00`000000QP3o08H0o`0508H0o`030000
00080?l0203o00@0203o00<00000001eo`00MOl00P00MOl2000000@00??o00<00000003oSP00ohh0
0P00ohh2000000@00?l@40000004003o408000001000ohh00`0000000??o003co`02003co`800000
1000MOl2000000D0203o00<0000008H0o`260?l01@260?l00`000000o`3k0?l0n`060?l0n`030000
003o07d0o`1m00H0o`1m00<000000?l0003o0000303o00030?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?oo
o`0?0?l000030000003o07d0o`1m00H0o`1m00<000000?l0n`3o0?/01P3o0?/00`000000QP3o08H0
o`0508H0o`03000000080?l0203o00<0203o00<00000001eo`00MOl00P00MOl00`0000000??o003c
o`02003co`8000000`00ohh2000000<00?l@0`00000@06go00<000000`00oa02000000<00?n>0P00
0004003co`0300000000MOl007Go008007Go00<0000000P0o`080?l010080?l00`000000QP3o08H0
o`0408H0o`030000003o0?/0o`3k00H0o`3k00<000000?l0O@3o07d01P3o07d00`000000o`000?l0
000<0?l000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oooa400000?@3o
ool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0?0?l000030000003o07d0
o`1m00H0o`1m00<000000?l0n`3o0?/01P3o0?/00`000000QP3o08H0o`0508H0o`03000000080?l0
203o00<0203o00<00000001eo`00MOl00P00MOl00`0000000??o003co`02003co`0500000000ohh0
0?n>003oSP0000000`00oa02000000<0KOl04000000306go008000000`00oa001@0000000?n>003o
SP00ohh0000000@00??o00<00000001eo`00MOl00`00MOl00`000000203o00P0o`0300P0o`030000
00260?l0QP3o00D0QP3o00<000000?l0n`3o0?/01@3o0?/00`000000o`1m0?l0O@060?l0O@030000
003o0000o`0000`0o`000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo
00<00000001eo`00MOl03@00MOl00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00H0oooo
000E0?ooo`030000003oool0oooo00l0o`0000<000000?l0O@3o07d01P3o07d00`000000o`3k0?l0
n`060?l0n`03000000260?l0QP3o00@0QP3o00<0000000P0o`080?l00`080?l00`00000007Go001e
o`02001eo`0300000000lol00??o00800??o00<00000003oSP00ohh00P000002003o408000000P1]
o`0300000100jol00`00000206go00<0000000<00?l@0000000000000P00ohh00`0000000??o003c
o`02003co`0300000000MOl007Go008007Go00<0000000P0o`080?l00`080?l00`000000QP3o08H0
o`0508H0o`030000003o0?/0o`3k00D0o`3k00<000000?l0O@3o07d01P3o07d00`000000o`000?l0
000<0?l000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`0300000000
MOl007Go00d007Go00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`060?ooo`005@3oool0
0`000000oooo0?ooo`0?0?l000030000003o07d0o`1m00H0o`1m00<000000?l0n`3o0?/01@3o0?/0
0`000000QP3o08H0o`0408H0o`03000000080?l0203o00<0203o00<00000001eo`00MOl00P00MOl2
000000<00??o00@00000003oSP00ohh000000`00oa000`000000KOl006go0002000001H0jol00P00
000306go000400000000oa000?l@000000800?n>0P000002003co`8000001000MOl00`000000203o
00P0o`0300P0o`03000000260?l0QP3o00@0QP3o00<000000?l0n`3o0?/01@3o0?/00`000000o`1m
0?l0O@070?l0O@030000003o0000o`0000/0o`000`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<00000001eo`00MOl03@00MOl00`000000oooo0?ooo`0A0?ooo`800000
1@3oool2000000<0oooo00@000000?ooo`00000000006P3oool00`000000oooo0?ooo`060?ooo`00
5@3oool00`000000oooo0?ooo`0?0?l000030000003o07d0o`1m00H0o`1m00<000000?l0n`3o0?/0
1@3o0?/00`000000QP3o08H0o`0408H0o`03000000080?l0203o00<0203o00<00000001eo`00MOl0
0P00MOl00`0000000??o003co`02003co`0400000000ohh00?n>000000800?l@00@0000006go001]
o`0000006P3[o`0010000000KOl006go00000003003o400400000000ohh00?n>000000@00??o00D0
0000001eo`00MOl007Go0000000500P0o`03000000260?l0QP3o00@0QP3o00<000000?l0n`3o0?/0
1P3o0?/00`000000o`1m0?l0O@060?l0O@030000003o0000o`0000/0o`000`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000001eo`00MOl03@00MOl00`000000oooo
0?ooo`0?0?ooo`8000001P3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool03P3o00000`000000o`1m
0?l0O@060?l0O@030000003o0?/0o`3k00H0o`3k00<0000008H0o`260?l010260?l00`000000203o
00P0o`0300P0o`0300000000MOl007Go008007Go00<00000003co`00lol00P000002003oSP050000
0000oa000?l@0000001]o`000P00000L0>_o0080000000D0KOl00000000000000?l@00000002003o
SP8000000`00lol01@00000007Go001eo`00MOl0000000D0203o00<0000008H0o`260?l010260?l0
0`000000o`3k0?l0n`060?l0n`030000003o07d0o`1m00H0o`1m00<000000?l0003o00002`3o0003
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00000007Go001eo`0=
001eo`030000003oool0oooo00h0oooo0P0000070?ooo`040000003oool0oooo000000D0oooo0`00
000H0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo00h0o`0000<00000
0?l0O@3o07d01P3o07d00`000000o`3k0?l0n`060?l0n`03000000260?l0QP3o00@0QP3o00<00000
00P0o`080?l00P080?l00`00000007Go001eo`02001eo`0500000000lol00??o003co`0000000P00
ohh01P0000000?l@003o40000000KOl000000200jol000H0000006go001]o`000000003o40000002
003oSP0500000000lol00??o003co`0000001000MOl00`000000203o00P0o`0300P0o`0300000026
0?l0QP3o00<0QP3o00<000000?l0n`3o0?/01P3o0?/00`000000o`1m0?l0O@060?l0O@030000003o
0000o`0000/0o`000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0
0000001eo`00MOl03@00MOl00`000000oooo0?ooo`0@0?ooo`8000001@3oool010000000oooo0?oo
o`0000040?ooo`040000003oool0oooo000001P0oooo00<000000?ooo`3oool01P3oool001D0oooo
00<000000?ooo`3oool03P3o00000`000000o`1m0?l0O@060?l0O@030000003o0?/0o`3k00H0o`3k
00<0000008H0o`260?l010260?l00`000000203o00P0o`0200P0o`0300000000MOl007Go008007Go
00D00000003co`00lol00??o00000002003oSP0300000000oa0000000080KOl000<000000>_o003[
o`007`3[o`000`000000KOl000000002003o400400000000ohh00?n>000000<00??o00D00000001e
o`00MOl007Go0000000500P0o`03000000260?l0QP3o00@0QP3o00<000000?l0n`3o0?/01@3o0?/0
0`000000o`1m0?l0O@060?l0O@030000003o0000o`0000/0o`000`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00<00000001eo`00MOl03@00MOl00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103oool010000000oooo0?oo
o`00000H0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo00h0o`0000<0
00000?l0O@3o07d01P3o07d00`000000o`3k0?l0n`050?l0n`03000000260?l0QP3o00@0QP3o00<0
000000P0o`080?l00`080?l01@00000007Go001eo`00MOl0000000<00??o00@00000003oSP00ohh0
00000P00oa000`000000KOl00000000R0>_o00060000001]o`00KOl000000000oa0000000P00ohh0
1@0000000??o003co`00lol0000000<007Go00<0000000P0o`080?l00`080?l00`000000QP3o08H0
o`0408H0o`030000003o0?/0o`3k00D0o`3k00<000000?l0O@3o07d01P3o07d00`000000o`000?l0
000;0?l000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`0300000000
MOl007Go00d007Go00<000000?ooo`3oool05`3oool010000000oooo0?ooo`0000040?ooo`040000
003oool0oooo000001P0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0
3P3o00000`000000o`1m0?l0O@060?l0O@030000003o0?/0o`3k00D0o`3k00<0000008H0o`260?l0
10260?l00`000000203o00P0o`0300P0o`0500000000MOl007Go001eo`0000000`00lol010000000
0?n>003oSP000002003o40030000001]o`00000002<0jol000<0000006go000000000P00oa001000
00000?n>003oSP000002003co`0300000000MOl007Go008007Go00<0000000P0o`080?l00P080?l0
0`000000QP3o08H0o`0408H0o`030000003o0?/0o`3k00D0o`3k00<000000?l0O@3o07d01P3o07d0
0`000000o`000?l0000;0?l000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`07
0?ooo`0300000000MOl007Go00d007Go00<000000?ooo`3oool0603oool2000000H0oooo0P00000I
0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo00h0o`0000<000000?l0
O@3o07d01P3o07d00`000000o`3k0?l0n`050?l0n`03000000260?l0QP3o00@0QP3o00<0000000P0
o`080?l00P080?l00`00000007Go001eo`02001eo`0400000000lol00??o000000800?n>00H00000
003o4000oa00000006go0000000T0>_o00030000001]o`00000000800?l@00@00000003oSP00ohh0
00000P00lol00`00000007Go001eo`02001eo`03000000080?l0203o0080203o00<0000008H0o`26
0?l010260?l00`000000o`3k0?l0n`050?l0n`030000003o07d0o`1m00H0o`1m00<000000?l0003o
00002`3o00030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3ooolA000003d0
oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool03P3o00000`000000o`1m
0?l0O@060?l0O@030000003o0?/0o`3k00D0o`3k00<0000008H0o`260?l010260?l00`000000203o
00P0o`0200P0o`0300000000MOl007Go008007Go00@00000003co`00lol000000P00ohh01@000000
0?l@0000001]o`00000002H0jol000D0000006go000000000?l@00000002003oSP0500000000lol0
0??o003co`0000000`00MOl00`000000203o00P0o`0200P0o`03000000260?l0QP3o00@0QP3o00<0
00000?l0n`3o0?/01@3o0?/00`000000o`1m0?l0O@060?l0O@030000003o0000o`0000/0o`000`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool01P3o
ool001D0oooo00<000000?ooo`3oool03P3o00000`000000o`1m0?l0O@060?l0O@030000003o0?/0
o`3k00D0o`3k00<0000008H0o`260?l010260?l00`000000203o00P0o`0200P0o`0300000000MOl0
07Go008007Go00@00000003co`00lol000000P00ohh01@0000000?l@0000001]o`00000002H0jol0
00D0000006go000000000?l@00000002003oSP0500000000lol00??o003co`0000000`00MOl00`00
0000203o00P0o`0200P0o`03000000260?l0QP3o00@0QP3o00<000000?l0n`3o0?/01@3o0?/00`00
0000o`1m0?l0O@060?l0O@030000003o0000o`0000/0o`000`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo4@00000m0?ooo`030000003oool0oooo00H0oooo000?0?ooo`80
0000103oool00`000000oooo0?ooo`0>0?l000030000003o07d0o`1m00H0o`1m00<000000?l0n`3o
0?/01@3o0?/00`000000QP3o08H0o`0408H0o`03000000080?l0203o0080203o00D00000001eo`00
MOl007Go00000003003co`0800000000ohh00?n>00000000oa00000006go0000000V0>_o00050000
001]o`000000003o400000000P00ohh01@0000000??o003co`00lol0000000<007Go00<0000000P0
o`080?l00P080?l00`000000QP3o08H0o`0408H0o`030000003o0?/0o`3k00D0o`3k00<000000?l0
O@3o07d01P3o07d00`000000o`000?l0000;0?l000<0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`070?ooo`0300000000lol00??o00d00??o00<000000?ooo`3oool0>`3oool00`00
0000oooo0?ooo`060?ooo`003P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
00h0o`0000<000000?l0O@3o07d01P3o07d00`000000o`3k0?l0n`050?l0n`03000000260?l0QP3o
00@0QP3o00<0000000P0o`080?l00P080?l01@00000007Go001eo`00MOl0000000<00??o00<00000
003oSP0000000P00oa000`000000KOl00000000V0>_o00030000001]o`00000000800?l@00<00000
003oSP0000000`00lol01@00000007Go001eo`00MOl0000000@0203o00<0000008H0o`260?l01026
0?l00`000000o`3k0?l0n`050?l0n`030000003o07d0o`1m00H0o`1m00<000000?l0003o00002`3o
00030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`0000000??o003c
o`0=003co`030000003oool0oooo03/0oooo00<000000?ooo`3oool01P3oool000h0oooo00@00000
0?ooo`3oool000000`3oool2000000030?ooo`3o0000o`0000`0o`0000<000000?l0O@3o07d01P3o
07d00`000000o`3k0?l0n`050?l0n`03000000260?l0QP3o00@0QP3o00<0000000P0o`080?l00P08
0?l01@00000007Go001eo`00MOl0000000<00??o00<00000003oSP0000000P00oa000`000000KOl0
0000000V0>_o00030000001]o`00000000800?l@00<00000003oSP0000000`00lol01@00000007Go
001eo`00MOl0000000@0203o00<0000008H0o`260?l010260?l00`000000o`3k0?l0n`050?l0n`03
0000003o07d0o`1m00H0o`1m00<000000?l0003o00002`3o00020?ooo`800000203oool00`000000
oooo0?ooo`070?ooo`0300000000lol00??o00d00??o00<000000?ooo`3oool0>`3oool00`000000
oooo0?ooo`060?ooo`003P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00h0
o`0000<000000?l0O@3o07d01P3o07d00`000000o`3k0?l0n`050?l0n`03000000260?l0QP3o00@0
QP3o00<0000000P0o`080?l00P080?l01@00000007Go001eo`00MOl0000000<00??o00<00000003o
SP0000000P00oa000`000000KOl00000000V0>_o00030000001]o`00000000800?l@00<00000003o
SP0000000`00lol01@00000007Go001eo`00MOl0000000@0203o00<0000008H0o`260?l010260?l0
0`000000o`3k0?l0n`050?l0n`030000003o07d0o`1m00H0o`1m00<000000?l0003o00002`3o0003
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`0000000??o003co`0=
003co`030000003oool0oooo0140oooo0P0000050?ooo`<000000P3oool00`000000oooo0?ooo`02
00000080oooo0`00000D0?ooo`030000003oool0oooo00H0oooo000>0?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool03P3o00000`000000o`1m0?l0O@060?l0O@030000003o0?/0
o`3k00D0o`3k00<0000008H0o`260?l010260?l00`000000203o00P0o`0200P0o`0500000000MOl0
07Go001eo`0000000`00lol0200000000?n>003oSP0000000?l@0000001]o`0000009P3[o`001@00
0000KOl000000000oa00000000800?n>00D00000003co`00lol00??o00000003001eo`0300000008
0?l0203o0080203o00<0000008H0o`260?l010260?l00`000000o`3k0?l0n`050?l0n`030000003o
07d0o`1m00H0o`1m00<000000?l0003o00002`3o00030?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01`3oool00`0000000??o003co`0=003co`030000003oool0oooo00l0oooo0P00
00080?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo00H0oooo000>0?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool03P3o00000`000000o`1m0?l0O@060?l0O@030000003o0?/0o`3k00D0o`3k
00<0000008H0o`260?l010260?l00`000000203o00P0o`0200P0o`0300000000MOl007Go008007Go
00@00000003co`00lol000000P00ohh01@0000000?l@0000001]o`00000002H0jol000D0000006go
000000000?l@00000002003oSP0500000000lol00??o003co`0000000`00MOl00`000000203o00P0
o`0200P0o`03000000260?l0QP3o00@0QP3o00<000000?l0n`3o0?/01@3o0?/00`000000o`1m0?l0
O@060?l0O@030000003o0000o`0000/0o`000`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<00000003co`00lol03@00lol00`000000oooo0?ooo`0>0?ooo`8000002@3o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`060?ooo`003`3oool2000000@0oooo00<000000?ooo`3oool03P3o
00000`000000o`1m0?l0O@060?l0O@030000003o0?/0o`3k00D0o`3k00<0000008H0o`260?l01026
0?l00`000000203o00P0o`0200P0o`0300000000MOl007Go008007Go00@00000003co`00lol00000
0P00ohh01@0000000?l@0000001]o`00000002H0jol000D0000006go000000000?l@00000002003o
SP0500000000lol00??o003co`0000000`00MOl00`000000203o00P0o`0200P0o`03000000260?l0
QP3o00@0QP3o00<000000?l0n`3o0?/01@3o0?/00`000000o`1m0?l0O@060?l0O@030000003o0000
o`0000/0o`000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000
003co`00lol03@00lol00`000000oooo0?ooo`0@0?ooo`8000001`3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`060?ooo`005@3oool00`000000oooo0?ooo`0>0?l000030000003o07d0o`1m00H0o`1m00<00000
0?l0n`3o0?/01@3o0?/00`000000QP3o08H0o`0408H0o`03000000080?l0203o0080203o00<00000
001eo`00MOl00P00MOl0100000000??o003co`000002003oSP0600000000oa000?l@0000001]o`00
0000903[o`000`000000KOl000000002003o400400000000ohh00?n>000000800??o00<00000001e
o`00MOl00P00MOl00`000000203o00P0o`0200P0o`03000000260?l0QP3o00@0QP3o00<000000?l0
n`3o0?/01@3o0?/00`000000o`1m0?l0O@060?l0O@030000003o0000o`0000/0o`000`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000003co`00lol03@00lol00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool01@00
0000oooo0?ooo`000000oooo00<00000503oool00`000000oooo0?ooo`060?ooo`005@3oool00`00
0000oooo0?ooo`0>0?l000030000003o07d0o`1m00H0o`1m00<000000?l0n`3o0?/01@3o0?/00`00
0000QP3o08H0o`0408H0o`03000000080?l0203o00<0203o00D00000001eo`00MOl007Go00000003
003co`0400000000ohh00?n>000000800?l@00<0000006go000000008`3[o`000`000000KOl00000
0002003o400400000000ohh00?n>000000800??o00<00000001eo`00MOl00P00MOl00`000000203o
00P0o`0200P0o`03000000260?l0QP3o00@0QP3o00<000000?l0n`3o0?/01@3o0?/00`000000o`1m
0?l0O@060?l0O@030000003o0000o`0000/0o`000`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<00000003co`00lol03@00lol00`000000oooo0?ooo`0H0?ooo`800000
1@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool01P3oool001D0oooo00<000000?ooo`3oool03P3o00000`000000o`1m0?l0O@060?l0O@030000
003o0?/0o`3k00D0o`3k00<0000008H0o`260?l010260?l00`000000203o00P0o`0300P0o`050000
0000MOl007Go001eo`0000000`00lol0100000000?n>003oSP000002003o40030000001]o`000000
0280jol000H0000006go001]o`000000003o40000002003oSP0500000000lol00??o003co`000000
0`00MOl00`000000203o00P0o`0300P0o`03000000260?l0QP3o00@0QP3o00<000000?l0n`3o0?/0
1@3o0?/00`000000o`1m0?l0O@060?l0O@030000003o0000o`0000/0o`000`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo4@00000K0?ooo`030000003oool0oooo00@0oooo
0P0000030?ooo`<000004`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?oo
o`0>0?l000030000003o07d0o`1m00H0o`1m00<000000?l0n`3o0?/01P3o0?/00`000000QP3o08H0
o`0408H0o`03000000080?l0203o0080203o00<00000001eo`00MOl00P00MOl01@0000000??o003c
o`00lol0000000800?n>00H00000003o40000000000006go0000000P0>_o00060000001]o`00KOl0
00000000oa0000000P00ohh01@0000000??o003co`00lol0000000@007Go00<0000000P0o`080?l0
0`080?l00`000000QP3o08H0o`0308H0o`030000003o0?/0o`3k00H0o`3k00<000000?l0O@3o07d0
1P3o07d00`000000o`000?l0000;0?l000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`1E0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo00h0o`0000<0
00000?l0O@3o07d01P3o07d00`000000o`3k0?l0n`060?l0n`03000000260?l0QP3o00@0QP3o00<0
000000P0o`080?l00P080?l00`00000007Go001eo`02001eo`0500000000lol00??o003co`000000
0`00ohh00`0000000?l@003o400200000200jol000<0000006go000000000P00oa00100000000?n>
003oSP000003003co`0300000000MOl007Go008007Go00<0000000P0o`080?l00`080?l00`000000
QP3o08H0o`0308H0o`030000003o0?/0o`3k00H0o`3k00<000000?l0O@3o07d01P3o07d00`000000
o`000?l0000;0?l000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1E0?ooo`03
0000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo00h0o`0000<000000?l0O@3o07d0
1P3o07d00`000000o`3k0?l0n`060?l0n`03000000260?l0QP3o00@0QP3o00<0000000P0o`080?l0
0`080?l00`00000007Go001eo`02001eo`0300000000lol00??o008000000P00ohh01@0000000?l@
003o40000000KOl000800000703[o`020000000506go000000000000003o400000000P00ohh20000
00<00??o00D00000001eo`00MOl007Go0000000500P0o`03000000260?l0QP3o00@0QP3o00<00000
0?l0n`3o0?/01P3o0?/00`000000o`1m0?l0O@060?l0O@030000003o0000o`0000/0o`000`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo4@00000m0?ooo`030000003oool0
oooo00H0oooo000E0?ooo`030000003oool0oooo00l0o`0000<000000?l0O@3o07d01P3o07d00`00
0000o`3k0?l0n`050?l0n`03000000260?l0QP3o00@0QP3o00<0000000P0o`080?l00`080?l00`00
000007Go001eo`02001eo`0300000000lol00??o00800??o00@00000003oSP00ohh000000P00oa00
10000000KOl006go0000000J0>_o00040000001]o`00KOl0000000<00?l@00@00000003oSP00ohh0
00001000lol01@00000007Go001eo`00MOl0000000D0203o00<0000008H0o`260?l010260?l00`00
0000o`3k0?l0n`060?l0n`030000003o07d0o`1m00H0o`1m00<000000?l0003o00002`3o00030?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`0000000?n>003oSP0=003o
SP030000003oool0oooo03/0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3o
ool03`3o00000`000000o`1m0?l0O@060?l0O@030000003o0?/0o`3k00D0o`3k00<0000008H0o`26
0?l010260?l00`000000203o00P0o`0300P0o`0300000000MOl007Go008007Go0P000003003co`03
00000000ohh00?n>008000000P00oa000`000000KOl006go0003000001D0jol00P00000206go0080
000000<00?l@0000000000000P00ohh2000000800??o0P000004001eo`03000000080?l0203o00<0
203o00<0000008H0o`260?l010260?l00`000000o`3k0?l0n`050?l0n`030000003o07d0o`1m00L0
o`1m00<000000?l0003o00002`3o00030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01`3oool00`0000000?n>003oSP0=003oSP030000003oool0oooo03/0oooo00<000000?ooo`3o
ool01P3oool001D0oooo00<000000?ooo`3oool03`3o00000`000000o`1m0?l0O@060?l0O@030000
003o0?/0o`3k00H0o`3k00<0000008H0o`260?l010260?l00`000000203o00P0o`0300P0o`030000
0000MOl007Go008007Go00<00000003co`00lol00P00lol01@0000000?n>003oSP00ohh000000080
0?l@0`00000206go00<000003P3[o`040000000406go000000000000000000800?l@00D00000003o
SP00ohh00?n>00000004003co`0300000000MOl007Go008007Go00<0000000P0o`080?l00`080?l0
0`000000QP3o08H0o`0508H0o`030000003o0?/0o`3k00D0o`3k00<000000?l0O@3o07d01P3o07d0
0`000000o`000?l0000<0?l000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`07
0?ooo`0300000000ohh00?n>00d00?n>00<000000?ooo`3oool04@3oool2000000D0oooo0`000002
0?ooo`030000003oool0000000<000000P3oool3000001<0oooo00<000000?ooo`3oool01P3oool0
01D0oooo00<000000?ooo`3oool03`3o00000`000000o`1m0?l0O@060?l0O@030000003o0?/0o`3k
00H0o`3k00<0000008H0o`260?l01@260?l00`000000203o00P0o`0300P0o`0300000000MOl007Go
008007Go00<00000003co`00lol00P00lol01@0000000?n>003oSP00ohh0000000@00?l@00<00000
06go001]o`000P1]o`0>000000@0KOl000<00000003o4000oa000P00oa001@0000000?n>003oSP00
ohh0000000@00??o00<00000001eo`00MOl00`00MOl00`000000203o00P0o`0300P0o`0300000026
0?l0QP3o00D0QP3o00<000000?l0n`3o0?/01@3o0?/00`000000o`1m0?l0O@060?l0O@030000003o
0000o`0000`0o`000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0
0000003oSP00ohh03@00ohh00`000000oooo0?ooo`0?0?ooo`800000203oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`060?ooo`005@3oool00`000000oooo0?ooo`0?0?l000030000003o07d0o`1m00H0o`1m00<00000
0?l0n`3o0?/01P3o0?/00`000000QP3o08H0o`0508H0o`03000000080?l0203o00<0203o00<00000
001eo`00MOl00P00MOl2000000<00??o0P000003003oSP8000000`00oa05000000`0KOl01@000003
003o408000000`00ohh2000000<00??o0P000004001eo`03000000080?l0203o00@0203o00<00000
08H0o`260?l010260?l00`000000o`3k0?l0n`060?l0n`030000003o07d0o`1m00H0o`1m00<00000
0?l0003o0000303o00030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool0
0`0000000?n>003oSP0=003oSP030000003oool0oooo00h0oooo0P0000090?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo00H0oooo000E0?ooo`030000003oool0oooo00l0o`0000<000000?l0O@3o07d01P3o07d00`00
0000o`3k0?l0n`060?l0n`03000000260?l0QP3o00D0QP3o00<0000000P0o`080?l010080?l00`00
000007Go001eo`03001eo`0300000000lol00??o00800??o00<00000003oSP00ohh00P00ohh40000
00@00?l@30000005003o40<000001000ohh00`0000000??o003co`02003co`0300000000MOl007Go
00<007Go0P00000500P0o`03000000260?l0QP3o00D0QP3o00<000000?l0n`3o0?/01P3o0?/00`00
0000o`1m0?l0O@060?l0O@030000003o0000o`0000`0o`000`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<00000003oSP00ohh03@00ohh00`000000oooo0?ooo`0@0?oo
o`8000001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0@0?l00003
0000003o07d0o`1m00H0o`1m00<000000?l0n`3o0?/01P3o0?/00`000000QP3o08H0o`0408H0o`03
000000080?l0203o00D0203o00<00000001eo`00MOl00`00MOl00`0000000??o003co`02003co`80
00001P00ohh3000000l00?l@0`000005003oSP8000001@00lol00`00000007Go001eo`03001eo`03
000000080?l0203o00@0203o00<0000008H0o`260?l010260?l00`000000o`3k0?l0n`070?l0n`03
0000003o07d0o`1m00H0o`1m00<000000?l0003o0000303o00030?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01`3oool00`0000000?n>003oSP0=003oSP030000003oool0oooo0180
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?oo
o`000000503oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0@0?l00003
0000003o07d0o`1m00H0o`1m00<000000?l0n`3o0?/01P3o0?/00`000000QP3o08H0o`0508H0o`03
000000080?l0203o00@0203o00<00000001eo`00MOl00`00MOl2000000D00??o0P000007003oSPl0
00001P00ohh2000000D00??o0P000005001eo`03000000080?l0203o00@0203o00<0000008H0o`26
0?l01@260?l00`000000o`3k0?l0n`060?l0n`030000003o07d0o`1m00H0o`1m00<000000?l0003o
00003@3o00030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000
0?n>003oSP0=003oSP030000003oool0oooo01P0oooo0P0000050?ooo`040000003oool0oooo0000
0080oooo0P00000D0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo0100
o`0000<000000?l0O@3o07d01P3o07d00`000000o`3k0?l0n`060?l0n`03000000260?l0QP3o00H0
QP3o00<0000000P0o`080?l010080?l00`00000007Go001eo`04001eo`0300000000lol00??o00@0
0??o0P00000H003oSP8000001P00lol00`00000007Go001eo`04001eo`03000000080?l0203o00@0
203o00<0000008H0o`260?l01P260?l00`000000o`3k0?l0n`060?l0n`030000003o07d0o`1m00H0
o`1m00<000000?l0003o00003@3o00030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01`3oool00`0000000?n>003oSP0=003oSP030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0103oool2000000@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`060?ooo`00
5@3oool00`000000oooo0?ooo`0@0?l000030000003o07d0o`1m00H0o`1m00<000000?l0n`3o0?/0
1`3o0?/00`000000QP3o08H0o`0508H0o`03000000080?l0203o00D0203o00<00000001eo`00MOl0
1000MOl2000000H00??o1@00000>003oSPD000001`00lol00`00000007Go001eo`04001eo`030000
00080?l0203o00D0203o00<0000008H0o`260?l01P260?l00`000000o`3k0?l0n`060?l0n`030000
003o07d0o`1m00H0o`1m00<000000?l0003o00003@3o00030?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01`3ooolA000003d0oooo00<000000?ooo`3oool01P3oool001D0oooo00<0
00000?ooo`3oool0403o00000`000000o`1m0?l0O@060?l0O@030000003o0?/0o`3k00L0o`3k00<0
000008H0o`260?l01P260?l00`000000203o00P0o`0500P0o`0300000000MOl007Go00D007Go00<0
0000003co`00lol02000lol>000000X00??o0P000006001eo`8000001P080?l00`000000QP3o08H0
o`0608H0o`030000003o0?/0o`3k00L0o`3k00<000000?l0O@3o07d01P3o07d00`000000o`000?l0
000=0?l000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1E0?ooo`030000003o
ool0oooo00H0oooo000E0?ooo`030000003oool0oooo0140o`0000<000000?l0O@3o07d01P3o07d0
0`000000o`3k0?l0n`070?l0n`03000000260?l0QP3o00D0QP3o0P00000700P0o`0300000000MOl0
07Go00D007Go0P00000N003co`8000001`00MOl00`000000203o00P0o`0600P0o`03000000260?l0
QP3o00H0QP3o00<000000?l0n`3o0?/01P3o0?/00`000000o`1m0?l0O@060?l0O@030000003o0000
o`0000h0o`000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo4@00000m
0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo0140o`0000<000000?l0
O@3o07d01P3o07d00`000000o`3k0?l0n`070?l0n`03000000260?l0QP3o00L0QP3o00<0000000P0
o`080?l01@080?l00`00000007Go001eo`06001eo`<000006000lol3000000P007Go00<0000000P0
o`080?l01P080?l00`000000QP3o08H0o`0708H0o`030000003o0?/0o`3k00H0o`3k00<000000?l0
O@3o07d01P3o07d00`000000o`000?l0000>0?l000<0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`070?ooo`0300000000oa000?l@00d00?l@00<000000?ooo`3oool0>`3oool00`00
0000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0A0?l000030000003o07d0o`1m00H0
o`1m00<000000?l0n`3o0?/01`3o0?/00`000000QP3o08H0o`0708H0o`03000000080?l0203o00H0
203o0P000009001eo`<000004P00lol3000000T007Go0P00000800P0o`03000000260?l0QP3o00L0
QP3o00<000000?l0n`3o0?/01`3o0?/00`000000o`1m0?l0O@060?l0O@030000003o0000o`0000h0
o`000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000003o4000
oa003@00oa000`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000
003oool0oooo0180o`0000<000000?l0O@3o07d01P3o07d00`000000o`3k0?l0n`070?l0n`030000
00260?l0QP3o00L0QP3o00<0000000P0o`080?l01`080?l00`00000007Go001eo`09001eoa800000
2`00MOl00`000000203o00P0o`0700P0o`03000000260?l0QP3o00L0QP3o00<000000?l0n`3o0?/0
1`3o0?/00`000000o`1m0?l0O@060?l0O@030000003o0000o`0000l0o`000`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000003o4000oa003@00oa000`000000oooo
0?ooo`0k0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo0180o`0000<0
00000?l0O@3o07d01P3o07d00`000000o`3k0?l0n`080?l0n`03000000260?l0QP3o00L0QP3o00<0
000000P0o`080?l01`080?l00`00000007Go001eo`0T001eo`03000000080?l0203o00P0203o00<0
000008H0o`260?l01`260?l00`000000o`3k0?l0n`070?l0n`030000003o07d0o`1m00H0o`1m00<0
00000?l0003o00003`3o00030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3o
ool00`0000000?l@003o400=003o40030000003oool0oooo0140oooo0P0000050?ooo`<000000P3o
ool00`000000oooo00000002000000<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`060?ooo`005@3oool00`000000oooo0?ooo`0B0?l000030000003o07d0o`1m00H0o`1m00<00000
0?l0n`3o0?/0203o0?/00`000000QP3o08H0o`0708H0o`03000000080?l0203o00P0203o0P00000R
001eo`8000002P080?l00`000000QP3o08H0o`0708H0o`030000003o0?/0o`3k00P0o`3k00<00000
0?l0O@3o07d01P3o07d00`000000o`000?l0000?0?l000<0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`070?ooo`0300000000oa000?l@00d00?l@00<000000?ooo`3oool03`3oool2
000000P0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00000E0?ooo`030000003o
ool0oooo00H0oooo000E0?ooo`030000003oool0oooo01<0o`0000<000000?l0O@3o07d01@3o07d2
000000T0o`3k00<0000008H0o`260?l020260?l00`000000203o00P0o`0900P0o`8000007P00MOl2
000000/0203o00<0000008H0o`260?l020260?l00`000000o`3k0?l0n`070?l0n`8000001`3o07d0
0`000000o`000?l0000@0?l000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`07
0?ooo`0300000000oa000?l@00d00?l@00<000000?ooo`3oool03P3oool2000000T0oooo00<00000
0?ooo`3oool01P3oool010000000oooo0?ooo`00000E0?ooo`030000003oool0oooo00H0oooo000E
0?ooo`030000003oool0oooo01@0o`0000<000000?l0O@3o07d01@3o07d00`000000o`3k0?l0n`08
0?l0n`03000000260?l0QP3o00P0QP3o00<0000000P0o`080?l02P080?l3000001P007Go0`00000<
00P0o`03000000260?l0QP3o00T0QP3o00<000000?l0n`3o0?/01`3o0?/00`000000o`1m0?l0O@06
0?l0O@030000003o0000o`000100o`000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo00<00000003o4000oa003@00oa000`000000oooo0?ooo`0@0?ooo`8000001`3oool0
0`000000oooo0?ooo`040?ooo`800000103oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo00H0oooo000E0?ooo`030000003oool0oooo01@0o`0000<000000?l0O@3o07d01@3o07d00`00
0000o`3k0?l0n`080?l0n`03000000260?l0QP3o00T0QP3o00<0000000P0o`080?l030080?l20000
01D007Go00<0000000P0o`080?l030080?l00`000000QP3o08H0o`0908H0o`030000003o0?/0o`3k
00P0o`3k00<000000?l0O@3o07d01@3o07d00`000000o`000?l0000A0?l000<0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`0300000000oa000?l@00d00?l@00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00D000000?oo
o`3oool0oooo0000000D0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo
01@0o`0000<000000?l0O@3o07d01P3o07d00`000000o`3k0?l0n`080?l0n`03000000260?l0QP3o
00T0QP3o00<0000000P0o`080?l03@080?l4000000`007Go1@00000>00P0o`03000000260?l0QP3o
00T0QP3o00<000000?l0n`3o0?/02@3o0?/00`000000o`1m0?l0O@050?l0O@030000003o0000o`00
0140o`000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000003o
4000oa003@00oa000`000000oooo0?ooo`0H0?ooo`8000001@3oool01P000000oooo0?ooo`000000
oooo00000080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`060?ooo`005@3oool0
0`000000oooo0?ooo`0D0?l000030000003o07d0o`1m00H0o`1m00<000000?l0n`3o0?/0203o0?/0
0`000000QP3o08H0o`0908H0o`8000004@080?l>00000140203o0P00000;08H0o`030000003o0?/0
o`3k00P0o`3k00<000000?l0O@3o07d01P3o07d00`000000o`000?l0000A0?l000<0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`070?oooa4000006`3oool00`000000oooo0?ooo`04
0?ooo`8000000P3oool4000001<0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?oo
o`3oool05@3o00000`000000o`1m0?l0O@050?l0O@030000003o0?/0o`3k00T0o`3k00<0000008H0
o`260?l02P260?l00`000000203o00P0o`0/00P0o`03000000260?l0QP3o00X0QP3o00<000000?l0
n`3o0?/02@3o0?/00`000000o`1m0?l0O@050?l0O@030000003o0000o`000180o`000`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool01P3oool001D0
oooo00<000000?ooo`3oool05@3o00000`000000o`1m0?l0O@060?l0O@030000003o0?/0o`3k00P0
o`3k00<0000008H0o`260?l02`260?l00`000000203o00P0o`0Z00P0o`03000000260?l0QP3o00/0
QP3o00<000000?l0n`3o0?/02@3o0?/00`000000o`1m0?l0O@050?l0O@030000003o0000o`000180
o`000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo4@00000m0?ooo`03
0000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo01H0o`0000<000000?l0O@3o07d0
1@3o07d00`000000o`3k0?l0n`090?l0n`03000000260?l0QP3o00/0QP3o00<0000000P0o`080?l0
:0080?l00`000000QP3o08H0o`0;08H0o`030000003o0?/0o`3k00T0o`3k00<000000?l0O@3o07d0
1@3o07d00`000000o`000?l0000C0?l000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`030000001]o`00KOl000d0KOl000<000000?ooo`3oool0>`3oool00`000000oooo
0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0G0?l000030000003o07d0o`1m00D0o`1m00<0
00000?l0n`3o0?/02@3o0?/00`000000QP3o08H0o`0;08H0o`8000009`080?l00`000000QP3o08H0
o`0;08H0o`030000003o0?/0o`3k00T0o`3k0P0000060?l0O@030000003o0000o`0001@0o`000`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0000006go001]o`003@1]
o`000`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00H0oooo000>0?ooo`@000000`3oool0
0`000000oooo0?ooo`0G0?l000030000003o07d0o`1m00H0o`1m00<000000?l0n`3o0?/0203o0?/0
0`000000QP3o08H0o`0<08H0o`80000090080?l2000000h0QP3o00<000000?l0n`3o0?/02@3o0?/0
0`000000o`1m0?l0O@050?l0O@030000003o0000o`0001@0o`000`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00<0000006go001]o`003@1]o`000`000000oooo0?ooo`0k
0?ooo`030000003oool0oooo00H0oooo000@0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0603o00000`000000o`1m0?l0O@050?l0O@030000003o0?/0o`3k00T0o`3k00<0000008H0
o`260?l03@260?l00`000000203o00P0o`0P00P0o`03000000260?l0QP3o00d0QP3o00<000000?l0
n`3o0?/02P3o0?/00`000000o`1m0?l0O@050?l0O@030000003o0000o`0001@0o`000`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0000006go001]o`003@1]o`000`00
0000oooo0?ooo`0A0?ooo`8000001@3oool300000080oooo00<000000?ooo`0000000P0000020?oo
o`@000004`3oool00`000000oooo0?ooo`060?ooo`00403oool00`000000oooo0?ooo`020?ooo`80
000000<0oooo0?l0003o00005P3o0002000000H0o`1m00<000000?l0n`3o0?/02@3o0?/2000000l0
QP3o0P00000N00P0o`80000040260?l00`000000o`3k0?l0n`090?l0n`030000003o07d0o`1m00D0
o`1m00<000000?l0003o00005@3o00020?ooo`800000203oool00`000000oooo0?ooo`070?ooo`03
0000001]o`00KOl000d0KOl000<000000?ooo`3oool03`3oool2000000P0oooo00<000000?ooo`3o
ool01P3oool010000000oooo0?ooo`00000E0?ooo`030000003oool0oooo00H0oooo000@0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool06P3o00000`000000o`1m0?l0O@040?l0O@03
0000003o0?/0o`3k00X0o`3k00<0000008H0o`260?l03P260?l00`000000203o00P0o`0J00P0o`03
000000260?l0QP3o00l0QP3o00<000000?l0n`3o0?/02P3o0?/00`000000o`1m0?l0O@040?l0O@03
0000003o0000o`0001H0o`000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo00<0000006go001]o`003@1]o`000`000000oooo0?ooo`0>0?ooo`8000002@3oool00`000000
oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000503oool00`000000oooo0?ooo`060?oo
o`00403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01X0o`0000<000000?l0O@3o
07d0103o07d00`000000o`3k0?l0n`0:0?l0n`03000000260?l0QP3o00l0QP3o1000000E00P0o`<0
00004@260?l00`000000o`3k0?l0n`0:0?l0n`030000003o07d0o`1m00@0o`1m00<000000?l0003o
00005`3o00030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000
KOl006go000=06go00030000003oool0oooo0100oooo0P0000070?ooo`030000003oool0oooo00H0
oooo00D000000?ooo`3oool0oooo0000000D0?ooo`030000003oool0oooo00H0oooo000>0?ooo`<0
0000103oool00`000000oooo0?ooo`0K0?l000030000003o07d0o`1m00@0o`1m00<000000?l0n`3o
0?/02P3o0?/00`000000QP3o08H0o`0B08H0o`03000000080?l0203o0100203o0P00000C08H0o`03
0000003o0?/0o`3k00X0o`3k00<000000?l0O@3o07d0103o07d00`000000o`000?l0000H0?l000<0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000001]o`00KOl000d0
KOl000<000000?ooo`3oool04P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo0`0000050?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01P3oool00100oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0K0?l000030000003o07d0o`1m00D0o`1m
00<000000?l0n`3o0?/02P3o0?/00`000000QP3o08H0o`0B08H0o`<0000030080?l3000001D0QP3o
00<000000?l0n`3o0?/02P3o0?/00`000000o`1m0?l0O@040?l0O@030000003o0000o`0001P0o`00
0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0000006go001]o`00
3@1]o`000`000000oooo0?ooo`0H0?ooo`8000001P3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo
0?ooo`0L0?l000030000003o07d0o`1m00@0o`1m00<000000?l0n`3o0?/02P3o0?/00`000000QP3o
08H0o`0E08H0o``000005`260?l2000000/0o`3k00<000000?l0O@3o07d0103o07d00`000000o`00
0?l0000I0?l000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
001]o`00KOl000d0KOl000<000000?ooo`3oool06@3oool00`000000oooo0?ooo`040?ooo`<00000
0P3oool2000001@0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool07@3o
00000`000000o`1m0?l0O@040?l0O@030000003o0?/0o`3k00X0o`3k00<0000008H0o`260?l0=P26
0?l00`000000o`3k0?l0n`0:0?l0n`030000003o07d0o`1m00@0o`1m00<000000?l0003o00006P3o
00030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3ooolA000003d0oooo00<0
00000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool07P3o00000`000000o`1m0?l0O@04
0?l0O@030000003o0?/0o`3k00T0o`3k00<0000008H0o`260?l0=P260?l00`000000o`3k0?l0n`09
0?l0n`030000003o07d0o`1m00D0o`1m00<000000?l0003o00006P3o00030?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`00
0000oooo0?ooo`0O0?l000030000003o07d0o`1m00<0o`1m00<000000?l0n`3o0?/02P3o0?/20000
03@0QP3o0P00000<0?l0n`030000003o07d0o`1m00<0o`1m0P00000M0?l000<0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?oooa400000?@3oool00`000000oooo0?ooo`060?oo
o`005@3oool00`000000oooo0?ooo`0P0?l000030000003o07d0o`1m00<0o`1m00<000000?l0n`3o
0?/02`3o0?/00`000000QP3o08H0o`0a08H0o`030000003o0?/0o`3k00X0o`3k00<000000?l0O@3o
07d00`3o07d00`000000o`000?l0000M0?l000<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`070?ooo`030000003[o`00jol000d0jol000<000000?ooo`3oool0>`3oool00`000000
oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0P0?l0008000001@3o07d00`000000o`3k
0?l0n`0:0?l0n`03000000260?l0QP3o0300QP3o00<000000?l0n`3o0?/02P3o0?/00`000000o`1m
0?l0O@030?l0O@8000007`3o00030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000jol00>_o000=0>_o00030000003oool0oooo03/0oooo00<000000?ooo`3oool0
1P3oool001D0oooo00<000000?ooo`3oool08P3o00000`000000o`1m0?l0O@030?l0O@030000003o
0?/0o`3k00X0o`3k00<0000008H0o`260?l0;P260?l00`000000o`3k0?l0n`0:0?l0n`030000003o
07d0o`1m00<0o`1m00<000000?l0003o00007`3o00030?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01`3oool00`000000jol00>_o000=0>_o00030000003oool0oooo00h0oooo0P00
00080?ooo`<000000P3oool00`000000oooo0000000200000080oooo1000000C0?ooo`030000003o
ool0oooo00H0oooo000E0?ooo`030000003oool0oooo02<0o`0000<000000?l0O@3o07d00`3o07d0
0`000000o`3k0?l0n`0:0?l0n`03000000260?l0QP3o02`0QP3o00<000000?l0n`3o0?/02`3o0?/0
0`000000o`1m0?l0O@020?l0O@030000003o0000o`000200o`000`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00<000000>_o003[o`003@3[o`000`000000oooo0?ooo`0@
0?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000001D0oooo00<0
00000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool08`3o0002000000@0o`1m0P00000<
0?l0n`03000000260?l0QP3o02X0QP3o00<000000?l0n`3o0?/02P3o0?/2000000@0o`1m0P00000R
0?l000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003[o`00
jol000d0jol000<000000?ooo`3oool04@3oool2000000H0oooo00<000000?ooo`3oool01P3oool0
1@000000oooo0?ooo`3oool0000001@0oooo00<000000?ooo`3oool01P3oool001D0oooo00<00000
0?ooo`3oool09@3o0002000000@0o`1m00<000000?l0n`3o0?/02P3o0?/2000002P0QP3o0P00000<
0?l0n`030000003o07d0o`1m0080o`1m0P00000T0?l000<0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`070?ooo`030000003[o`00jol000d0jol000<000000?ooo`3oool03`3oool2
000000P0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000001@0oooo00<0
00000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool09`3o00000`000000o`1m0?l0O@02
0?l0O@030000003o0?/0o`3k00/0o`3k00<0000008H0o`260?l090260?l00`000000o`3k0?l0n`0;
0?l0n`030000003o07d0o`1m00<0o`1m00<000000?l0003o00008`3o00030?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000jol00>_o000=0>_o00030000003oool0
oooo00h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`<000001@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo
02P0o`0000<000000?l0O@3o07d00P3o07d00`000000o`3k0?l0n`0;0?l0n`8000008P260?l30000
00`0o`3k00<000000?l0O@3o07d00P3o07d2000002H0o`000`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000>_o003[o`003@3[o`000`000000oooo0?ooo`0H0?oo
o`8000001P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0Y0?l0008000000`3o07d20000
00d0o`3k0P00000N08H0o`8000003@3o0?/2000000<0o`1m0P00000X0?l000<0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003[o`00jol000d0jol000<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`040?ooo`<000000P3oool2000001@0oooo00<000000?oo
o`3oool01P3oool001D0oooo00<000000?ooo`3oool0:`3o00000`000000o`1m0?l0O@020?l0O@03
0000003o0?/0o`3k00`0o`3k00<0000008H0o`260?l06P260?l00`000000o`3k0?l0n`0<0?l0n`80
00000`3o07d00`000000o`000?l0000X0?l000<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`070?oooa400000?@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo
0?ooo`0/0?l0008000000`3o07d2000000d0o`3k1000000E08H0o`<000003@3o0?/2000000<0o`1m
0P00000[0?l000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1E0?ooo`030000
003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo02h0o`000P0000030?l0O@<000003P3o
0?/3000000h0QP3o1000000=0?l0n`<000000`3o07d2000002d0o`000`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool01P3oool001D0oooo00<00000
0?ooo`3oool0<03o0002000000@0o`1m00<000000?l0n`3o0?/03P3o0?/>00000100o`3k00<00000
0?l0O@3o07d00P3o07d3000002h0o`000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo00H0oooo000E0?ooo`030000003oool0oooo0380o`000P0000030?l0O@800000:P3o0?/20000
00<0o`1m0P00000a0?l000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`060?oo
o`005@3oool00`000000oooo0?ooo`0d0?l0008000000`3o07d3000002@0o`3k0`0000030?l0O@80
0000<`3o00030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0903oool00`000000
oooo0?ooo`04000000<0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`060?ooo`00
5@3oool00`000000oooo0?ooo`0f0?l000@000000P3o07d3000001h0o`3k0`0000020?l0O@@00000
=@3o00030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0903oool010000000oooo
0000000000030?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool01P3oool001D0
oooo00<000000?ooo`3oool0>@3o000400000080o`1m1@00000E0?l0n`@000000P3o07d4000003P0
o`000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02@0oooo00<000000?ooo`00
00001`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000
003oool0oooo03d0o`000`0000040?l0OAD000000`3o07d3000003`0o`000`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo02@0oooo00<000000?ooo`0000001`3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo0400o`002000
000<0?l0O@P00000?`3o00030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0903o
ool00`000000oooo000000070?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool01P3o
ool001D0oooo00<000000?ooo`3oool0B03o000<000004L0o`000`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo02@0oooo00@000000?ooo`00000000000`3oool010000000oooo0?oo
o`00000V0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo09/0o`000`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool01@00
00020?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool01P3oool001D0oooo00<00000
0?ooo`3oool0V`3o00030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0E@3oool0
0`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`2K0?l000<0oooo00<000000?oo
o`3oool01P3ooomI000000P0oooo000E0?ooo`030000003oool0oooo09/0o`000`3oool00`000000
oooo0?ooo`1W0?ooo`005@3oool00`000000oooo0?ooo`2K0?l000<0oooo00<000000?ooo`3oool0
I`3oool001D0oooo00<000000?ooo`3oool0V`3o00030?ooo`030000003oool0oooo06L0oooo000E
0?ooo`030000003oool0oooo09/0o`000`3oool00`000000oooo0?ooo`1W0?ooo`005@3oool00`00
0000oooo0?ooo`2K0?l000<0oooo00<000000?ooo`3oool0I`3oool000h0oooo100000030?ooo`03
0000003oool0oooo09/0o`000`3oool00`000000oooo0?ooo`1W0?ooo`003P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo09/0o`000`3oool00`000000oooo0?ooo`1W0?ooo`003`3o
ool00`000000oooo0?ooo`030?ooo`80000000<0oooo0?l0003o0000V@3o00020?ooo`800000J@3o
ool00100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0
oooo06L0oooo000A0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000J@3oool000h0oooo00@00000
0?ooo`3oool000000`3ooonR000006T0oooo000?0?ooo`800000o`3oool@0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {184.75, 0}} -> {-1.08113, -1.05001, \
0.0113668, 0.0113668}, {{7.125, 183.062}, {180.312, 4.375}} -> {-2.62377, \
-2.49985, 0.0257125, 0.0257125}, {{191.875, 279.812}, {167.125, 17.5625}} -> \
{-7.43143, -1.74914, 0.0382093, 0.0933824}, {{196.562, 222.75}, {165.125, \
154.438}} -> {-12.2302, -1.95308, 0.0607193, 0.0982459}, {{196.562, 222.75}, \
{152.688, 142}} -> {-12.2302, -3.17502, 0.0607193, 0.0982459}, {{196.562, \
222.75}, {140.312, 129.562}} -> {-12.1562, -4.36543, 0.0603663, 0.0976747}, \
{{196.562, 222.75}, {127.875, 117.188}} -> {-12.2302, -5.61274, 0.0607193, \
0.0982459}, {{196.562, 222.75}, {115.438, 104.75}} -> {-12.2302, -6.83468, \
0.0607193, 0.0982459}, {{196.562, 222.75}, {103, 92.3125}} -> {-12.2302, \
-8.05661, 0.0607193, 0.0982459}, {{196.562, 222.75}, {90.625, 79.875}} -> \
{-12.1562, -9.21864, 0.0603663, 0.0976747}, {{196.562, 222.75}, {78.1875, \
67.5}} -> {-12.2302, -10.4943, 0.0607193, 0.0982459}, {{196.562, 222.75}, \
{65.75, 55.0625}} -> {-12.2302, -11.7163, 0.0607193, 0.0982459}, {{196.562, \
222.75}, {53.3125, 42.625}} -> {-12.2302, -12.9382, 0.0607193, 0.0982459}, \
{{196.562, 222.75}, {40.9375, 30.1875}} -> {-12.1562, -14.0719, 0.0603663, \
0.0976747}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .64516 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.331029 0.30722 0.322581 0.30722 [
[ 0 0 0 0 ]
[ 1 .64516 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.015361 0.638249 0.6298 MathSubStart
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -12 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .25962 -12 -4.5 ]
[-0.0125 .25962 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .74038 -6 -4.5 ]
[-0.0125 .74038 0 4.5 ]
[-0.0125 .98077 -6 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-2)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-1)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(1)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(2)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(-2)] -0.0125 .01923 1 0 Mshowa
0 .25962 m
.00625 .25962 L
s
[(-1)] -0.0125 .25962 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .74038 m
.00625 .74038 L
s
[(1)] -0.0125 .74038 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(2)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 .46 1 r
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
.032 0 1 r
.22867 .35238 m
.23819 .3508 L
.24772 .34997 L
.25724 .34998 L
.26676 .35101 L
.27371 .35244 L
.27628 .35328 L
.2858 .35714 L
.29384 .36196 L
.29532 .36304 L
.30484 .37137 L
.30494 .37148 L
.31346 .381 L
.31436 .3821 L
.32096 .39052 L
.32388 .39442 L
.32811 .40004 L
.3334 .4071 L
.3353 .40956 L
.34281 .41908 L
.34292 .41921 L
.35084 .4286 L
.35244 .43042 L
.35959 .43812 L
.36196 .44055 L
.36932 .44764 L
.37148 .44962 L
.38031 .45716 L
.381 .45772 L
.39052 .46492 L
.39303 .46668 L
.40004 .47126 L
.40826 .4762 L
.40956 .47684 L
.41908 .48155 L
.42767 .48572 L
.4286 .48612 L
.43812 .48983 L
.44764 .4929 L
.45681 .49524 L
.45681 .50476 L
.44764 .5071 L
.43812 .51017 L
.4286 .51388 L
.42767 .51428 L
.41908 .51845 L
.40956 .52316 L
.40826 .5238 L
.40004 .52874 L
.39303 .53332 L
.39052 .53508 L
.381 .54228 L
.38031 .54284 L
.37148 .55038 L
.36932 .55236 L
.36196 .55945 L
.35959 .56188 L
.35244 .56958 L
.35084 .5714 L
.34292 .58079 L
.34281 .58092 L
.3353 .59044 L
.3334 .5929 L
.32811 .59996 L
.32388 .60558 L
.32096 .60948 L
.31436 .6179 L
.31346 .619 L
.30494 .62852 L
.30484 .62863 L
.29532 .63696 L
.29384 .63804 L
.2858 .64286 L
.27628 .64672 L
.27371 .64756 L
.26676 .64899 L
.25724 .65002 L
.24772 .65003 L
.23819 .6492 L
.22867 .64762 L
.22836 .64756 L
.21915 .64537 L
.20963 .64247 L
.20011 .63894 L
.19792 .63804 L
.19059 .63478 L
.18107 .62998 L
.17841 .62852 L
.17155 .6245 L
.16307 .619 L
.16203 .61828 L
.15251 .61124 L
.15031 .60948 L
.14299 .60324 L
.13944 .59996 L
.13347 .59408 L
.13007 .59044 L
.12395 .5834 L
.12202 .58092 L
.11503 .5714 L
.11443 .57052 L
.10935 .56188 L
.10491 .55375 L
.10431 .55236 L
.10053 .54284 L
.09767 .53332 L
.09539 .52541 L
.09509 .5238 L
.09369 .51428 L
.09302 .50476 L
.09302 .49524 L
.09369 .48572 L
.09509 .4762 L
.09539 .47459 L
.09767 .46668 L
.10053 .45716 L
.10431 .44764 L
.10491 .44625 L
.10935 .43812 L
.11443 .42948 L
.11503 .4286 L
.12202 .41908 L
.12395 .4166 L
.13007 .40956 L
.13347 .40592 L
.13944 .40004 L
.14299 .39676 L
.15031 .39052 L
.15251 .38876 L
.16203 .38172 L
.16307 .381 L
.17155 .3755 L
.17841 .37148 L
.18107 .37002 L
.19059 .36522 L
.19792 .36196 L
.20011 .36106 L
.20963 .35753 L
.21915 .35463 L
.22836 .35244 L
F
0 g
.22867 .35238 m
.23819 .3508 L
.24772 .34997 L
.25724 .34998 L
.26676 .35101 L
.27371 .35244 L
.27628 .35328 L
.2858 .35714 L
.29384 .36196 L
.29532 .36304 L
.30484 .37137 L
.30494 .37148 L
.31346 .381 L
.31436 .3821 L
.32096 .39052 L
.32388 .39442 L
.32811 .40004 L
.3334 .4071 L
.3353 .40956 L
.34281 .41908 L
.34292 .41921 L
.35084 .4286 L
.35244 .43042 L
.35959 .43812 L
.36196 .44055 L
.36932 .44764 L
.37148 .44962 L
.38031 .45716 L
.381 .45772 L
.39052 .46492 L
.39303 .46668 L
.40004 .47126 L
.40826 .4762 L
.40956 .47684 L
.41908 .48155 L
.42767 .48572 L
.4286 .48612 L
.43812 .48983 L
.44764 .4929 L
.45681 .49524 L
.45681 .50476 L
.44764 .5071 L
.43812 .51017 L
.4286 .51388 L
.42767 .51428 L
.41908 .51845 L
.40956 .52316 L
.40826 .5238 L
.40004 .52874 L
.39303 .53332 L
Mistroke
.39052 .53508 L
.381 .54228 L
.38031 .54284 L
.37148 .55038 L
.36932 .55236 L
.36196 .55945 L
.35959 .56188 L
.35244 .56958 L
.35084 .5714 L
.34292 .58079 L
.34281 .58092 L
.3353 .59044 L
.3334 .5929 L
.32811 .59996 L
.32388 .60558 L
.32096 .60948 L
.31436 .6179 L
.31346 .619 L
.30494 .62852 L
.30484 .62863 L
.29532 .63696 L
.29384 .63804 L
.2858 .64286 L
.27628 .64672 L
.27371 .64756 L
.26676 .64899 L
.25724 .65002 L
.24772 .65003 L
.23819 .6492 L
.22867 .64762 L
.22836 .64756 L
.21915 .64537 L
.20963 .64247 L
.20011 .63894 L
.19792 .63804 L
.19059 .63478 L
.18107 .62998 L
.17841 .62852 L
.17155 .6245 L
.16307 .619 L
.16203 .61828 L
.15251 .61124 L
.15031 .60948 L
.14299 .60324 L
.13944 .59996 L
.13347 .59408 L
.13007 .59044 L
.12395 .5834 L
.12202 .58092 L
.11503 .5714 L
Mistroke
.11443 .57052 L
.10935 .56188 L
.10491 .55375 L
.10431 .55236 L
.10053 .54284 L
.09767 .53332 L
.09539 .52541 L
.09509 .5238 L
.09369 .51428 L
.09302 .50476 L
.09302 .49524 L
.09369 .48572 L
.09509 .4762 L
.09539 .47459 L
.09767 .46668 L
.10053 .45716 L
.10431 .44764 L
.10491 .44625 L
.10935 .43812 L
.11443 .42948 L
.11503 .4286 L
.12202 .41908 L
.12395 .4166 L
.13007 .40956 L
.13347 .40592 L
.13944 .40004 L
.14299 .39676 L
.15031 .39052 L
.15251 .38876 L
.16203 .38172 L
.16307 .381 L
.17155 .3755 L
.17841 .37148 L
.18107 .37002 L
.19059 .36522 L
.19792 .36196 L
.20011 .36106 L
.20963 .35753 L
.21915 .35463 L
.22836 .35244 L
.22867 .35238 L
Mfstroke
0 .952 1 r
.381 .10395 m
.39052 .10393 L
.39701 .10491 L
.39422 .11443 L
.39052 .11981 L
.38728 .12395 L
.381 .13247 L
.37998 .13347 L
.37292 .14299 L
.37148 .14501 L
.36626 .15251 L
.36196 .15905 L
.36005 .16203 L
.3543 .17155 L
.35244 .1748 L
.34898 .18107 L
.34409 .19059 L
.34292 .193 L
.3396 .20011 L
.33549 .20963 L
.3334 .21483 L
.33174 .21915 L
.32833 .22867 L
.32523 .23819 L
.32388 .24258 L
.3224 .24772 L
.31978 .25724 L
.3173 .26676 L
.3148 .27628 L
.31436 .27788 L
.31195 .2858 L
.30795 .29532 L
.30484 .30011 L
.30011 .30484 L
.29532 .30795 L
.2858 .31195 L
.27788 .31436 L
.27628 .3148 L
.26676 .3173 L
.25724 .31978 L
.24772 .3224 L
.24258 .32388 L
.23819 .32523 L
.22867 .32833 L
.21915 .33174 L
.21483 .3334 L
.20963 .33549 L
.20011 .3396 L
.193 .34292 L
.19059 .34409 L
.18107 .34898 L
.1748 .35244 L
.17155 .3543 L
.16203 .36005 L
.15905 .36196 L
.15251 .36626 L
.14501 .37148 L
.14299 .37292 L
.13347 .37998 L
.13247 .381 L
.12395 .38728 L
.11981 .39052 L
.11443 .39422 L
.10491 .39701 L
.10393 .39052 L
.10395 .381 L
.10491 .3776 L
.10758 .37148 L
.1102 .36196 L
.11094 .35244 L
.11443 .34836 L
.11799 .34292 L
.11876 .3334 L
.12215 .32388 L
.12395 .32183 L
.12754 .31436 L
.1308 .30484 L
.13347 .30189 L
.13679 .29532 L
.14299 .28845 L
.14508 .2858 L
.14664 .27628 L
.15251 .27029 L
.15518 .26676 L
.16203 .25752 L
.16235 .25724 L
.16586 .24772 L
.17155 .24193 L
.17446 .23819 L
.18107 .23154 L
.18362 .22867 L
.19059 .22168 L
.19298 .21915 L
.20011 .21201 L
.20245 .20963 L
.20963 .20245 L
.21201 .20011 L
.21915 .19298 L
.22168 .19059 L
.22867 .18362 L
.23154 .18107 L
.23819 .17446 L
.24193 .17155 L
.24772 .16586 L
.25724 .16235 L
.25752 .16203 L
.26676 .15518 L
.27029 .15251 L
.27628 .14664 L
.2858 .14508 L
.28845 .14299 L
.29532 .13679 L
.30189 .13347 L
.30484 .1308 L
.31436 .12754 L
.32183 .12395 L
.32388 .12215 L
.3334 .11876 L
.34292 .11799 L
.34836 .11443 L
.35244 .11094 L
.36196 .1102 L
.37148 .10758 L
.3776 .10491 L
F
0 g
.381 .10395 m
.39052 .10393 L
.39701 .10491 L
.39422 .11443 L
.39052 .11981 L
.38728 .12395 L
.381 .13247 L
.37998 .13347 L
.37292 .14299 L
.37148 .14501 L
.36626 .15251 L
.36196 .15905 L
.36005 .16203 L
.3543 .17155 L
.35244 .1748 L
.34898 .18107 L
.34409 .19059 L
.34292 .193 L
.3396 .20011 L
.33549 .20963 L
.3334 .21483 L
.33174 .21915 L
.32833 .22867 L
.32523 .23819 L
.32388 .24258 L
.3224 .24772 L
.31978 .25724 L
.3173 .26676 L
.3148 .27628 L
.31436 .27788 L
.31195 .2858 L
.30795 .29532 L
.30484 .30011 L
.30011 .30484 L
.29532 .30795 L
.2858 .31195 L
.27788 .31436 L
.27628 .3148 L
.26676 .3173 L
.25724 .31978 L
.24772 .3224 L
.24258 .32388 L
.23819 .32523 L
.22867 .32833 L
.21915 .33174 L
.21483 .3334 L
.20963 .33549 L
.20011 .3396 L
.193 .34292 L
.19059 .34409 L
Mistroke
.18107 .34898 L
.1748 .35244 L
.17155 .3543 L
.16203 .36005 L
.15905 .36196 L
.15251 .36626 L
.14501 .37148 L
.14299 .37292 L
.13347 .37998 L
.13247 .381 L
.12395 .38728 L
.11981 .39052 L
.11443 .39422 L
.10491 .39701 L
.10393 .39052 L
.10395 .381 L
.10491 .3776 L
.10758 .37148 L
.1102 .36196 L
.11094 .35244 L
.11443 .34836 L
.11799 .34292 L
.11876 .3334 L
.12215 .32388 L
.12395 .32183 L
.12754 .31436 L
.1308 .30484 L
.13347 .30189 L
.13679 .29532 L
.14299 .28845 L
.14508 .2858 L
.14664 .27628 L
.15251 .27029 L
.15518 .26676 L
.16203 .25752 L
.16235 .25724 L
.16586 .24772 L
.17155 .24193 L
.17446 .23819 L
.18107 .23154 L
.18362 .22867 L
.19059 .22168 L
.19298 .21915 L
.20011 .21201 L
.20245 .20963 L
.20963 .20245 L
.21201 .20011 L
.21915 .19298 L
.22168 .19059 L
.22867 .18362 L
Mistroke
.23154 .18107 L
.23819 .17446 L
.24193 .17155 L
.24772 .16586 L
.25724 .16235 L
.25752 .16203 L
.26676 .15518 L
.27029 .15251 L
.27628 .14664 L
.2858 .14508 L
.28845 .14299 L
.29532 .13679 L
.30189 .13347 L
.30484 .1308 L
.31436 .12754 L
.32183 .12395 L
.32388 .12215 L
.3334 .11876 L
.34292 .11799 L
.34836 .11443 L
.35244 .11094 L
.36196 .1102 L
.37148 .10758 L
.3776 .10491 L
.381 .10395 L
Mfstroke
0 .952 1 r
.10491 .60299 m
.11443 .60578 L
.11981 .60948 L
.12395 .61272 L
.13247 .619 L
.13347 .62002 L
.14299 .62708 L
.14501 .62852 L
.15251 .63374 L
.15905 .63804 L
.16203 .63995 L
.17155 .6457 L
.1748 .64756 L
.18107 .65102 L
.19059 .65591 L
.193 .65708 L
.20011 .6604 L
.20963 .66451 L
.21483 .6666 L
.21915 .66826 L
.22867 .67167 L
.23819 .67477 L
.24258 .67612 L
.24772 .6776 L
.25724 .68022 L
.26676 .6827 L
.27628 .6852 L
.27788 .68564 L
.2858 .68805 L
.29532 .69205 L
.30011 .69516 L
.30484 .69989 L
.30795 .70468 L
.31195 .7142 L
.31436 .72212 L
.3148 .72372 L
.3173 .73324 L
.31978 .74276 L
.3224 .75228 L
.32388 .75742 L
.32523 .76181 L
.32833 .77133 L
.33174 .78085 L
.3334 .78517 L
.33549 .79037 L
.3396 .79989 L
.34292 .807 L
.34409 .80941 L
.34898 .81893 L
.35244 .8252 L
.3543 .82845 L
.36005 .83797 L
.36196 .84095 L
.36626 .84749 L
.37148 .85499 L
.37292 .85701 L
.37998 .86653 L
.381 .86753 L
.38728 .87605 L
.39052 .88019 L
.39422 .88557 L
.39701 .89509 L
.39052 .89607 L
.381 .89605 L
.3776 .89509 L
.37148 .89242 L
.36196 .8898 L
.35244 .88906 L
.34836 .88557 L
.34292 .88201 L
.3334 .88124 L
.32388 .87785 L
.32183 .87605 L
.31436 .87246 L
.30484 .8692 L
.30189 .86653 L
.29532 .86321 L
.28845 .85701 L
.2858 .85492 L
.27628 .85336 L
.27029 .84749 L
.26676 .84482 L
.25752 .83797 L
.25724 .83765 L
.24772 .83414 L
.24193 .82845 L
.23819 .82554 L
.23154 .81893 L
.22867 .81638 L
.22168 .80941 L
.21915 .80702 L
.21201 .79989 L
.20963 .79755 L
.20245 .79037 L
.20011 .78799 L
.19298 .78085 L
.19059 .77832 L
.18362 .77133 L
.18107 .76846 L
.17446 .76181 L
.17155 .75807 L
.16586 .75228 L
.16235 .74276 L
.16203 .74248 L
.15518 .73324 L
.15251 .72971 L
.14664 .72372 L
.14508 .7142 L
.14299 .71155 L
.13679 .70468 L
.13347 .69811 L
.1308 .69516 L
.12754 .68564 L
.12395 .67817 L
.12215 .67612 L
.11876 .6666 L
.11799 .65708 L
.11443 .65164 L
.11094 .64756 L
.1102 .63804 L
.10758 .62852 L
.10491 .6224 L
.10395 .619 L
.10393 .60948 L
F
0 g
.10491 .60299 m
.11443 .60578 L
.11981 .60948 L
.12395 .61272 L
.13247 .619 L
.13347 .62002 L
.14299 .62708 L
.14501 .62852 L
.15251 .63374 L
.15905 .63804 L
.16203 .63995 L
.17155 .6457 L
.1748 .64756 L
.18107 .65102 L
.19059 .65591 L
.193 .65708 L
.20011 .6604 L
.20963 .66451 L
.21483 .6666 L
.21915 .66826 L
.22867 .67167 L
.23819 .67477 L
.24258 .67612 L
.24772 .6776 L
.25724 .68022 L
.26676 .6827 L
.27628 .6852 L
.27788 .68564 L
.2858 .68805 L
.29532 .69205 L
.30011 .69516 L
.30484 .69989 L
.30795 .70468 L
.31195 .7142 L
.31436 .72212 L
.3148 .72372 L
.3173 .73324 L
.31978 .74276 L
.3224 .75228 L
.32388 .75742 L
.32523 .76181 L
.32833 .77133 L
.33174 .78085 L
.3334 .78517 L
.33549 .79037 L
.3396 .79989 L
.34292 .807 L
.34409 .80941 L
.34898 .81893 L
.35244 .8252 L
Mistroke
.3543 .82845 L
.36005 .83797 L
.36196 .84095 L
.36626 .84749 L
.37148 .85499 L
.37292 .85701 L
.37998 .86653 L
.381 .86753 L
.38728 .87605 L
.39052 .88019 L
.39422 .88557 L
.39701 .89509 L
.39052 .89607 L
.381 .89605 L
.3776 .89509 L
.37148 .89242 L
.36196 .8898 L
.35244 .88906 L
.34836 .88557 L
.34292 .88201 L
.3334 .88124 L
.32388 .87785 L
.32183 .87605 L
.31436 .87246 L
.30484 .8692 L
.30189 .86653 L
.29532 .86321 L
.28845 .85701 L
.2858 .85492 L
.27628 .85336 L
.27029 .84749 L
.26676 .84482 L
.25752 .83797 L
.25724 .83765 L
.24772 .83414 L
.24193 .82845 L
.23819 .82554 L
.23154 .81893 L
.22867 .81638 L
.22168 .80941 L
.21915 .80702 L
.21201 .79989 L
.20963 .79755 L
.20245 .79037 L
.20011 .78799 L
.19298 .78085 L
.19059 .77832 L
.18362 .77133 L
.18107 .76846 L
.17446 .76181 L
Mistroke
.17155 .75807 L
.16586 .75228 L
.16235 .74276 L
.16203 .74248 L
.15518 .73324 L
.15251 .72971 L
.14664 .72372 L
.14508 .7142 L
.14299 .71155 L
.13679 .70468 L
.13347 .69811 L
.1308 .69516 L
.12754 .68564 L
.12395 .67817 L
.12215 .67612 L
.11876 .6666 L
.11799 .65708 L
.11443 .65164 L
.11094 .64756 L
.1102 .63804 L
.10758 .62852 L
.10491 .6224 L
.10395 .619 L
.10393 .60948 L
.10491 .60299 L
Mfstroke
.524 0 1 r
.20963 .3799 m
.21915 .3775 L
.22867 .37595 L
.23819 .3753 L
.24772 .3756 L
.25724 .37695 L
.26676 .37944 L
.27121 .381 L
.27628 .38318 L
.2858 .38825 L
.28942 .39052 L
.29532 .39463 L
.30229 .40004 L
.30484 .40216 L
.31327 .40956 L
.31436 .41056 L
.32351 .41908 L
.32388 .41942 L
.3334 .42838 L
.33363 .4286 L
.34292 .43713 L
.34403 .43812 L
.35244 .44545 L
.35506 .44764 L
.36196 .45321 L
.3671 .45716 L
.37148 .46037 L
.38063 .46668 L
.381 .46691 L
.39052 .47278 L
.39642 .4762 L
.40004 .47791 L
.40956 .48258 L
.41595 .48572 L
.41908 .48705 L
.4286 .49072 L
.43812 .4938 L
.44332 .49524 L
.44332 .50476 L
.43812 .5062 L
.4286 .50928 L
.41908 .51295 L
.41595 .51428 L
.40956 .51742 L
.40004 .52209 L
.39642 .5238 L
.39052 .52722 L
.381 .53309 L
.38063 .53332 L
.37148 .53963 L
.3671 .54284 L
.36196 .54679 L
.35506 .55236 L
.35244 .55455 L
.34403 .56188 L
.34292 .56287 L
.33363 .5714 L
.3334 .57162 L
.32388 .58058 L
.32351 .58092 L
.31436 .58944 L
.31327 .59044 L
.30484 .59784 L
.30229 .59996 L
.29532 .60537 L
.28942 .60948 L
.2858 .61175 L
.27628 .61682 L
.27121 .619 L
.26676 .62056 L
.25724 .62305 L
.24772 .6244 L
.23819 .6247 L
.22867 .62405 L
.21915 .6225 L
.20963 .6201 L
.20606 .619 L
.20011 .61686 L
.19059 .61276 L
.18413 .60948 L
.18107 .60777 L
.17155 .60181 L
.16891 .59996 L
.16203 .59473 L
.15698 .59044 L
.15251 .5863 L
.14726 .58092 L
.14299 .5761 L
.13922 .5714 L
.13347 .56329 L
.13258 .56188 L
.12713 .55236 L
.12395 .54569 L
.12276 .54284 L
.11937 .53332 L
.11688 .5238 L
.11525 .51428 L
.11445 .50476 L
.11445 .49524 L
.11525 .48572 L
.11688 .4762 L
.11937 .46668 L
.12276 .45716 L
.12395 .45431 L
.12713 .44764 L
.13258 .43812 L
.13347 .43671 L
.13922 .4286 L
.14299 .4239 L
.14726 .41908 L
.15251 .4137 L
.15698 .40956 L
.16203 .40527 L
.16891 .40004 L
.17155 .39819 L
.18107 .39223 L
.18413 .39052 L
.19059 .38724 L
.20011 .38314 L
.20606 .381 L
F
0 g
.20963 .3799 m
.21915 .3775 L
.22867 .37595 L
.23819 .3753 L
.24772 .3756 L
.25724 .37695 L
.26676 .37944 L
.27121 .381 L
.27628 .38318 L
.2858 .38825 L
.28942 .39052 L
.29532 .39463 L
.30229 .40004 L
.30484 .40216 L
.31327 .40956 L
.31436 .41056 L
.32351 .41908 L
.32388 .41942 L
.3334 .42838 L
.33363 .4286 L
.34292 .43713 L
.34403 .43812 L
.35244 .44545 L
.35506 .44764 L
.36196 .45321 L
.3671 .45716 L
.37148 .46037 L
.38063 .46668 L
.381 .46691 L
.39052 .47278 L
.39642 .4762 L
.40004 .47791 L
.40956 .48258 L
.41595 .48572 L
.41908 .48705 L
.4286 .49072 L
.43812 .4938 L
.44332 .49524 L
.44332 .50476 L
.43812 .5062 L
.4286 .50928 L
.41908 .51295 L
.41595 .51428 L
.40956 .51742 L
.40004 .52209 L
.39642 .5238 L
.39052 .52722 L
.381 .53309 L
.38063 .53332 L
.37148 .53963 L
Mistroke
.3671 .54284 L
.36196 .54679 L
.35506 .55236 L
.35244 .55455 L
.34403 .56188 L
.34292 .56287 L
.33363 .5714 L
.3334 .57162 L
.32388 .58058 L
.32351 .58092 L
.31436 .58944 L
.31327 .59044 L
.30484 .59784 L
.30229 .59996 L
.29532 .60537 L
.28942 .60948 L
.2858 .61175 L
.27628 .61682 L
.27121 .619 L
.26676 .62056 L
.25724 .62305 L
.24772 .6244 L
.23819 .6247 L
.22867 .62405 L
.21915 .6225 L
.20963 .6201 L
.20606 .619 L
.20011 .61686 L
.19059 .61276 L
.18413 .60948 L
.18107 .60777 L
.17155 .60181 L
.16891 .59996 L
.16203 .59473 L
.15698 .59044 L
.15251 .5863 L
.14726 .58092 L
.14299 .5761 L
.13922 .5714 L
.13347 .56329 L
.13258 .56188 L
.12713 .55236 L
.12395 .54569 L
.12276 .54284 L
.11937 .53332 L
.11688 .5238 L
.11525 .51428 L
.11445 .50476 L
.11445 .49524 L
.11525 .48572 L
Mistroke
.11688 .4762 L
.11937 .46668 L
.12276 .45716 L
.12395 .45431 L
.12713 .44764 L
.13258 .43812 L
.13347 .43671 L
.13922 .4286 L
.14299 .4239 L
.14726 .41908 L
.15251 .4137 L
.15698 .40956 L
.16203 .40527 L
.16891 .40004 L
.17155 .39819 L
.18107 .39223 L
.18413 .39052 L
.19059 .38724 L
.20011 .38314 L
.20606 .381 L
.20963 .3799 L
Mfstroke
0 1 .556 r
.34292 .12328 m
.35244 .12337 L
.35377 .12395 L
.35356 .13347 L
.35244 .13648 L
.34932 .14299 L
.34418 .15251 L
.34292 .15483 L
.33883 .16203 L
.33349 .17155 L
.3334 .17171 L
.32826 .18107 L
.32388 .18925 L
.32317 .19059 L
.31821 .20011 L
.31436 .20765 L
.31335 .20963 L
.30854 .21915 L
.30484 .22643 L
.30368 .22867 L
.29866 .23819 L
.29532 .2442 L
.29326 .24772 L
.2872 .25724 L
.2858 .25925 L
.28001 .26676 L
.27628 .27098 L
.27098 .27628 L
.26676 .28001 L
.25925 .2858 L
.25724 .2872 L
.24772 .29326 L
.2442 .29532 L
.23819 .29866 L
.22867 .30368 L
.22643 .30484 L
.21915 .30854 L
.20963 .31335 L
.20765 .31436 L
.20011 .31821 L
.19059 .32317 L
.18925 .32388 L
.18107 .32826 L
.17171 .3334 L
.17155 .33349 L
.16203 .33883 L
.15483 .34292 L
.15251 .34418 L
.14299 .34932 L
.13648 .35244 L
.13347 .35356 L
.12395 .35377 L
.12337 .35244 L
.12328 .34292 L
.12395 .33409 L
.12419 .3334 L
.12902 .32388 L
.13177 .31436 L
.13347 .31016 L
.13406 .30484 L
.14063 .29532 L
.14299 .29264 L
.14832 .2858 L
.15074 .27628 L
.15251 .27441 L
.15828 .26676 L
.16203 .26055 L
.1662 .25724 L
.17003 .24772 L
.17155 .24613 L
.17777 .23819 L
.18107 .23484 L
.18656 .22867 L
.19059 .22461 L
.19575 .21915 L
.20011 .21478 L
.20517 .20963 L
.20963 .20517 L
.21478 .20011 L
.21915 .19575 L
.22461 .19059 L
.22867 .18656 L
.23484 .18107 L
.23819 .17777 L
.24613 .17155 L
.24772 .17003 L
.25724 .1662 L
.26055 .16203 L
.26676 .15828 L
.27441 .15251 L
.27628 .15074 L
.2858 .14832 L
.29264 .14299 L
.29532 .14063 L
.30484 .13406 L
.31016 .13347 L
.31436 .13177 L
.32388 .12902 L
.3334 .12419 L
.33409 .12395 L
F
0 g
.34292 .12328 m
.35244 .12337 L
.35377 .12395 L
.35356 .13347 L
.35244 .13648 L
.34932 .14299 L
.34418 .15251 L
.34292 .15483 L
.33883 .16203 L
.33349 .17155 L
.3334 .17171 L
.32826 .18107 L
.32388 .18925 L
.32317 .19059 L
.31821 .20011 L
.31436 .20765 L
.31335 .20963 L
.30854 .21915 L
.30484 .22643 L
.30368 .22867 L
.29866 .23819 L
.29532 .2442 L
.29326 .24772 L
.2872 .25724 L
.2858 .25925 L
.28001 .26676 L
.27628 .27098 L
.27098 .27628 L
.26676 .28001 L
.25925 .2858 L
.25724 .2872 L
.24772 .29326 L
.2442 .29532 L
.23819 .29866 L
.22867 .30368 L
.22643 .30484 L
.21915 .30854 L
.20963 .31335 L
.20765 .31436 L
.20011 .31821 L
.19059 .32317 L
.18925 .32388 L
.18107 .32826 L
.17171 .3334 L
.17155 .33349 L
.16203 .33883 L
.15483 .34292 L
.15251 .34418 L
.14299 .34932 L
.13648 .35244 L
Mistroke
.13347 .35356 L
.12395 .35377 L
.12337 .35244 L
.12328 .34292 L
.12395 .33409 L
.12419 .3334 L
.12902 .32388 L
.13177 .31436 L
.13347 .31016 L
.13406 .30484 L
.14063 .29532 L
.14299 .29264 L
.14832 .2858 L
.15074 .27628 L
.15251 .27441 L
.15828 .26676 L
.16203 .26055 L
.1662 .25724 L
.17003 .24772 L
.17155 .24613 L
.17777 .23819 L
.18107 .23484 L
.18656 .22867 L
.19059 .22461 L
.19575 .21915 L
.20011 .21478 L
.20517 .20963 L
.20963 .20517 L
.21478 .20011 L
.21915 .19575 L
.22461 .19059 L
.22867 .18656 L
.23484 .18107 L
.23819 .17777 L
.24613 .17155 L
.24772 .17003 L
.25724 .1662 L
.26055 .16203 L
.26676 .15828 L
.27441 .15251 L
.27628 .15074 L
.2858 .14832 L
.29264 .14299 L
.29532 .14063 L
.30484 .13406 L
.31016 .13347 L
.31436 .13177 L
.32388 .12902 L
.3334 .12419 L
.33409 .12395 L
Mistroke
.34292 .12328 L
Mfstroke
0 1 .556 r
.12395 .64623 m
.13347 .64644 L
.13648 .64756 L
.14299 .65068 L
.15251 .65582 L
.15483 .65708 L
.16203 .66117 L
.17155 .66651 L
.17171 .6666 L
.18107 .67174 L
.18925 .67612 L
.19059 .67683 L
.20011 .68179 L
.20765 .68564 L
.20963 .68665 L
.21915 .69146 L
.22643 .69516 L
.22867 .69632 L
.23819 .70134 L
.2442 .70468 L
.24772 .70674 L
.25724 .7128 L
.25925 .7142 L
.26676 .71999 L
.27098 .72372 L
.27628 .72902 L
.28001 .73324 L
.2858 .74075 L
.2872 .74276 L
.29326 .75228 L
.29532 .7558 L
.29866 .76181 L
.30368 .77133 L
.30484 .77357 L
.30854 .78085 L
.31335 .79037 L
.31436 .79235 L
.31821 .79989 L
.32317 .80941 L
.32388 .81075 L
.32826 .81893 L
.3334 .82829 L
.33349 .82845 L
.33883 .83797 L
.34292 .84517 L
.34418 .84749 L
.34932 .85701 L
.35244 .86352 L
.35356 .86653 L
.35377 .87605 L
.35244 .87663 L
.34292 .87672 L
.33409 .87605 L
.3334 .87581 L
.32388 .87098 L
.31436 .86823 L
.31016 .86653 L
.30484 .86594 L
.29532 .85937 L
.29264 .85701 L
.2858 .85168 L
.27628 .84926 L
.27441 .84749 L
.26676 .84172 L
.26055 .83797 L
.25724 .8338 L
.24772 .82997 L
.24613 .82845 L
.23819 .82223 L
.23484 .81893 L
.22867 .81344 L
.22461 .80941 L
.21915 .80425 L
.21478 .79989 L
.20963 .79483 L
.20517 .79037 L
.20011 .78522 L
.19575 .78085 L
.19059 .77539 L
.18656 .77133 L
.18107 .76516 L
.17777 .76181 L
.17155 .75387 L
.17003 .75228 L
.1662 .74276 L
.16203 .73945 L
.15828 .73324 L
.15251 .72559 L
.15074 .72372 L
.14832 .7142 L
.14299 .70736 L
.14063 .70468 L
.13406 .69516 L
.13347 .68984 L
.13177 .68564 L
.12902 .67612 L
.12419 .6666 L
.12395 .66591 L
.12328 .65708 L
.12337 .64756 L
F
0 g
.12395 .64623 m
.13347 .64644 L
.13648 .64756 L
.14299 .65068 L
.15251 .65582 L
.15483 .65708 L
.16203 .66117 L
.17155 .66651 L
.17171 .6666 L
.18107 .67174 L
.18925 .67612 L
.19059 .67683 L
.20011 .68179 L
.20765 .68564 L
.20963 .68665 L
.21915 .69146 L
.22643 .69516 L
.22867 .69632 L
.23819 .70134 L
.2442 .70468 L
.24772 .70674 L
.25724 .7128 L
.25925 .7142 L
.26676 .71999 L
.27098 .72372 L
.27628 .72902 L
.28001 .73324 L
.2858 .74075 L
.2872 .74276 L
.29326 .75228 L
.29532 .7558 L
.29866 .76181 L
.30368 .77133 L
.30484 .77357 L
.30854 .78085 L
.31335 .79037 L
.31436 .79235 L
.31821 .79989 L
.32317 .80941 L
.32388 .81075 L
.32826 .81893 L
.3334 .82829 L
.33349 .82845 L
.33883 .83797 L
.34292 .84517 L
.34418 .84749 L
.34932 .85701 L
.35244 .86352 L
.35356 .86653 L
.35377 .87605 L
Mistroke
.35244 .87663 L
.34292 .87672 L
.33409 .87605 L
.3334 .87581 L
.32388 .87098 L
.31436 .86823 L
.31016 .86653 L
.30484 .86594 L
.29532 .85937 L
.29264 .85701 L
.2858 .85168 L
.27628 .84926 L
.27441 .84749 L
.26676 .84172 L
.26055 .83797 L
.25724 .8338 L
.24772 .82997 L
.24613 .82845 L
.23819 .82223 L
.23484 .81893 L
.22867 .81344 L
.22461 .80941 L
.21915 .80425 L
.21478 .79989 L
.20963 .79483 L
.20517 .79037 L
.20011 .78522 L
.19575 .78085 L
.19059 .77539 L
.18656 .77133 L
.18107 .76516 L
.17777 .76181 L
.17155 .75387 L
.17003 .75228 L
.1662 .74276 L
.16203 .73945 L
.15828 .73324 L
.15251 .72559 L
.15074 .72372 L
.14832 .7142 L
.14299 .70736 L
.14063 .70468 L
.13406 .69516 L
.13347 .68984 L
.13177 .68564 L
.12902 .67612 L
.12419 .6666 L
.12395 .66591 L
.12328 .65708 L
.12337 .64756 L
Mistroke
.12395 .64623 L
Mfstroke
1 0 .984 r
.22867 .39967 m
.23819 .39933 L
.24772 .4 L
.24814 .40004 L
.25724 .40171 L
.26676 .40445 L
.27628 .40823 L
.27918 .40956 L
.2858 .41296 L
.29532 .41855 L
.29616 .41908 L
.30484 .42482 L
.31025 .4286 L
.31436 .43156 L
.3233 .43812 L
.32388 .43854 L
.3334 .44557 L
.33622 .44764 L
.34292 .45247 L
.34958 .45716 L
.35244 .45911 L
.36196 .46542 L
.36392 .46668 L
.37148 .47125 L
.37991 .4762 L
.381 .47671 L
.39052 .48145 L
.39841 .48572 L
.40004 .4865 L
.40956 .49084 L
.41908 .49503 L
.41953 .49524 L
.41953 .50476 L
.41908 .50497 L
.40956 .50916 L
.40004 .5135 L
.39841 .51428 L
.39052 .51855 L
.381 .52329 L
.37991 .5238 L
.37148 .52875 L
.36392 .53332 L
.36196 .53458 L
.35244 .54089 L
.34958 .54284 L
.34292 .54753 L
.33622 .55236 L
.3334 .55443 L
.32388 .56146 L
.3233 .56188 L
.31436 .56844 L
.31025 .5714 L
.30484 .57518 L
.29616 .58092 L
.29532 .58145 L
.2858 .58704 L
.27918 .59044 L
.27628 .59177 L
.26676 .59555 L
.25724 .59829 L
.24814 .59996 L
.24772 .6 L
.23819 .60067 L
.22867 .60033 L
.22526 .59996 L
.21915 .59898 L
.20963 .59662 L
.20011 .59321 L
.19397 .59044 L
.19059 .58869 L
.18107 .58292 L
.17823 .58092 L
.17155 .57567 L
.16683 .5714 L
.16203 .5665 L
.15803 .56188 L
.15251 .55451 L
.1511 .55236 L
.14566 .54284 L
.14299 .5371 L
.1415 .53332 L
.13849 .5238 L
.13652 .51428 L
.13555 .50476 L
.13555 .49524 L
.13652 .48572 L
.13849 .4762 L
.1415 .46668 L
.14299 .4629 L
.14566 .45716 L
.1511 .44764 L
.15251 .44549 L
.15803 .43812 L
.16203 .4335 L
.16683 .4286 L
.17155 .42433 L
.17823 .41908 L
.18107 .41708 L
.19059 .41131 L
.19397 .40956 L
.20011 .40679 L
.20963 .40338 L
.21915 .40102 L
.22526 .40004 L
F
0 g
.22867 .39967 m
.23819 .39933 L
.24772 .4 L
.24814 .40004 L
.25724 .40171 L
.26676 .40445 L
.27628 .40823 L
.27918 .40956 L
.2858 .41296 L
.29532 .41855 L
.29616 .41908 L
.30484 .42482 L
.31025 .4286 L
.31436 .43156 L
.3233 .43812 L
.32388 .43854 L
.3334 .44557 L
.33622 .44764 L
.34292 .45247 L
.34958 .45716 L
.35244 .45911 L
.36196 .46542 L
.36392 .46668 L
.37148 .47125 L
.37991 .4762 L
.381 .47671 L
.39052 .48145 L
.39841 .48572 L
.40004 .4865 L
.40956 .49084 L
.41908 .49503 L
.41953 .49524 L
.41953 .50476 L
.41908 .50497 L
.40956 .50916 L
.40004 .5135 L
.39841 .51428 L
.39052 .51855 L
.381 .52329 L
.37991 .5238 L
.37148 .52875 L
.36392 .53332 L
.36196 .53458 L
.35244 .54089 L
.34958 .54284 L
.34292 .54753 L
.33622 .55236 L
.3334 .55443 L
.32388 .56146 L
.3233 .56188 L
Mistroke
.31436 .56844 L
.31025 .5714 L
.30484 .57518 L
.29616 .58092 L
.29532 .58145 L
.2858 .58704 L
.27918 .59044 L
.27628 .59177 L
.26676 .59555 L
.25724 .59829 L
.24814 .59996 L
.24772 .6 L
.23819 .60067 L
.22867 .60033 L
.22526 .59996 L
.21915 .59898 L
.20963 .59662 L
.20011 .59321 L
.19397 .59044 L
.19059 .58869 L
.18107 .58292 L
.17823 .58092 L
.17155 .57567 L
.16683 .5714 L
.16203 .5665 L
.15803 .56188 L
.15251 .55451 L
.1511 .55236 L
.14566 .54284 L
.14299 .5371 L
.1415 .53332 L
.13849 .5238 L
.13652 .51428 L
.13555 .50476 L
.13555 .49524 L
.13652 .48572 L
.13849 .4762 L
.1415 .46668 L
.14299 .4629 L
.14566 .45716 L
.1511 .44764 L
.15251 .44549 L
.15803 .43812 L
.16203 .4335 L
.16683 .4286 L
.17155 .42433 L
.17823 .41908 L
.18107 .41708 L
.19059 .41131 L
.19397 .40956 L
Mistroke
.20011 .40679 L
.20963 .40338 L
.21915 .40102 L
.22526 .40004 L
.22867 .39967 L
Mfstroke
0 1 .064 r
.31436 .14197 m
.31695 .14299 L
.31937 .15251 L
.31608 .16203 L
.31436 .16677 L
.3117 .17155 L
.3068 .18107 L
.30484 .18478 L
.30163 .19059 L
.29625 .20011 L
.29532 .20172 L
.29064 .20963 L
.2858 .21748 L
.28473 .21915 L
.27839 .22867 L
.27628 .23169 L
.27145 .23819 L
.26676 .24406 L
.26363 .24772 L
.25724 .25462 L
.25462 .25724 L
.24772 .26363 L
.24406 .26676 L
.23819 .27145 L
.23169 .27628 L
.22867 .27839 L
.21915 .28473 L
.21748 .2858 L
.20963 .29064 L
.20172 .29532 L
.20011 .29625 L
.19059 .30163 L
.18478 .30484 L
.18107 .3068 L
.17155 .3117 L
.16677 .31436 L
.16203 .31608 L
.15251 .31937 L
.14299 .31695 L
.14197 .31436 L
.14299 .3049 L
.14301 .30484 L
.14619 .29532 L
.1516 .2858 L
.15251 .28151 L
.15597 .27628 L
.1614 .26676 L
.16203 .26472 L
.16748 .25724 L
.17155 .2515 L
.17262 .24772 L
.18107 .2382 L
.18108 .23819 L
.18946 .22867 L
.19059 .22752 L
.19846 .21915 L
.20011 .21749 L
.20783 .20963 L
.20963 .20783 L
.21749 .20011 L
.21915 .19846 L
.22752 .19059 L
.22867 .18946 L
.23819 .18108 L
.2382 .18107 L
.24772 .17262 L
.2515 .17155 L
.25724 .16748 L
.26472 .16203 L
.26676 .1614 L
.27628 .15597 L
.28151 .15251 L
.2858 .1516 L
.29532 .14619 L
.30484 .14301 L
.3049 .14299 L
F
0 g
.31436 .14197 m
.31695 .14299 L
.31937 .15251 L
.31608 .16203 L
.31436 .16677 L
.3117 .17155 L
.3068 .18107 L
.30484 .18478 L
.30163 .19059 L
.29625 .20011 L
.29532 .20172 L
.29064 .20963 L
.2858 .21748 L
.28473 .21915 L
.27839 .22867 L
.27628 .23169 L
.27145 .23819 L
.26676 .24406 L
.26363 .24772 L
.25724 .25462 L
.25462 .25724 L
.24772 .26363 L
.24406 .26676 L
.23819 .27145 L
.23169 .27628 L
.22867 .27839 L
.21915 .28473 L
.21748 .2858 L
.20963 .29064 L
.20172 .29532 L
.20011 .29625 L
.19059 .30163 L
.18478 .30484 L
.18107 .3068 L
.17155 .3117 L
.16677 .31436 L
.16203 .31608 L
.15251 .31937 L
.14299 .31695 L
.14197 .31436 L
.14299 .3049 L
.14301 .30484 L
.14619 .29532 L
.1516 .2858 L
.15251 .28151 L
.15597 .27628 L
.1614 .26676 L
.16203 .26472 L
.16748 .25724 L
.17155 .2515 L
Mistroke
.17262 .24772 L
.18107 .2382 L
.18108 .23819 L
.18946 .22867 L
.19059 .22752 L
.19846 .21915 L
.20011 .21749 L
.20783 .20963 L
.20963 .20783 L
.21749 .20011 L
.21915 .19846 L
.22752 .19059 L
.22867 .18946 L
.23819 .18108 L
.2382 .18107 L
.24772 .17262 L
.2515 .17155 L
.25724 .16748 L
.26472 .16203 L
.26676 .1614 L
.27628 .15597 L
.28151 .15251 L
.2858 .1516 L
.29532 .14619 L
.30484 .14301 L
.3049 .14299 L
.31436 .14197 L
Mfstroke
0 1 .064 r
.14299 .68305 m
.15251 .68063 L
.16203 .68392 L
.16677 .68564 L
.17155 .6883 L
.18107 .6932 L
.18478 .69516 L
.19059 .69837 L
.20011 .70375 L
.20172 .70468 L
.20963 .70936 L
.21748 .7142 L
.21915 .71527 L
.22867 .72161 L
.23169 .72372 L
.23819 .72855 L
.24406 .73324 L
.24772 .73637 L
.25462 .74276 L
.25724 .74538 L
.26363 .75228 L
.26676 .75594 L
.27145 .76181 L
.27628 .76831 L
.27839 .77133 L
.28473 .78085 L
.2858 .78252 L
.29064 .79037 L
.29532 .79828 L
.29625 .79989 L
.30163 .80941 L
.30484 .81522 L
.3068 .81893 L
.3117 .82845 L
.31436 .83323 L
.31608 .83797 L
.31937 .84749 L
.31695 .85701 L
.31436 .85803 L
.3049 .85701 L
.30484 .85699 L
.29532 .85381 L
.2858 .8484 L
.28151 .84749 L
.27628 .84403 L
.26676 .8386 L
.26472 .83797 L
.25724 .83252 L
.2515 .82845 L
.24772 .82738 L
.2382 .81893 L
.23819 .81892 L
.22867 .81054 L
.22752 .80941 L
.21915 .80154 L
.21749 .79989 L
.20963 .79217 L
.20783 .79037 L
.20011 .78251 L
.19846 .78085 L
.19059 .77248 L
.18946 .77133 L
.18108 .76181 L
.18107 .7618 L
.17262 .75228 L
.17155 .7485 L
.16748 .74276 L
.16203 .73528 L
.1614 .73324 L
.15597 .72372 L
.15251 .71849 L
.1516 .7142 L
.14619 .70468 L
.14301 .69516 L
.14299 .6951 L
.14197 .68564 L
F
0 g
.14299 .68305 m
.15251 .68063 L
.16203 .68392 L
.16677 .68564 L
.17155 .6883 L
.18107 .6932 L
.18478 .69516 L
.19059 .69837 L
.20011 .70375 L
.20172 .70468 L
.20963 .70936 L
.21748 .7142 L
.21915 .71527 L
.22867 .72161 L
.23169 .72372 L
.23819 .72855 L
.24406 .73324 L
.24772 .73637 L
.25462 .74276 L
.25724 .74538 L
.26363 .75228 L
.26676 .75594 L
.27145 .76181 L
.27628 .76831 L
.27839 .77133 L
.28473 .78085 L
.2858 .78252 L
.29064 .79037 L
.29532 .79828 L
.29625 .79989 L
.30163 .80941 L
.30484 .81522 L
.3068 .81893 L
.3117 .82845 L
.31436 .83323 L
.31608 .83797 L
.31937 .84749 L
.31695 .85701 L
.31436 .85803 L
.3049 .85701 L
.30484 .85699 L
.29532 .85381 L
.2858 .8484 L
.28151 .84749 L
.27628 .84403 L
.26676 .8386 L
.26472 .83797 L
.25724 .83252 L
.2515 .82845 L
.24772 .82738 L
Mistroke
.2382 .81893 L
.23819 .81892 L
.22867 .81054 L
.22752 .80941 L
.21915 .80154 L
.21749 .79989 L
.20963 .79217 L
.20783 .79037 L
.20011 .78251 L
.19846 .78085 L
.19059 .77248 L
.18946 .77133 L
.18108 .76181 L
.18107 .7618 L
.17262 .75228 L
.17155 .7485 L
.16748 .74276 L
.16203 .73528 L
.1614 .73324 L
.15597 .72372 L
.15251 .71849 L
.1516 .7142 L
.14619 .70468 L
.14301 .69516 L
.14299 .6951 L
.14197 .68564 L
.14299 .68305 L
Mfstroke
1 0 .492 r
.21915 .42679 m
.22867 .42499 L
.23819 .42434 L
.24772 .42476 L
.25724 .42619 L
.26676 .42857 L
.26684 .4286 L
.27628 .43182 L
.2858 .43585 L
.2906 .43812 L
.29532 .44052 L
.30484 .44569 L
.30826 .44764 L
.31436 .4512 L
.32388 .45694 L
.32424 .45716 L
.3334 .46272 L
.33986 .46668 L
.34292 .46847 L
.35244 .47418 L
.35577 .4762 L
.36196 .47939 L
.37148 .48538 L
.37197 .48572 L
.381 .49148 L
.38567 .49524 L
.38567 .50476 L
.381 .50852 L
.37197 .51428 L
.37148 .51462 L
.36196 .52061 L
.35577 .5238 L
.35244 .52582 L
.34292 .53153 L
.33986 .53332 L
.3334 .53728 L
.32424 .54284 L
.32388 .54306 L
.31436 .5488 L
.30826 .55236 L
.30484 .55431 L
.29532 .55948 L
.2906 .56188 L
.2858 .56415 L
.27628 .56818 L
.26684 .5714 L
.26676 .57143 L
.25724 .57381 L
.24772 .57524 L
.23819 .57566 L
.22867 .57501 L
.21915 .57321 L
.21286 .5714 L
.20963 .57016 L
.20011 .56571 L
.19385 .56188 L
.19059 .55955 L
.18231 .55236 L
.18107 .55111 L
.17417 .54284 L
.17155 .53902 L
.1683 .53332 L
.16418 .5238 L
.16203 .51683 L
.16155 .51428 L
.16026 .50476 L
.16026 .49524 L
.16155 .48572 L
.16203 .48317 L
.16418 .4762 L
.1683 .46668 L
.17155 .46098 L
.17417 .45716 L
.18107 .44889 L
.18231 .44764 L
.19059 .44045 L
.19385 .43812 L
.20011 .43429 L
.20963 .42984 L
.21286 .4286 L
F
0 g
.21915 .42679 m
.22867 .42499 L
.23819 .42434 L
.24772 .42476 L
.25724 .42619 L
.26676 .42857 L
.26684 .4286 L
.27628 .43182 L
.2858 .43585 L
.2906 .43812 L
.29532 .44052 L
.30484 .44569 L
.30826 .44764 L
.31436 .4512 L
.32388 .45694 L
.32424 .45716 L
.3334 .46272 L
.33986 .46668 L
.34292 .46847 L
.35244 .47418 L
.35577 .4762 L
.36196 .47939 L
.37148 .48538 L
.37197 .48572 L
.381 .49148 L
.38567 .49524 L
.38567 .50476 L
.381 .50852 L
.37197 .51428 L
.37148 .51462 L
.36196 .52061 L
.35577 .5238 L
.35244 .52582 L
.34292 .53153 L
.33986 .53332 L
.3334 .53728 L
.32424 .54284 L
.32388 .54306 L
.31436 .5488 L
.30826 .55236 L
.30484 .55431 L
.29532 .55948 L
.2906 .56188 L
.2858 .56415 L
.27628 .56818 L
.26684 .5714 L
.26676 .57143 L
.25724 .57381 L
.24772 .57524 L
.23819 .57566 L
Mistroke
.22867 .57501 L
.21915 .57321 L
.21286 .5714 L
.20963 .57016 L
.20011 .56571 L
.19385 .56188 L
.19059 .55955 L
.18231 .55236 L
.18107 .55111 L
.17417 .54284 L
.17155 .53902 L
.1683 .53332 L
.16418 .5238 L
.16203 .51683 L
.16155 .51428 L
.16026 .50476 L
.16026 .49524 L
.16155 .48572 L
.16203 .48317 L
.16418 .4762 L
.1683 .46668 L
.17155 .46098 L
.17417 .45716 L
.18107 .44889 L
.18231 .44764 L
.19059 .44045 L
.19385 .43812 L
.20011 .43429 L
.20963 .42984 L
.21286 .4286 L
.21915 .42679 L
Mfstroke
.428 1 0 r
.26676 .16984 m
.27628 .1672 L
.28271 .17155 L
.28157 .18107 L
.27723 .19059 L
.27628 .19267 L
.272 .20011 L
.26676 .20846 L
.26592 .20963 L
.25911 .21915 L
.25724 .22161 L
.25148 .22867 L
.24772 .23298 L
.24284 .23819 L
.23819 .24284 L
.23298 .24772 L
.22867 .25148 L
.22161 .25724 L
.21915 .25911 L
.20963 .26592 L
.20846 .26676 L
.20011 .272 L
.19267 .27628 L
.19059 .27723 L
.18107 .28157 L
.17155 .28271 L
.1672 .27628 L
.16984 .26676 L
.17155 .2632 L
.17412 .25724 L
.18058 .24772 L
.18107 .24709 L
.18762 .23819 L
.19059 .23345 L
.19471 .22867 L
.20011 .22204 L
.20284 .21915 L
.20963 .21196 L
.21196 .20963 L
.21915 .20284 L
.22204 .20011 L
.22867 .19471 L
.23345 .19059 L
.23819 .18762 L
.24709 .18107 L
.24772 .18058 L
.25724 .17412 L
.2632 .17155 L
F
0 g
.26676 .16984 m
.27628 .1672 L
.28271 .17155 L
.28157 .18107 L
.27723 .19059 L
.27628 .19267 L
.272 .20011 L
.26676 .20846 L
.26592 .20963 L
.25911 .21915 L
.25724 .22161 L
.25148 .22867 L
.24772 .23298 L
.24284 .23819 L
.23819 .24284 L
.23298 .24772 L
.22867 .25148 L
.22161 .25724 L
.21915 .25911 L
.20963 .26592 L
.20846 .26676 L
.20011 .272 L
.19267 .27628 L
.19059 .27723 L
.18107 .28157 L
.17155 .28271 L
.1672 .27628 L
.16984 .26676 L
.17155 .2632 L
.17412 .25724 L
.18058 .24772 L
.18107 .24709 L
.18762 .23819 L
.19059 .23345 L
.19471 .22867 L
.20011 .22204 L
.20284 .21915 L
.20963 .21196 L
.21196 .20963 L
.21915 .20284 L
.22204 .20011 L
.22867 .19471 L
.23345 .19059 L
.23819 .18762 L
.24709 .18107 L
.24772 .18058 L
.25724 .17412 L
.2632 .17155 L
.26676 .16984 L
s
.428 1 0 r
.17155 .71729 m
.18107 .71843 L
.19059 .72277 L
.19267 .72372 L
.20011 .728 L
.20846 .73324 L
.20963 .73408 L
.21915 .74089 L
.22161 .74276 L
.22867 .74852 L
.23298 .75228 L
.23819 .75716 L
.24284 .76181 L
.24772 .76702 L
.25148 .77133 L
.25724 .77839 L
.25911 .78085 L
.26592 .79037 L
.26676 .79154 L
.272 .79989 L
.27628 .80733 L
.27723 .80941 L
.28157 .81893 L
.28271 .82845 L
.27628 .8328 L
.26676 .83016 L
.2632 .82845 L
.25724 .82588 L
.24772 .81942 L
.24709 .81893 L
.23819 .81238 L
.23345 .80941 L
.22867 .80529 L
.22204 .79989 L
.21915 .79716 L
.21196 .79037 L
.20963 .78804 L
.20284 .78085 L
.20011 .77796 L
.19471 .77133 L
.19059 .76655 L
.18762 .76181 L
.18107 .75291 L
.18058 .75228 L
.17412 .74276 L
.17155 .7368 L
.16984 .73324 L
.1672 .72372 L
F
0 g
.17155 .71729 m
.18107 .71843 L
.19059 .72277 L
.19267 .72372 L
.20011 .728 L
.20846 .73324 L
.20963 .73408 L
.21915 .74089 L
.22161 .74276 L
.22867 .74852 L
.23298 .75228 L
.23819 .75716 L
.24284 .76181 L
.24772 .76702 L
.25148 .77133 L
.25724 .77839 L
.25911 .78085 L
.26592 .79037 L
.26676 .79154 L
.272 .79989 L
.27628 .80733 L
.27723 .80941 L
.28157 .81893 L
.28271 .82845 L
.27628 .8328 L
.26676 .83016 L
.2632 .82845 L
.25724 .82588 L
.24772 .81942 L
.24709 .81893 L
.23819 .81238 L
.23345 .80941 L
.22867 .80529 L
.22204 .79989 L
.21915 .79716 L
.21196 .79037 L
.20963 .78804 L
.20284 .78085 L
.20011 .77796 L
.19471 .77133 L
.19059 .76655 L
.18762 .76181 L
.18107 .75291 L
.18058 .75228 L
.17412 .74276 L
.17155 .7368 L
.16984 .73324 L
.1672 .72372 L
.17155 .71729 L
s
1 0 0 r
.22867 .45661 m
.23819 .45445 L
.24772 .45373 L
.25724 .45423 L
.26676 .45579 L
.27276 .45716 L
.27628 .45825 L
.2858 .46148 L
.29532 .46544 L
.29802 .46668 L
.30484 .46989 L
.31436 .47504 L
.31632 .4762 L
.32388 .48029 L
.33096 .48572 L
.3334 .48767 L
.34022 .49524 L
.34022 .50476 L
.3334 .51233 L
.33096 .51428 L
.32388 .51971 L
.31632 .5238 L
.31436 .52496 L
.30484 .53011 L
.29802 .53332 L
.29532 .53456 L
.2858 .53852 L
.27628 .54175 L
.27276 .54284 L
.26676 .54421 L
.25724 .54577 L
.24772 .54627 L
.23819 .54555 L
.22867 .54339 L
.22693 .54284 L
.21915 .53946 L
.21013 .53332 L
.20963 .53291 L
.20157 .5238 L
.20011 .5219 L
.19672 .51428 L
.19447 .50476 L
.19447 .49524 L
.19672 .48572 L
.20011 .4781 L
.20157 .4762 L
.20963 .46709 L
.21013 .46668 L
.21915 .46054 L
.22693 .45716 L
F
0 g
.22867 .45661 m
.23819 .45445 L
.24772 .45373 L
.25724 .45423 L
.26676 .45579 L
.27276 .45716 L
.27628 .45825 L
.2858 .46148 L
.29532 .46544 L
.29802 .46668 L
.30484 .46989 L
.31436 .47504 L
.31632 .4762 L
.32388 .48029 L
.33096 .48572 L
.3334 .48767 L
.34022 .49524 L
.34022 .50476 L
.3334 .51233 L
.33096 .51428 L
.32388 .51971 L
.31632 .5238 L
.31436 .52496 L
.30484 .53011 L
.29802 .53332 L
.29532 .53456 L
.2858 .53852 L
.27628 .54175 L
.27276 .54284 L
.26676 .54421 L
.25724 .54577 L
.24772 .54627 L
.23819 .54555 L
.22867 .54339 L
.22693 .54284 L
.21915 .53946 L
.21013 .53332 L
.20963 .53291 L
.20157 .5238 L
.20011 .5219 L
.19672 .51428 L
.19447 .50476 L
.19447 .49524 L
.19672 .48572 L
.20011 .4781 L
.20157 .4762 L
.20963 .46709 L
.21013 .46668 L
.21915 .46054 L
.22693 .45716 L
Mistroke
.22867 .45661 L
Mfstroke
0 .952 1 r
.34292 .3423 m
.35244 .3379 L
.36196 .33744 L
.37148 .33865 L
.381 .34092 L
.38809 .34292 L
.39052 .34407 L
.40004 .34801 L
.40908 .35244 L
.40956 .35272 L
.41908 .35826 L
.42482 .36196 L
.4286 .36469 L
.43738 .37148 L
.43812 .37212 L
.44764 .38072 L
.44793 .381 L
.45696 .39052 L
.45716 .39075 L
.46476 .40004 L
.46668 .40265 L
.47147 .40956 L
.4762 .41713 L
.47723 .41908 L
.48215 .4286 L
.48572 .43584 L
.48673 .43812 L
.49044 .44764 L
.49346 .45716 L
.49524 .46435 L
.50476 .46435 L
.50654 .45716 L
.50956 .44764 L
.51327 .43812 L
.51428 .43584 L
.51785 .4286 L
.52277 .41908 L
.5238 .41713 L
.52853 .40956 L
.53332 .40265 L
.53524 .40004 L
.54284 .39075 L
.54304 .39052 L
.55207 .381 L
.55236 .38072 L
.56188 .37212 L
.56262 .37148 L
.5714 .36469 L
.57518 .36196 L
.58092 .35826 L
.59044 .35272 L
.59092 .35244 L
.59996 .34801 L
.60948 .34407 L
.61191 .34292 L
.619 .34092 L
.62852 .33865 L
.63804 .33744 L
.64756 .3379 L
.65708 .3423 L
.6577 .34292 L
.6621 .35244 L
.66256 .36196 L
.66135 .37148 L
.65908 .381 L
.65708 .38809 L
.65593 .39052 L
.65199 .40004 L
.64756 .40908 L
.64728 .40956 L
.64174 .41908 L
.63804 .42482 L
.63531 .4286 L
.62852 .43738 L
.62788 .43812 L
.61928 .44764 L
.619 .44793 L
.60948 .45696 L
.60925 .45716 L
.59996 .46476 L
.59735 .46668 L
.59044 .47147 L
.58287 .4762 L
.58092 .47723 L
.5714 .48215 L
.56416 .48572 L
.56188 .48673 L
.55236 .49044 L
.54284 .49346 L
.53565 .49524 L
.53565 .50476 L
.54284 .50654 L
.55236 .50956 L
.56188 .51327 L
.56416 .51428 L
.5714 .51785 L
.58092 .52277 L
.58287 .5238 L
.59044 .52853 L
.59735 .53332 L
.59996 .53524 L
.60925 .54284 L
.60948 .54304 L
.619 .55207 L
.61928 .55236 L
.62788 .56188 L
.62852 .56262 L
.63531 .5714 L
.63804 .57518 L
.64174 .58092 L
.64728 .59044 L
.64756 .59092 L
.65199 .59996 L
.65593 .60948 L
.65708 .61191 L
.65908 .619 L
.66135 .62852 L
.66256 .63804 L
.6621 .64756 L
.6577 .65708 L
.65708 .6577 L
.64756 .6621 L
.63804 .66256 L
.62852 .66135 L
.619 .65908 L
.61191 .65708 L
.60948 .65593 L
.59996 .65199 L
.59092 .64756 L
.59044 .64728 L
.58092 .64174 L
.57518 .63804 L
.5714 .63531 L
.56262 .62852 L
.56188 .62788 L
.55236 .61928 L
.55207 .619 L
.54304 .60948 L
.54284 .60925 L
.53524 .59996 L
.53332 .59735 L
.52853 .59044 L
.5238 .58287 L
.52277 .58092 L
.51785 .5714 L
.51428 .56416 L
.51327 .56188 L
.50956 .55236 L
.50654 .54284 L
.50476 .53565 L
.49524 .53565 L
.49346 .54284 L
.49044 .55236 L
.48673 .56188 L
.48572 .56416 L
.48215 .5714 L
.47723 .58092 L
.4762 .58287 L
.47147 .59044 L
.46668 .59735 L
.46476 .59996 L
.45716 .60925 L
.45696 .60948 L
.44793 .619 L
.44764 .61928 L
.43812 .62788 L
.43738 .62852 L
.4286 .63531 L
.42482 .63804 L
.41908 .64174 L
.40956 .64728 L
.40908 .64756 L
.40004 .65199 L
.39052 .65593 L
.38809 .65708 L
.381 .65908 L
.37148 .66135 L
.36196 .66256 L
.35244 .6621 L
.34292 .6577 L
.3423 .65708 L
.3379 .64756 L
.33744 .63804 L
.33865 .62852 L
.34092 .619 L
.34292 .61191 L
.34407 .60948 L
.34801 .59996 L
.35244 .59092 L
.35272 .59044 L
.35826 .58092 L
.36196 .57518 L
.36469 .5714 L
.37148 .56262 L
.37212 .56188 L
.38072 .55236 L
.381 .55207 L
.39052 .54304 L
.39075 .54284 L
.40004 .53524 L
.40265 .53332 L
.40956 .52853 L
.41713 .5238 L
.41908 .52277 L
.4286 .51785 L
.43584 .51428 L
.43812 .51327 L
.44764 .50956 L
.45716 .50654 L
.46435 .50476 L
.46435 .49524 L
.45716 .49346 L
.44764 .49044 L
.43812 .48673 L
.43584 .48572 L
.4286 .48215 L
.41908 .47723 L
.41713 .4762 L
.40956 .47147 L
.40265 .46668 L
.40004 .46476 L
.39075 .45716 L
.39052 .45696 L
.381 .44793 L
.38072 .44764 L
.37212 .43812 L
.37148 .43738 L
.36469 .4286 L
.36196 .42482 L
.35826 .41908 L
.35272 .40956 L
.35244 .40908 L
.34801 .40004 L
.34407 .39052 L
.34292 .38809 L
.34092 .381 L
.33865 .37148 L
.33744 .36196 L
.3379 .35244 L
.3423 .34292 L
F
0 g
.34292 .3423 m
.35244 .3379 L
.36196 .33744 L
.37148 .33865 L
.381 .34092 L
.38809 .34292 L
.39052 .34407 L
.40004 .34801 L
.40908 .35244 L
.40956 .35272 L
.41908 .35826 L
.42482 .36196 L
.4286 .36469 L
.43738 .37148 L
.43812 .37212 L
.44764 .38072 L
.44793 .381 L
.45696 .39052 L
.45716 .39075 L
.46476 .40004 L
.46668 .40265 L
.47147 .40956 L
.4762 .41713 L
.47723 .41908 L
.48215 .4286 L
.48572 .43584 L
.48673 .43812 L
.49044 .44764 L
.49346 .45716 L
.49524 .46435 L
.50476 .46435 L
.50654 .45716 L
.50956 .44764 L
.51327 .43812 L
.51428 .43584 L
.51785 .4286 L
.52277 .41908 L
.5238 .41713 L
.52853 .40956 L
.53332 .40265 L
.53524 .40004 L
.54284 .39075 L
.54304 .39052 L
.55207 .381 L
.55236 .38072 L
.56188 .37212 L
.56262 .37148 L
.5714 .36469 L
.57518 .36196 L
.58092 .35826 L
Mistroke
.59044 .35272 L
.59092 .35244 L
.59996 .34801 L
.60948 .34407 L
.61191 .34292 L
.619 .34092 L
.62852 .33865 L
.63804 .33744 L
.64756 .3379 L
.65708 .3423 L
.6577 .34292 L
.6621 .35244 L
.66256 .36196 L
.66135 .37148 L
.65908 .381 L
.65708 .38809 L
.65593 .39052 L
.65199 .40004 L
.64756 .40908 L
.64728 .40956 L
.64174 .41908 L
.63804 .42482 L
.63531 .4286 L
.62852 .43738 L
.62788 .43812 L
.61928 .44764 L
.619 .44793 L
.60948 .45696 L
.60925 .45716 L
.59996 .46476 L
.59735 .46668 L
.59044 .47147 L
.58287 .4762 L
.58092 .47723 L
.5714 .48215 L
.56416 .48572 L
.56188 .48673 L
.55236 .49044 L
.54284 .49346 L
.53565 .49524 L
.53565 .50476 L
.54284 .50654 L
.55236 .50956 L
.56188 .51327 L
.56416 .51428 L
.5714 .51785 L
.58092 .52277 L
.58287 .5238 L
.59044 .52853 L
.59735 .53332 L
Mistroke
.59996 .53524 L
.60925 .54284 L
.60948 .54304 L
.619 .55207 L
.61928 .55236 L
.62788 .56188 L
.62852 .56262 L
.63531 .5714 L
.63804 .57518 L
.64174 .58092 L
.64728 .59044 L
.64756 .59092 L
.65199 .59996 L
.65593 .60948 L
.65708 .61191 L
.65908 .619 L
.66135 .62852 L
.66256 .63804 L
.6621 .64756 L
.6577 .65708 L
.65708 .6577 L
.64756 .6621 L
.63804 .66256 L
.62852 .66135 L
.619 .65908 L
.61191 .65708 L
.60948 .65593 L
.59996 .65199 L
.59092 .64756 L
.59044 .64728 L
.58092 .64174 L
.57518 .63804 L
.5714 .63531 L
.56262 .62852 L
.56188 .62788 L
.55236 .61928 L
.55207 .619 L
.54304 .60948 L
.54284 .60925 L
.53524 .59996 L
.53332 .59735 L
.52853 .59044 L
.5238 .58287 L
.52277 .58092 L
.51785 .5714 L
.51428 .56416 L
.51327 .56188 L
.50956 .55236 L
.50654 .54284 L
.50476 .53565 L
Mistroke
.49524 .53565 L
.49346 .54284 L
.49044 .55236 L
.48673 .56188 L
.48572 .56416 L
.48215 .5714 L
.47723 .58092 L
.4762 .58287 L
.47147 .59044 L
.46668 .59735 L
.46476 .59996 L
.45716 .60925 L
.45696 .60948 L
.44793 .619 L
.44764 .61928 L
.43812 .62788 L
.43738 .62852 L
.4286 .63531 L
.42482 .63804 L
.41908 .64174 L
.40956 .64728 L
.40908 .64756 L
.40004 .65199 L
.39052 .65593 L
.38809 .65708 L
.381 .65908 L
.37148 .66135 L
.36196 .66256 L
.35244 .6621 L
.34292 .6577 L
.3423 .65708 L
.3379 .64756 L
.33744 .63804 L
.33865 .62852 L
.34092 .619 L
.34292 .61191 L
.34407 .60948 L
.34801 .59996 L
.35244 .59092 L
.35272 .59044 L
.35826 .58092 L
.36196 .57518 L
.36469 .5714 L
.37148 .56262 L
.37212 .56188 L
.38072 .55236 L
.381 .55207 L
.39052 .54304 L
.39075 .54284 L
.40004 .53524 L
Mistroke
.40265 .53332 L
.40956 .52853 L
.41713 .5238 L
.41908 .52277 L
.4286 .51785 L
.43584 .51428 L
.43812 .51327 L
.44764 .50956 L
.45716 .50654 L
.46435 .50476 L
.46435 .49524 L
.45716 .49346 L
.44764 .49044 L
.43812 .48673 L
.43584 .48572 L
.4286 .48215 L
.41908 .47723 L
.41713 .4762 L
.40956 .47147 L
.40265 .46668 L
.40004 .46476 L
.39075 .45716 L
.39052 .45696 L
.381 .44793 L
.38072 .44764 L
.37212 .43812 L
.37148 .43738 L
.36469 .4286 L
.36196 .42482 L
.35826 .41908 L
.35272 .40956 L
.35244 .40908 L
.34801 .40004 L
.34407 .39052 L
.34292 .38809 L
.34092 .381 L
.33865 .37148 L
.33744 .36196 L
.3379 .35244 L
.3423 .34292 L
.34292 .3423 L
Mfstroke
.032 0 1 r
.4762 .09509 m
.48572 .09369 L
.49524 .09302 L
.50476 .09302 L
.51428 .09369 L
.5238 .09509 L
.52541 .09539 L
.53332 .09767 L
.54284 .10053 L
.55236 .10431 L
.55375 .10491 L
.56188 .10935 L
.57052 .11443 L
.5714 .11503 L
.58092 .12202 L
.5834 .12395 L
.59044 .13007 L
.59408 .13347 L
.59996 .13944 L
.60324 .14299 L
.60948 .15031 L
.61124 .15251 L
.61828 .16203 L
.619 .16307 L
.6245 .17155 L
.62852 .17841 L
.62998 .18107 L
.63478 .19059 L
.63804 .19792 L
.63894 .20011 L
.64247 .20963 L
.64537 .21915 L
.64756 .22836 L
.64762 .22867 L
.6492 .23819 L
.65003 .24772 L
.65002 .25724 L
.64899 .26676 L
.64756 .27371 L
.64672 .27628 L
.64286 .2858 L
.63804 .29384 L
.63696 .29532 L
.62863 .30484 L
.62852 .30494 L
.619 .31346 L
.6179 .31436 L
.60948 .32096 L
.60558 .32388 L
.59996 .32811 L
.5929 .3334 L
.59044 .3353 L
.58092 .34281 L
.58079 .34292 L
.5714 .35084 L
.56958 .35244 L
.56188 .35959 L
.55945 .36196 L
.55236 .36932 L
.55038 .37148 L
.54284 .38031 L
.54228 .381 L
.53508 .39052 L
.53332 .39303 L
.52874 .40004 L
.5238 .40826 L
.52316 .40956 L
.51845 .41908 L
.51428 .42767 L
.51388 .4286 L
.51017 .43812 L
.5071 .44764 L
.50476 .45681 L
.49524 .45681 L
.4929 .44764 L
.48983 .43812 L
.48612 .4286 L
.48572 .42767 L
.48155 .41908 L
.47684 .40956 L
.4762 .40826 L
.47126 .40004 L
.46668 .39303 L
.46492 .39052 L
.45772 .381 L
.45716 .38031 L
.44962 .37148 L
.44764 .36932 L
.44055 .36196 L
.43812 .35959 L
.43042 .35244 L
.4286 .35084 L
.41921 .34292 L
.41908 .34281 L
.40956 .3353 L
.4071 .3334 L
.40004 .32811 L
.39442 .32388 L
.39052 .32096 L
.3821 .31436 L
.381 .31346 L
.37148 .30494 L
.37137 .30484 L
.36304 .29532 L
.36196 .29384 L
.35714 .2858 L
.35328 .27628 L
.35244 .27371 L
.35101 .26676 L
.34998 .25724 L
.34997 .24772 L
.3508 .23819 L
.35238 .22867 L
.35244 .22836 L
.35463 .21915 L
.35753 .20963 L
.36106 .20011 L
.36196 .19792 L
.36522 .19059 L
.37002 .18107 L
.37148 .17841 L
.3755 .17155 L
.381 .16307 L
.38172 .16203 L
.38876 .15251 L
.39052 .15031 L
.39676 .14299 L
.40004 .13944 L
.40592 .13347 L
.40956 .13007 L
.4166 .12395 L
.41908 .12202 L
.4286 .11503 L
.42948 .11443 L
.43812 .10935 L
.44625 .10491 L
.44764 .10431 L
.45716 .10053 L
.46668 .09767 L
.47459 .09539 L
F
0 g
.4762 .09509 m
.48572 .09369 L
.49524 .09302 L
.50476 .09302 L
.51428 .09369 L
.5238 .09509 L
.52541 .09539 L
.53332 .09767 L
.54284 .10053 L
.55236 .10431 L
.55375 .10491 L
.56188 .10935 L
.57052 .11443 L
.5714 .11503 L
.58092 .12202 L
.5834 .12395 L
.59044 .13007 L
.59408 .13347 L
.59996 .13944 L
.60324 .14299 L
.60948 .15031 L
.61124 .15251 L
.61828 .16203 L
.619 .16307 L
.6245 .17155 L
.62852 .17841 L
.62998 .18107 L
.63478 .19059 L
.63804 .19792 L
.63894 .20011 L
.64247 .20963 L
.64537 .21915 L
.64756 .22836 L
.64762 .22867 L
.6492 .23819 L
.65003 .24772 L
.65002 .25724 L
.64899 .26676 L
.64756 .27371 L
.64672 .27628 L
.64286 .2858 L
.63804 .29384 L
.63696 .29532 L
.62863 .30484 L
.62852 .30494 L
.619 .31346 L
.6179 .31436 L
.60948 .32096 L
.60558 .32388 L
.59996 .32811 L
Mistroke
.5929 .3334 L
.59044 .3353 L
.58092 .34281 L
.58079 .34292 L
.5714 .35084 L
.56958 .35244 L
.56188 .35959 L
.55945 .36196 L
.55236 .36932 L
.55038 .37148 L
.54284 .38031 L
.54228 .381 L
.53508 .39052 L
.53332 .39303 L
.52874 .40004 L
.5238 .40826 L
.52316 .40956 L
.51845 .41908 L
.51428 .42767 L
.51388 .4286 L
.51017 .43812 L
.5071 .44764 L
.50476 .45681 L
.49524 .45681 L
.4929 .44764 L
.48983 .43812 L
.48612 .4286 L
.48572 .42767 L
.48155 .41908 L
.47684 .40956 L
.4762 .40826 L
.47126 .40004 L
.46668 .39303 L
.46492 .39052 L
.45772 .381 L
.45716 .38031 L
.44962 .37148 L
.44764 .36932 L
.44055 .36196 L
.43812 .35959 L
.43042 .35244 L
.4286 .35084 L
.41921 .34292 L
.41908 .34281 L
.40956 .3353 L
.4071 .3334 L
.40004 .32811 L
.39442 .32388 L
.39052 .32096 L
.3821 .31436 L
Mistroke
.381 .31346 L
.37148 .30494 L
.37137 .30484 L
.36304 .29532 L
.36196 .29384 L
.35714 .2858 L
.35328 .27628 L
.35244 .27371 L
.35101 .26676 L
.34998 .25724 L
.34997 .24772 L
.3508 .23819 L
.35238 .22867 L
.35244 .22836 L
.35463 .21915 L
.35753 .20963 L
.36106 .20011 L
.36196 .19792 L
.36522 .19059 L
.37002 .18107 L
.37148 .17841 L
.3755 .17155 L
.381 .16307 L
.38172 .16203 L
.38876 .15251 L
.39052 .15031 L
.39676 .14299 L
.40004 .13944 L
.40592 .13347 L
.40956 .13007 L
.4166 .12395 L
.41908 .12202 L
.4286 .11503 L
.42948 .11443 L
.43812 .10935 L
.44625 .10491 L
.44764 .10431 L
.45716 .10053 L
.46668 .09767 L
.47459 .09539 L
.4762 .09509 L
Mfstroke
.032 0 1 r
.49524 .54319 m
.50476 .54319 L
.5071 .55236 L
.51017 .56188 L
.51388 .5714 L
.51428 .57233 L
.51845 .58092 L
.52316 .59044 L
.5238 .59174 L
.52874 .59996 L
.53332 .60697 L
.53508 .60948 L
.54228 .619 L
.54284 .61969 L
.55038 .62852 L
.55236 .63068 L
.55945 .63804 L
.56188 .64041 L
.56958 .64756 L
.5714 .64916 L
.58079 .65708 L
.58092 .65719 L
.59044 .6647 L
.5929 .6666 L
.59996 .67189 L
.60558 .67612 L
.60948 .67904 L
.6179 .68564 L
.619 .68654 L
.62852 .69506 L
.62863 .69516 L
.63696 .70468 L
.63804 .70616 L
.64286 .7142 L
.64672 .72372 L
.64756 .72629 L
.64899 .73324 L
.65002 .74276 L
.65003 .75228 L
.6492 .76181 L
.64762 .77133 L
.64756 .77164 L
.64537 .78085 L
.64247 .79037 L
.63894 .79989 L
.63804 .80208 L
.63478 .80941 L
.62998 .81893 L
.62852 .82159 L
.6245 .82845 L
.619 .83693 L
.61828 .83797 L
.61124 .84749 L
.60948 .84969 L
.60324 .85701 L
.59996 .86056 L
.59408 .86653 L
.59044 .86993 L
.5834 .87605 L
.58092 .87798 L
.5714 .88497 L
.57052 .88557 L
.56188 .89065 L
.55375 .89509 L
.55236 .89569 L
.54284 .89947 L
.53332 .90233 L
.52541 .90461 L
.5238 .90491 L
.51428 .90631 L
.50476 .90698 L
.49524 .90698 L
.48572 .90631 L
.4762 .90491 L
.47459 .90461 L
.46668 .90233 L
.45716 .89947 L
.44764 .89569 L
.44625 .89509 L
.43812 .89065 L
.42948 .88557 L
.4286 .88497 L
.41908 .87798 L
.4166 .87605 L
.40956 .86993 L
.40592 .86653 L
.40004 .86056 L
.39676 .85701 L
.39052 .84969 L
.38876 .84749 L
.38172 .83797 L
.381 .83693 L
.3755 .82845 L
.37148 .82159 L
.37002 .81893 L
.36522 .80941 L
.36196 .80208 L
.36106 .79989 L
.35753 .79037 L
.35463 .78085 L
.35244 .77164 L
.35238 .77133 L
.3508 .76181 L
.34997 .75228 L
.34998 .74276 L
.35101 .73324 L
.35244 .72629 L
.35328 .72372 L
.35714 .7142 L
.36196 .70616 L
.36304 .70468 L
.37137 .69516 L
.37148 .69506 L
.381 .68654 L
.3821 .68564 L
.39052 .67904 L
.39442 .67612 L
.40004 .67189 L
.4071 .6666 L
.40956 .6647 L
.41908 .65719 L
.41921 .65708 L
.4286 .64916 L
.43042 .64756 L
.43812 .64041 L
.44055 .63804 L
.44764 .63068 L
.44962 .62852 L
.45716 .61969 L
.45772 .619 L
.46492 .60948 L
.46668 .60697 L
.47126 .59996 L
.4762 .59174 L
.47684 .59044 L
.48155 .58092 L
.48572 .57233 L
.48612 .5714 L
.48983 .56188 L
.4929 .55236 L
F
0 g
.49524 .54319 m
.50476 .54319 L
.5071 .55236 L
.51017 .56188 L
.51388 .5714 L
.51428 .57233 L
.51845 .58092 L
.52316 .59044 L
.5238 .59174 L
.52874 .59996 L
.53332 .60697 L
.53508 .60948 L
.54228 .619 L
.54284 .61969 L
.55038 .62852 L
.55236 .63068 L
.55945 .63804 L
.56188 .64041 L
.56958 .64756 L
.5714 .64916 L
.58079 .65708 L
.58092 .65719 L
.59044 .6647 L
.5929 .6666 L
.59996 .67189 L
.60558 .67612 L
.60948 .67904 L
.6179 .68564 L
.619 .68654 L
.62852 .69506 L
.62863 .69516 L
.63696 .70468 L
.63804 .70616 L
.64286 .7142 L
.64672 .72372 L
.64756 .72629 L
.64899 .73324 L
.65002 .74276 L
.65003 .75228 L
.6492 .76181 L
.64762 .77133 L
.64756 .77164 L
.64537 .78085 L
.64247 .79037 L
.63894 .79989 L
.63804 .80208 L
.63478 .80941 L
.62998 .81893 L
.62852 .82159 L
.6245 .82845 L
Mistroke
.619 .83693 L
.61828 .83797 L
.61124 .84749 L
.60948 .84969 L
.60324 .85701 L
.59996 .86056 L
.59408 .86653 L
.59044 .86993 L
.5834 .87605 L
.58092 .87798 L
.5714 .88497 L
.57052 .88557 L
.56188 .89065 L
.55375 .89509 L
.55236 .89569 L
.54284 .89947 L
.53332 .90233 L
.52541 .90461 L
.5238 .90491 L
.51428 .90631 L
.50476 .90698 L
.49524 .90698 L
.48572 .90631 L
.4762 .90491 L
.47459 .90461 L
.46668 .90233 L
.45716 .89947 L
.44764 .89569 L
.44625 .89509 L
.43812 .89065 L
.42948 .88557 L
.4286 .88497 L
.41908 .87798 L
.4166 .87605 L
.40956 .86993 L
.40592 .86653 L
.40004 .86056 L
.39676 .85701 L
.39052 .84969 L
.38876 .84749 L
.38172 .83797 L
.381 .83693 L
.3755 .82845 L
.37148 .82159 L
.37002 .81893 L
.36522 .80941 L
.36196 .80208 L
.36106 .79989 L
.35753 .79037 L
.35463 .78085 L
Mistroke
.35244 .77164 L
.35238 .77133 L
.3508 .76181 L
.34997 .75228 L
.34998 .74276 L
.35101 .73324 L
.35244 .72629 L
.35328 .72372 L
.35714 .7142 L
.36196 .70616 L
.36304 .70468 L
.37137 .69516 L
.37148 .69506 L
.381 .68654 L
.3821 .68564 L
.39052 .67904 L
.39442 .67612 L
.40004 .67189 L
.4071 .6666 L
.40956 .6647 L
.41908 .65719 L
.41921 .65708 L
.4286 .64916 L
.43042 .64756 L
.43812 .64041 L
.44055 .63804 L
.44764 .63068 L
.44962 .62852 L
.45716 .61969 L
.45772 .619 L
.46492 .60948 L
.46668 .60697 L
.47126 .59996 L
.4762 .59174 L
.47684 .59044 L
.48155 .58092 L
.48572 .57233 L
.48612 .5714 L
.48983 .56188 L
.4929 .55236 L
.49524 .54319 L
Mfstroke
0 1 .556 r
.37148 .37129 m
.381 .36579 L
.39052 .36445 L
.40004 .3653 L
.40956 .36773 L
.41908 .37146 L
.41911 .37148 L
.4286 .37643 L
.43594 .381 L
.43812 .38265 L
.44764 .3902 L
.44801 .39052 L
.45716 .39931 L
.45786 .40004 L
.46608 .40956 L
.46668 .41035 L
.47303 .41908 L
.4762 .42402 L
.47877 .4286 L
.4839 .43812 L
.48572 .44184 L
.48832 .44764 L
.4919 .45716 L
.49474 .46668 L
.49524 .46976 L
.50476 .46976 L
.50526 .46668 L
.5081 .45716 L
.51168 .44764 L
.51428 .44184 L
.5161 .43812 L
.52123 .4286 L
.5238 .42402 L
.52697 .41908 L
.53332 .41035 L
.53392 .40956 L
.54214 .40004 L
.54284 .39931 L
.55199 .39052 L
.55236 .3902 L
.56188 .38265 L
.56406 .381 L
.5714 .37643 L
.58089 .37148 L
.58092 .37146 L
.59044 .36773 L
.59996 .3653 L
.60948 .36445 L
.619 .36579 L
.62852 .37129 L
.62871 .37148 L
.63421 .381 L
.63555 .39052 L
.6347 .40004 L
.63227 .40956 L
.62854 .41908 L
.62852 .41911 L
.62357 .4286 L
.619 .43594 L
.61735 .43812 L
.6098 .44764 L
.60948 .44801 L
.60069 .45716 L
.59996 .45786 L
.59044 .46608 L
.58965 .46668 L
.58092 .47303 L
.57598 .4762 L
.5714 .47877 L
.56188 .4839 L
.55816 .48572 L
.55236 .48832 L
.54284 .4919 L
.53332 .49474 L
.53024 .49524 L
.53024 .50476 L
.53332 .50526 L
.54284 .5081 L
.55236 .51168 L
.55816 .51428 L
.56188 .5161 L
.5714 .52123 L
.57598 .5238 L
.58092 .52697 L
.58965 .53332 L
.59044 .53392 L
.59996 .54214 L
.60069 .54284 L
.60948 .55199 L
.6098 .55236 L
.61735 .56188 L
.619 .56406 L
.62357 .5714 L
.62852 .58089 L
.62854 .58092 L
.63227 .59044 L
.6347 .59996 L
.63555 .60948 L
.63421 .619 L
.62871 .62852 L
.62852 .62871 L
.619 .63421 L
.60948 .63555 L
.59996 .6347 L
.59044 .63227 L
.58092 .62854 L
.58089 .62852 L
.5714 .62357 L
.56406 .619 L
.56188 .61735 L
.55236 .6098 L
.55199 .60948 L
.54284 .60069 L
.54214 .59996 L
.53392 .59044 L
.53332 .58965 L
.52697 .58092 L
.5238 .57598 L
.52123 .5714 L
.5161 .56188 L
.51428 .55816 L
.51168 .55236 L
.5081 .54284 L
.50526 .53332 L
.50476 .53024 L
.49524 .53024 L
.49474 .53332 L
.4919 .54284 L
.48832 .55236 L
.48572 .55816 L
.4839 .56188 L
.47877 .5714 L
.4762 .57598 L
.47303 .58092 L
.46668 .58965 L
.46608 .59044 L
.45786 .59996 L
.45716 .60069 L
.44801 .60948 L
.44764 .6098 L
.43812 .61735 L
.43594 .619 L
.4286 .62357 L
.41911 .62852 L
.41908 .62854 L
.40956 .63227 L
.40004 .6347 L
.39052 .63555 L
.381 .63421 L
.37148 .62871 L
.37129 .62852 L
.36579 .619 L
.36445 .60948 L
.3653 .59996 L
.36773 .59044 L
.37146 .58092 L
.37148 .58089 L
.37643 .5714 L
.381 .56406 L
.38265 .56188 L
.3902 .55236 L
.39052 .55199 L
.39931 .54284 L
.40004 .54214 L
.40956 .53392 L
.41035 .53332 L
.41908 .52697 L
.42402 .5238 L
.4286 .52123 L
.43812 .5161 L
.44184 .51428 L
.44764 .51168 L
.45716 .5081 L
.46668 .50526 L
.46976 .50476 L
.46976 .49524 L
.46668 .49474 L
.45716 .4919 L
.44764 .48832 L
.44184 .48572 L
.43812 .4839 L
.4286 .47877 L
.42402 .4762 L
.41908 .47303 L
.41035 .46668 L
.40956 .46608 L
.40004 .45786 L
.39931 .45716 L
.39052 .44801 L
.3902 .44764 L
.38265 .43812 L
.381 .43594 L
.37643 .4286 L
.37148 .41911 L
.37146 .41908 L
.36773 .40956 L
.3653 .40004 L
.36445 .39052 L
.36579 .381 L
.37129 .37148 L
F
0 g
.37148 .37129 m
.381 .36579 L
.39052 .36445 L
.40004 .3653 L
.40956 .36773 L
.41908 .37146 L
.41911 .37148 L
.4286 .37643 L
.43594 .381 L
.43812 .38265 L
.44764 .3902 L
.44801 .39052 L
.45716 .39931 L
.45786 .40004 L
.46608 .40956 L
.46668 .41035 L
.47303 .41908 L
.4762 .42402 L
.47877 .4286 L
.4839 .43812 L
.48572 .44184 L
.48832 .44764 L
.4919 .45716 L
.49474 .46668 L
.49524 .46976 L
.50476 .46976 L
.50526 .46668 L
.5081 .45716 L
.51168 .44764 L
.51428 .44184 L
.5161 .43812 L
.52123 .4286 L
.5238 .42402 L
.52697 .41908 L
.53332 .41035 L
.53392 .40956 L
.54214 .40004 L
.54284 .39931 L
.55199 .39052 L
.55236 .3902 L
.56188 .38265 L
.56406 .381 L
.5714 .37643 L
.58089 .37148 L
.58092 .37146 L
.59044 .36773 L
.59996 .3653 L
.60948 .36445 L
.619 .36579 L
.62852 .37129 L
Mistroke
.62871 .37148 L
.63421 .381 L
.63555 .39052 L
.6347 .40004 L
.63227 .40956 L
.62854 .41908 L
.62852 .41911 L
.62357 .4286 L
.619 .43594 L
.61735 .43812 L
.6098 .44764 L
.60948 .44801 L
.60069 .45716 L
.59996 .45786 L
.59044 .46608 L
.58965 .46668 L
.58092 .47303 L
.57598 .4762 L
.5714 .47877 L
.56188 .4839 L
.55816 .48572 L
.55236 .48832 L
.54284 .4919 L
.53332 .49474 L
.53024 .49524 L
.53024 .50476 L
.53332 .50526 L
.54284 .5081 L
.55236 .51168 L
.55816 .51428 L
.56188 .5161 L
.5714 .52123 L
.57598 .5238 L
.58092 .52697 L
.58965 .53332 L
.59044 .53392 L
.59996 .54214 L
.60069 .54284 L
.60948 .55199 L
.6098 .55236 L
.61735 .56188 L
.619 .56406 L
.62357 .5714 L
.62852 .58089 L
.62854 .58092 L
.63227 .59044 L
.6347 .59996 L
.63555 .60948 L
.63421 .619 L
.62871 .62852 L
Mistroke
.62852 .62871 L
.619 .63421 L
.60948 .63555 L
.59996 .6347 L
.59044 .63227 L
.58092 .62854 L
.58089 .62852 L
.5714 .62357 L
.56406 .619 L
.56188 .61735 L
.55236 .6098 L
.55199 .60948 L
.54284 .60069 L
.54214 .59996 L
.53392 .59044 L
.53332 .58965 L
.52697 .58092 L
.5238 .57598 L
.52123 .5714 L
.5161 .56188 L
.51428 .55816 L
.51168 .55236 L
.5081 .54284 L
.50526 .53332 L
.50476 .53024 L
.49524 .53024 L
.49474 .53332 L
.4919 .54284 L
.48832 .55236 L
.48572 .55816 L
.4839 .56188 L
.47877 .5714 L
.4762 .57598 L
.47303 .58092 L
.46668 .58965 L
.46608 .59044 L
.45786 .59996 L
.45716 .60069 L
.44801 .60948 L
.44764 .6098 L
.43812 .61735 L
.43594 .619 L
.4286 .62357 L
.41911 .62852 L
.41908 .62854 L
.40956 .63227 L
.40004 .6347 L
.39052 .63555 L
.381 .63421 L
.37148 .62871 L
Mistroke
.37129 .62852 L
.36579 .619 L
.36445 .60948 L
.3653 .59996 L
.36773 .59044 L
.37146 .58092 L
.37148 .58089 L
.37643 .5714 L
.381 .56406 L
.38265 .56188 L
.3902 .55236 L
.39052 .55199 L
.39931 .54284 L
.40004 .54214 L
.40956 .53392 L
.41035 .53332 L
.41908 .52697 L
.42402 .5238 L
.4286 .52123 L
.43812 .5161 L
.44184 .51428 L
.44764 .51168 L
.45716 .5081 L
.46668 .50526 L
.46976 .50476 L
.46976 .49524 L
.46668 .49474 L
.45716 .4919 L
.44764 .48832 L
.44184 .48572 L
.43812 .4839 L
.4286 .47877 L
.42402 .4762 L
.41908 .47303 L
.41035 .46668 L
.40956 .46608 L
.40004 .45786 L
.39931 .45716 L
.39052 .44801 L
.3902 .44764 L
.38265 .43812 L
.381 .43594 L
.37643 .4286 L
.37148 .41911 L
.37146 .41908 L
.36773 .40956 L
.3653 .40004 L
.36445 .39052 L
.36579 .381 L
.37129 .37148 L
Mistroke
.37148 .37129 L
Mfstroke
.524 0 1 r
.45716 .12276 m
.46668 .11937 L
.4762 .11688 L
.48572 .11525 L
.49524 .11445 L
.50476 .11445 L
.51428 .11525 L
.5238 .11688 L
.53332 .11937 L
.54284 .12276 L
.54569 .12395 L
.55236 .12713 L
.56188 .13258 L
.56329 .13347 L
.5714 .13922 L
.5761 .14299 L
.58092 .14726 L
.5863 .15251 L
.59044 .15698 L
.59473 .16203 L
.59996 .16891 L
.60181 .17155 L
.60777 .18107 L
.60948 .18413 L
.61276 .19059 L
.61686 .20011 L
.619 .20606 L
.6201 .20963 L
.6225 .21915 L
.62405 .22867 L
.6247 .23819 L
.6244 .24772 L
.62305 .25724 L
.62056 .26676 L
.619 .27121 L
.61682 .27628 L
.61175 .2858 L
.60948 .28942 L
.60537 .29532 L
.59996 .30229 L
.59784 .30484 L
.59044 .31327 L
.58944 .31436 L
.58092 .32351 L
.58058 .32388 L
.57162 .3334 L
.5714 .33363 L
.56287 .34292 L
.56188 .34403 L
.55455 .35244 L
.55236 .35506 L
.54679 .36196 L
.54284 .3671 L
.53963 .37148 L
.53332 .38063 L
.53309 .381 L
.52722 .39052 L
.5238 .39642 L
.52209 .40004 L
.51742 .40956 L
.51428 .41595 L
.51295 .41908 L
.50928 .4286 L
.5062 .43812 L
.50476 .44332 L
.49524 .44332 L
.4938 .43812 L
.49072 .4286 L
.48705 .41908 L
.48572 .41595 L
.48258 .40956 L
.47791 .40004 L
.4762 .39642 L
.47278 .39052 L
.46691 .381 L
.46668 .38063 L
.46037 .37148 L
.45716 .3671 L
.45321 .36196 L
.44764 .35506 L
.44545 .35244 L
.43812 .34403 L
.43713 .34292 L
.4286 .33363 L
.42838 .3334 L
.41942 .32388 L
.41908 .32351 L
.41056 .31436 L
.40956 .31327 L
.40216 .30484 L
.40004 .30229 L
.39463 .29532 L
.39052 .28942 L
.38825 .2858 L
.38318 .27628 L
.381 .27121 L
.37944 .26676 L
.37695 .25724 L
.3756 .24772 L
.3753 .23819 L
.37595 .22867 L
.3775 .21915 L
.3799 .20963 L
.381 .20606 L
.38314 .20011 L
.38724 .19059 L
.39052 .18413 L
.39223 .18107 L
.39819 .17155 L
.40004 .16891 L
.40527 .16203 L
.40956 .15698 L
.4137 .15251 L
.41908 .14726 L
.4239 .14299 L
.4286 .13922 L
.43671 .13347 L
.43812 .13258 L
.44764 .12713 L
.45431 .12395 L
F
0 g
.45716 .12276 m
.46668 .11937 L
.4762 .11688 L
.48572 .11525 L
.49524 .11445 L
.50476 .11445 L
.51428 .11525 L
.5238 .11688 L
.53332 .11937 L
.54284 .12276 L
.54569 .12395 L
.55236 .12713 L
.56188 .13258 L
.56329 .13347 L
.5714 .13922 L
.5761 .14299 L
.58092 .14726 L
.5863 .15251 L
.59044 .15698 L
.59473 .16203 L
.59996 .16891 L
.60181 .17155 L
.60777 .18107 L
.60948 .18413 L
.61276 .19059 L
.61686 .20011 L
.619 .20606 L
.6201 .20963 L
.6225 .21915 L
.62405 .22867 L
.6247 .23819 L
.6244 .24772 L
.62305 .25724 L
.62056 .26676 L
.619 .27121 L
.61682 .27628 L
.61175 .2858 L
.60948 .28942 L
.60537 .29532 L
.59996 .30229 L
.59784 .30484 L
.59044 .31327 L
.58944 .31436 L
.58092 .32351 L
.58058 .32388 L
.57162 .3334 L
.5714 .33363 L
.56287 .34292 L
.56188 .34403 L
.55455 .35244 L
Mistroke
.55236 .35506 L
.54679 .36196 L
.54284 .3671 L
.53963 .37148 L
.53332 .38063 L
.53309 .381 L
.52722 .39052 L
.5238 .39642 L
.52209 .40004 L
.51742 .40956 L
.51428 .41595 L
.51295 .41908 L
.50928 .4286 L
.5062 .43812 L
.50476 .44332 L
.49524 .44332 L
.4938 .43812 L
.49072 .4286 L
.48705 .41908 L
.48572 .41595 L
.48258 .40956 L
.47791 .40004 L
.4762 .39642 L
.47278 .39052 L
.46691 .381 L
.46668 .38063 L
.46037 .37148 L
.45716 .3671 L
.45321 .36196 L
.44764 .35506 L
.44545 .35244 L
.43812 .34403 L
.43713 .34292 L
.4286 .33363 L
.42838 .3334 L
.41942 .32388 L
.41908 .32351 L
.41056 .31436 L
.40956 .31327 L
.40216 .30484 L
.40004 .30229 L
.39463 .29532 L
.39052 .28942 L
.38825 .2858 L
.38318 .27628 L
.381 .27121 L
.37944 .26676 L
.37695 .25724 L
.3756 .24772 L
.3753 .23819 L
Mistroke
.37595 .22867 L
.3775 .21915 L
.3799 .20963 L
.381 .20606 L
.38314 .20011 L
.38724 .19059 L
.39052 .18413 L
.39223 .18107 L
.39819 .17155 L
.40004 .16891 L
.40527 .16203 L
.40956 .15698 L
.4137 .15251 L
.41908 .14726 L
.4239 .14299 L
.4286 .13922 L
.43671 .13347 L
.43812 .13258 L
.44764 .12713 L
.45431 .12395 L
.45716 .12276 L
Mfstroke
.524 0 1 r
.49524 .55668 m
.50476 .55668 L
.5062 .56188 L
.50928 .5714 L
.51295 .58092 L
.51428 .58405 L
.51742 .59044 L
.52209 .59996 L
.5238 .60358 L
.52722 .60948 L
.53309 .619 L
.53332 .61937 L
.53963 .62852 L
.54284 .6329 L
.54679 .63804 L
.55236 .64494 L
.55455 .64756 L
.56188 .65597 L
.56287 .65708 L
.5714 .66637 L
.57162 .6666 L
.58058 .67612 L
.58092 .67649 L
.58944 .68564 L
.59044 .68673 L
.59784 .69516 L
.59996 .69771 L
.60537 .70468 L
.60948 .71058 L
.61175 .7142 L
.61682 .72372 L
.619 .72879 L
.62056 .73324 L
.62305 .74276 L
.6244 .75228 L
.6247 .76181 L
.62405 .77133 L
.6225 .78085 L
.6201 .79037 L
.619 .79394 L
.61686 .79989 L
.61276 .80941 L
.60948 .81587 L
.60777 .81893 L
.60181 .82845 L
.59996 .83109 L
.59473 .83797 L
.59044 .84302 L
.5863 .84749 L
.58092 .85274 L
.5761 .85701 L
.5714 .86078 L
.56329 .86653 L
.56188 .86742 L
.55236 .87287 L
.54569 .87605 L
.54284 .87724 L
.53332 .88063 L
.5238 .88312 L
.51428 .88475 L
.50476 .88555 L
.49524 .88555 L
.48572 .88475 L
.4762 .88312 L
.46668 .88063 L
.45716 .87724 L
.45431 .87605 L
.44764 .87287 L
.43812 .86742 L
.43671 .86653 L
.4286 .86078 L
.4239 .85701 L
.41908 .85274 L
.4137 .84749 L
.40956 .84302 L
.40527 .83797 L
.40004 .83109 L
.39819 .82845 L
.39223 .81893 L
.39052 .81587 L
.38724 .80941 L
.38314 .79989 L
.381 .79394 L
.3799 .79037 L
.3775 .78085 L
.37595 .77133 L
.3753 .76181 L
.3756 .75228 L
.37695 .74276 L
.37944 .73324 L
.381 .72879 L
.38318 .72372 L
.38825 .7142 L
.39052 .71058 L
.39463 .70468 L
.40004 .69771 L
.40216 .69516 L
.40956 .68673 L
.41056 .68564 L
.41908 .67649 L
.41942 .67612 L
.42838 .6666 L
.4286 .66637 L
.43713 .65708 L
.43812 .65597 L
.44545 .64756 L
.44764 .64494 L
.45321 .63804 L
.45716 .6329 L
.46037 .62852 L
.46668 .61937 L
.46691 .619 L
.47278 .60948 L
.4762 .60358 L
.47791 .59996 L
.48258 .59044 L
.48572 .58405 L
.48705 .58092 L
.49072 .5714 L
.4938 .56188 L
F
0 g
.49524 .55668 m
.50476 .55668 L
.5062 .56188 L
.50928 .5714 L
.51295 .58092 L
.51428 .58405 L
.51742 .59044 L
.52209 .59996 L
.5238 .60358 L
.52722 .60948 L
.53309 .619 L
.53332 .61937 L
.53963 .62852 L
.54284 .6329 L
.54679 .63804 L
.55236 .64494 L
.55455 .64756 L
.56188 .65597 L
.56287 .65708 L
.5714 .66637 L
.57162 .6666 L
.58058 .67612 L
.58092 .67649 L
.58944 .68564 L
.59044 .68673 L
.59784 .69516 L
.59996 .69771 L
.60537 .70468 L
.60948 .71058 L
.61175 .7142 L
.61682 .72372 L
.619 .72879 L
.62056 .73324 L
.62305 .74276 L
.6244 .75228 L
.6247 .76181 L
.62405 .77133 L
.6225 .78085 L
.6201 .79037 L
.619 .79394 L
.61686 .79989 L
.61276 .80941 L
.60948 .81587 L
.60777 .81893 L
.60181 .82845 L
.59996 .83109 L
.59473 .83797 L
.59044 .84302 L
.5863 .84749 L
.58092 .85274 L
Mistroke
.5761 .85701 L
.5714 .86078 L
.56329 .86653 L
.56188 .86742 L
.55236 .87287 L
.54569 .87605 L
.54284 .87724 L
.53332 .88063 L
.5238 .88312 L
.51428 .88475 L
.50476 .88555 L
.49524 .88555 L
.48572 .88475 L
.4762 .88312 L
.46668 .88063 L
.45716 .87724 L
.45431 .87605 L
.44764 .87287 L
.43812 .86742 L
.43671 .86653 L
.4286 .86078 L
.4239 .85701 L
.41908 .85274 L
.4137 .84749 L
.40956 .84302 L
.40527 .83797 L
.40004 .83109 L
.39819 .82845 L
.39223 .81893 L
.39052 .81587 L
.38724 .80941 L
.38314 .79989 L
.381 .79394 L
.3799 .79037 L
.3775 .78085 L
.37595 .77133 L
.3753 .76181 L
.3756 .75228 L
.37695 .74276 L
.37944 .73324 L
.381 .72879 L
.38318 .72372 L
.38825 .7142 L
.39052 .71058 L
.39463 .70468 L
.40004 .69771 L
.40216 .69516 L
.40956 .68673 L
.41056 .68564 L
.41908 .67649 L
Mistroke
.41942 .67612 L
.42838 .6666 L
.4286 .66637 L
.43713 .65708 L
.43812 .65597 L
.44545 .64756 L
.44764 .64494 L
.45321 .63804 L
.45716 .6329 L
.46037 .62852 L
.46668 .61937 L
.46691 .619 L
.47278 .60948 L
.4762 .60358 L
.47791 .59996 L
.48258 .59044 L
.48572 .58405 L
.48705 .58092 L
.49072 .5714 L
.4938 .56188 L
.49524 .55668 L
Mfstroke
0 1 .064 r
.39052 .38563 m
.40004 .38185 L
.40956 .3815 L
.41908 .38329 L
.4286 .38677 L
.43645 .39052 L
.43812 .39177 L
.44764 .39831 L
.44991 .40004 L
.45716 .40652 L
.46029 .40956 L
.46668 .41672 L
.46864 .41908 L
.47561 .4286 L
.4762 .42953 L
.4813 .43812 L
.48572 .44637 L
.48636 .44764 L
.49049 .45716 L
.49378 .46668 L
.49524 .47259 L
.50476 .47259 L
.50622 .46668 L
.50951 .45716 L
.51364 .44764 L
.51428 .44637 L
.5187 .43812 L
.5238 .42953 L
.52439 .4286 L
.53136 .41908 L
.53332 .41672 L
.53971 .40956 L
.54284 .40652 L
.55009 .40004 L
.55236 .39831 L
.56188 .39177 L
.56355 .39052 L
.5714 .38677 L
.58092 .38329 L
.59044 .3815 L
.59996 .38185 L
.60948 .38563 L
.61437 .39052 L
.61815 .40004 L
.6185 .40956 L
.61671 .41908 L
.61323 .4286 L
.60948 .43645 L
.60823 .43812 L
.60169 .44764 L
.59996 .44991 L
.59348 .45716 L
.59044 .46029 L
.58328 .46668 L
.58092 .46864 L
.5714 .47561 L
.57047 .4762 L
.56188 .4813 L
.55363 .48572 L
.55236 .48636 L
.54284 .49049 L
.53332 .49378 L
.52741 .49524 L
.52741 .50476 L
.53332 .50622 L
.54284 .50951 L
.55236 .51364 L
.55363 .51428 L
.56188 .5187 L
.57047 .5238 L
.5714 .52439 L
.58092 .53136 L
.58328 .53332 L
.59044 .53971 L
.59348 .54284 L
.59996 .55009 L
.60169 .55236 L
.60823 .56188 L
.60948 .56355 L
.61323 .5714 L
.61671 .58092 L
.6185 .59044 L
.61815 .59996 L
.61437 .60948 L
.60948 .61437 L
.59996 .61815 L
.59044 .6185 L
.58092 .61671 L
.5714 .61323 L
.56355 .60948 L
.56188 .60823 L
.55236 .60169 L
.55009 .59996 L
.54284 .59348 L
.53971 .59044 L
.53332 .58328 L
.53136 .58092 L
.52439 .5714 L
.5238 .57047 L
.5187 .56188 L
.51428 .55363 L
.51364 .55236 L
.50951 .54284 L
.50622 .53332 L
.50476 .52741 L
.49524 .52741 L
.49378 .53332 L
.49049 .54284 L
.48636 .55236 L
.48572 .55363 L
.4813 .56188 L
.4762 .57047 L
.47561 .5714 L
.46864 .58092 L
.46668 .58328 L
.46029 .59044 L
.45716 .59348 L
.44991 .59996 L
.44764 .60169 L
.43812 .60823 L
.43645 .60948 L
.4286 .61323 L
.41908 .61671 L
.40956 .6185 L
.40004 .61815 L
.39052 .61437 L
.38563 .60948 L
.38185 .59996 L
.3815 .59044 L
.38329 .58092 L
.38677 .5714 L
.39052 .56355 L
.39177 .56188 L
.39831 .55236 L
.40004 .55009 L
.40652 .54284 L
.40956 .53971 L
.41672 .53332 L
.41908 .53136 L
.4286 .52439 L
.42953 .5238 L
.43812 .5187 L
.44637 .51428 L
.44764 .51364 L
.45716 .50951 L
.46668 .50622 L
.47259 .50476 L
.47259 .49524 L
.46668 .49378 L
.45716 .49049 L
.44764 .48636 L
.44637 .48572 L
.43812 .4813 L
.42953 .4762 L
.4286 .47561 L
.41908 .46864 L
.41672 .46668 L
.40956 .46029 L
.40652 .45716 L
.40004 .44991 L
.39831 .44764 L
.39177 .43812 L
.39052 .43645 L
.38677 .4286 L
.38329 .41908 L
.3815 .40956 L
.38185 .40004 L
.38563 .39052 L
F
0 g
.39052 .38563 m
.40004 .38185 L
.40956 .3815 L
.41908 .38329 L
.4286 .38677 L
.43645 .39052 L
.43812 .39177 L
.44764 .39831 L
.44991 .40004 L
.45716 .40652 L
.46029 .40956 L
.46668 .41672 L
.46864 .41908 L
.47561 .4286 L
.4762 .42953 L
.4813 .43812 L
.48572 .44637 L
.48636 .44764 L
.49049 .45716 L
.49378 .46668 L
.49524 .47259 L
.50476 .47259 L
.50622 .46668 L
.50951 .45716 L
.51364 .44764 L
.51428 .44637 L
.5187 .43812 L
.5238 .42953 L
.52439 .4286 L
.53136 .41908 L
.53332 .41672 L
.53971 .40956 L
.54284 .40652 L
.55009 .40004 L
.55236 .39831 L
.56188 .39177 L
.56355 .39052 L
.5714 .38677 L
.58092 .38329 L
.59044 .3815 L
.59996 .38185 L
.60948 .38563 L
.61437 .39052 L
.61815 .40004 L
.6185 .40956 L
.61671 .41908 L
.61323 .4286 L
.60948 .43645 L
.60823 .43812 L
.60169 .44764 L
Mistroke
.59996 .44991 L
.59348 .45716 L
.59044 .46029 L
.58328 .46668 L
.58092 .46864 L
.5714 .47561 L
.57047 .4762 L
.56188 .4813 L
.55363 .48572 L
.55236 .48636 L
.54284 .49049 L
.53332 .49378 L
.52741 .49524 L
.52741 .50476 L
.53332 .50622 L
.54284 .50951 L
.55236 .51364 L
.55363 .51428 L
.56188 .5187 L
.57047 .5238 L
.5714 .52439 L
.58092 .53136 L
.58328 .53332 L
.59044 .53971 L
.59348 .54284 L
.59996 .55009 L
.60169 .55236 L
.60823 .56188 L
.60948 .56355 L
.61323 .5714 L
.61671 .58092 L
.6185 .59044 L
.61815 .59996 L
.61437 .60948 L
.60948 .61437 L
.59996 .61815 L
.59044 .6185 L
.58092 .61671 L
.5714 .61323 L
.56355 .60948 L
.56188 .60823 L
.55236 .60169 L
.55009 .59996 L
.54284 .59348 L
.53971 .59044 L
.53332 .58328 L
.53136 .58092 L
.52439 .5714 L
.5238 .57047 L
.5187 .56188 L
Mistroke
.51428 .55363 L
.51364 .55236 L
.50951 .54284 L
.50622 .53332 L
.50476 .52741 L
.49524 .52741 L
.49378 .53332 L
.49049 .54284 L
.48636 .55236 L
.48572 .55363 L
.4813 .56188 L
.4762 .57047 L
.47561 .5714 L
.46864 .58092 L
.46668 .58328 L
.46029 .59044 L
.45716 .59348 L
.44991 .59996 L
.44764 .60169 L
.43812 .60823 L
.43645 .60948 L
.4286 .61323 L
.41908 .61671 L
.40956 .6185 L
.40004 .61815 L
.39052 .61437 L
.38563 .60948 L
.38185 .59996 L
.3815 .59044 L
.38329 .58092 L
.38677 .5714 L
.39052 .56355 L
.39177 .56188 L
.39831 .55236 L
.40004 .55009 L
.40652 .54284 L
.40956 .53971 L
.41672 .53332 L
.41908 .53136 L
.4286 .52439 L
.42953 .5238 L
.43812 .5187 L
.44637 .51428 L
.44764 .51364 L
.45716 .50951 L
.46668 .50622 L
.47259 .50476 L
.47259 .49524 L
.46668 .49378 L
.45716 .49049 L
Mistroke
.44764 .48636 L
.44637 .48572 L
.43812 .4813 L
.42953 .4762 L
.4286 .47561 L
.41908 .46864 L
.41672 .46668 L
.40956 .46029 L
.40652 .45716 L
.40004 .44991 L
.39831 .44764 L
.39177 .43812 L
.39052 .43645 L
.38677 .4286 L
.38329 .41908 L
.3815 .40956 L
.38185 .40004 L
.38563 .39052 L
.39052 .38563 L
Mfstroke
.428 1 0 r
.40956 .39511 m
.41908 .39438 L
.4286 .39618 L
.43812 .39991 L
.43842 .40004 L
.44764 .40542 L
.45365 .40956 L
.45716 .41273 L
.46405 .41908 L
.46668 .42211 L
.47226 .4286 L
.4762 .43412 L
.47883 .43812 L
.48453 .44764 L
.48572 .45004 L
.48918 .45716 L
.49291 .46668 L
.49524 .4743 L
.50476 .4743 L
.50709 .46668 L
.51082 .45716 L
.51428 .45004 L
.51547 .44764 L
.52117 .43812 L
.5238 .43412 L
.52774 .4286 L
.53332 .42211 L
.53595 .41908 L
.54284 .41273 L
.54635 .40956 L
.55236 .40542 L
.56158 .40004 L
.56188 .39991 L
.5714 .39618 L
.58092 .39438 L
.59044 .39511 L
.59962 .40004 L
.59996 .40038 L
.60489 .40956 L
.60562 .41908 L
.60382 .4286 L
.60009 .43812 L
.59996 .43842 L
.59458 .44764 L
.59044 .45365 L
.58727 .45716 L
.58092 .46405 L
.57789 .46668 L
.5714 .47226 L
.56588 .4762 L
.56188 .47883 L
.55236 .48453 L
.54996 .48572 L
.54284 .48918 L
.53332 .49291 L
.5257 .49524 L
.5257 .50476 L
.53332 .50709 L
.54284 .51082 L
.54996 .51428 L
.55236 .51547 L
.56188 .52117 L
.56588 .5238 L
.5714 .52774 L
.57789 .53332 L
.58092 .53595 L
.58727 .54284 L
.59044 .54635 L
.59458 .55236 L
.59996 .56158 L
.60009 .56188 L
.60382 .5714 L
.60562 .58092 L
.60489 .59044 L
.59996 .59962 L
.59962 .59996 L
.59044 .60489 L
.58092 .60562 L
.5714 .60382 L
.56188 .60009 L
.56158 .59996 L
.55236 .59458 L
.54635 .59044 L
.54284 .58727 L
.53595 .58092 L
.53332 .57789 L
.52774 .5714 L
.5238 .56588 L
.52117 .56188 L
.51547 .55236 L
.51428 .54996 L
.51082 .54284 L
.50709 .53332 L
.50476 .5257 L
.49524 .5257 L
.49291 .53332 L
.48918 .54284 L
.48572 .54996 L
.48453 .55236 L
.47883 .56188 L
.4762 .56588 L
.47226 .5714 L
.46668 .57789 L
.46405 .58092 L
.45716 .58727 L
.45365 .59044 L
.44764 .59458 L
.43842 .59996 L
.43812 .60009 L
.4286 .60382 L
.41908 .60562 L
.40956 .60489 L
.40038 .59996 L
.40004 .59962 L
.39511 .59044 L
.39438 .58092 L
.39618 .5714 L
.39991 .56188 L
.40004 .56158 L
.40542 .55236 L
.40956 .54635 L
.41273 .54284 L
.41908 .53595 L
.42211 .53332 L
.4286 .52774 L
.43412 .5238 L
.43812 .52117 L
.44764 .51547 L
.45004 .51428 L
.45716 .51082 L
.46668 .50709 L
.4743 .50476 L
.4743 .49524 L
.46668 .49291 L
.45716 .48918 L
.45004 .48572 L
.44764 .48453 L
.43812 .47883 L
.43412 .4762 L
.4286 .47226 L
.42211 .46668 L
.41908 .46405 L
.41273 .45716 L
.40956 .45365 L
.40542 .44764 L
.40004 .43842 L
.39991 .43812 L
.39618 .4286 L
.39438 .41908 L
.39511 .40956 L
.40004 .40038 L
.40038 .40004 L
F
0 g
.40956 .39511 m
.41908 .39438 L
.4286 .39618 L
.43812 .39991 L
.43842 .40004 L
.44764 .40542 L
.45365 .40956 L
.45716 .41273 L
.46405 .41908 L
.46668 .42211 L
.47226 .4286 L
.4762 .43412 L
.47883 .43812 L
.48453 .44764 L
.48572 .45004 L
.48918 .45716 L
.49291 .46668 L
.49524 .4743 L
.50476 .4743 L
.50709 .46668 L
.51082 .45716 L
.51428 .45004 L
.51547 .44764 L
.52117 .43812 L
.5238 .43412 L
.52774 .4286 L
.53332 .42211 L
.53595 .41908 L
.54284 .41273 L
.54635 .40956 L
.55236 .40542 L
.56158 .40004 L
.56188 .39991 L
.5714 .39618 L
.58092 .39438 L
.59044 .39511 L
.59962 .40004 L
.59996 .40038 L
.60489 .40956 L
.60562 .41908 L
.60382 .4286 L
.60009 .43812 L
.59996 .43842 L
.59458 .44764 L
.59044 .45365 L
.58727 .45716 L
.58092 .46405 L
.57789 .46668 L
.5714 .47226 L
.56588 .4762 L
Mistroke
.56188 .47883 L
.55236 .48453 L
.54996 .48572 L
.54284 .48918 L
.53332 .49291 L
.5257 .49524 L
.5257 .50476 L
.53332 .50709 L
.54284 .51082 L
.54996 .51428 L
.55236 .51547 L
.56188 .52117 L
.56588 .5238 L
.5714 .52774 L
.57789 .53332 L
.58092 .53595 L
.58727 .54284 L
.59044 .54635 L
.59458 .55236 L
.59996 .56158 L
.60009 .56188 L
.60382 .5714 L
.60562 .58092 L
.60489 .59044 L
.59996 .59962 L
.59962 .59996 L
.59044 .60489 L
.58092 .60562 L
.5714 .60382 L
.56188 .60009 L
.56158 .59996 L
.55236 .59458 L
.54635 .59044 L
.54284 .58727 L
.53595 .58092 L
.53332 .57789 L
.52774 .5714 L
.5238 .56588 L
.52117 .56188 L
.51547 .55236 L
.51428 .54996 L
.51082 .54284 L
.50709 .53332 L
.50476 .5257 L
.49524 .5257 L
.49291 .53332 L
.48918 .54284 L
.48572 .54996 L
.48453 .55236 L
.47883 .56188 L
Mistroke
.4762 .56588 L
.47226 .5714 L
.46668 .57789 L
.46405 .58092 L
.45716 .58727 L
.45365 .59044 L
.44764 .59458 L
.43842 .59996 L
.43812 .60009 L
.4286 .60382 L
.41908 .60562 L
.40956 .60489 L
.40038 .59996 L
.40004 .59962 L
.39511 .59044 L
.39438 .58092 L
.39618 .5714 L
.39991 .56188 L
.40004 .56158 L
.40542 .55236 L
.40956 .54635 L
.41273 .54284 L
.41908 .53595 L
.42211 .53332 L
.4286 .52774 L
.43412 .5238 L
.43812 .52117 L
.44764 .51547 L
.45004 .51428 L
.45716 .51082 L
.46668 .50709 L
.4743 .50476 L
.4743 .49524 L
.46668 .49291 L
.45716 .48918 L
.45004 .48572 L
.44764 .48453 L
.43812 .47883 L
.43412 .4762 L
.4286 .47226 L
.42211 .46668 L
.41908 .46405 L
.41273 .45716 L
.40956 .45365 L
.40542 .44764 L
.40004 .43842 L
.39991 .43812 L
.39618 .4286 L
.39438 .41908 L
.39511 .40956 L
Mistroke
.40004 .40038 L
.40038 .40004 L
.40956 .39511 L
Mfstroke
1 0 .984 r
.46668 .1415 m
.4762 .13849 L
.48572 .13652 L
.49524 .13555 L
.50476 .13555 L
.51428 .13652 L
.5238 .13849 L
.53332 .1415 L
.5371 .14299 L
.54284 .14566 L
.55236 .1511 L
.55451 .15251 L
.56188 .15803 L
.5665 .16203 L
.5714 .16683 L
.57567 .17155 L
.58092 .17823 L
.58292 .18107 L
.58869 .19059 L
.59044 .19397 L
.59321 .20011 L
.59662 .20963 L
.59898 .21915 L
.59996 .22526 L
.60033 .22867 L
.60067 .23819 L
.6 .24772 L
.59996 .24814 L
.59829 .25724 L
.59555 .26676 L
.59177 .27628 L
.59044 .27918 L
.58704 .2858 L
.58145 .29532 L
.58092 .29616 L
.57518 .30484 L
.5714 .31025 L
.56844 .31436 L
.56188 .3233 L
.56146 .32388 L
.55443 .3334 L
.55236 .33622 L
.54753 .34292 L
.54284 .34958 L
.54089 .35244 L
.53458 .36196 L
.53332 .36392 L
.52875 .37148 L
.5238 .37991 L
.52329 .381 L
.51855 .39052 L
.51428 .39841 L
.5135 .40004 L
.50916 .40956 L
.50497 .41908 L
.50476 .41953 L
.49524 .41953 L
.49503 .41908 L
.49084 .40956 L
.4865 .40004 L
.48572 .39841 L
.48145 .39052 L
.47671 .381 L
.4762 .37991 L
.47125 .37148 L
.46668 .36392 L
.46542 .36196 L
.45911 .35244 L
.45716 .34958 L
.45247 .34292 L
.44764 .33622 L
.44557 .3334 L
.43854 .32388 L
.43812 .3233 L
.43156 .31436 L
.4286 .31025 L
.42482 .30484 L
.41908 .29616 L
.41855 .29532 L
.41296 .2858 L
.40956 .27918 L
.40823 .27628 L
.40445 .26676 L
.40171 .25724 L
.40004 .24814 L
.4 .24772 L
.39933 .23819 L
.39967 .22867 L
.40004 .22526 L
.40102 .21915 L
.40338 .20963 L
.40679 .20011 L
.40956 .19397 L
.41131 .19059 L
.41708 .18107 L
.41908 .17823 L
.42433 .17155 L
.4286 .16683 L
.4335 .16203 L
.43812 .15803 L
.44549 .15251 L
.44764 .1511 L
.45716 .14566 L
.4629 .14299 L
F
0 g
.46668 .1415 m
.4762 .13849 L
.48572 .13652 L
.49524 .13555 L
.50476 .13555 L
.51428 .13652 L
.5238 .13849 L
.53332 .1415 L
.5371 .14299 L
.54284 .14566 L
.55236 .1511 L
.55451 .15251 L
.56188 .15803 L
.5665 .16203 L
.5714 .16683 L
.57567 .17155 L
.58092 .17823 L
.58292 .18107 L
.58869 .19059 L
.59044 .19397 L
.59321 .20011 L
.59662 .20963 L
.59898 .21915 L
.59996 .22526 L
.60033 .22867 L
.60067 .23819 L
.6 .24772 L
.59996 .24814 L
.59829 .25724 L
.59555 .26676 L
.59177 .27628 L
.59044 .27918 L
.58704 .2858 L
.58145 .29532 L
.58092 .29616 L
.57518 .30484 L
.5714 .31025 L
.56844 .31436 L
.56188 .3233 L
.56146 .32388 L
.55443 .3334 L
.55236 .33622 L
.54753 .34292 L
.54284 .34958 L
.54089 .35244 L
.53458 .36196 L
.53332 .36392 L
.52875 .37148 L
.5238 .37991 L
.52329 .381 L
Mistroke
.51855 .39052 L
.51428 .39841 L
.5135 .40004 L
.50916 .40956 L
.50497 .41908 L
.50476 .41953 L
.49524 .41953 L
.49503 .41908 L
.49084 .40956 L
.4865 .40004 L
.48572 .39841 L
.48145 .39052 L
.47671 .381 L
.4762 .37991 L
.47125 .37148 L
.46668 .36392 L
.46542 .36196 L
.45911 .35244 L
.45716 .34958 L
.45247 .34292 L
.44764 .33622 L
.44557 .3334 L
.43854 .32388 L
.43812 .3233 L
.43156 .31436 L
.4286 .31025 L
.42482 .30484 L
.41908 .29616 L
.41855 .29532 L
.41296 .2858 L
.40956 .27918 L
.40823 .27628 L
.40445 .26676 L
.40171 .25724 L
.40004 .24814 L
.4 .24772 L
.39933 .23819 L
.39967 .22867 L
.40004 .22526 L
.40102 .21915 L
.40338 .20963 L
.40679 .20011 L
.40956 .19397 L
.41131 .19059 L
.41708 .18107 L
.41908 .17823 L
.42433 .17155 L
.4286 .16683 L
.4335 .16203 L
.43812 .15803 L
Mistroke
.44549 .15251 L
.44764 .1511 L
.45716 .14566 L
.4629 .14299 L
.46668 .1415 L
Mfstroke
1 0 .984 r
.49524 .58047 m
.50476 .58047 L
.50497 .58092 L
.50916 .59044 L
.5135 .59996 L
.51428 .60159 L
.51855 .60948 L
.52329 .619 L
.5238 .62009 L
.52875 .62852 L
.53332 .63608 L
.53458 .63804 L
.54089 .64756 L
.54284 .65042 L
.54753 .65708 L
.55236 .66378 L
.55443 .6666 L
.56146 .67612 L
.56188 .6767 L
.56844 .68564 L
.5714 .68975 L
.57518 .69516 L
.58092 .70384 L
.58145 .70468 L
.58704 .7142 L
.59044 .72082 L
.59177 .72372 L
.59555 .73324 L
.59829 .74276 L
.59996 .75186 L
.6 .75228 L
.60067 .76181 L
.60033 .77133 L
.59996 .77474 L
.59898 .78085 L
.59662 .79037 L
.59321 .79989 L
.59044 .80603 L
.58869 .80941 L
.58292 .81893 L
.58092 .82177 L
.57567 .82845 L
.5714 .83317 L
.5665 .83797 L
.56188 .84197 L
.55451 .84749 L
.55236 .8489 L
.54284 .85434 L
.5371 .85701 L
.53332 .8585 L
.5238 .86151 L
.51428 .86348 L
.50476 .86445 L
.49524 .86445 L
.48572 .86348 L
.4762 .86151 L
.46668 .8585 L
.4629 .85701 L
.45716 .85434 L
.44764 .8489 L
.44549 .84749 L
.43812 .84197 L
.4335 .83797 L
.4286 .83317 L
.42433 .82845 L
.41908 .82177 L
.41708 .81893 L
.41131 .80941 L
.40956 .80603 L
.40679 .79989 L
.40338 .79037 L
.40102 .78085 L
.40004 .77474 L
.39967 .77133 L
.39933 .76181 L
.4 .75228 L
.40004 .75186 L
.40171 .74276 L
.40445 .73324 L
.40823 .72372 L
.40956 .72082 L
.41296 .7142 L
.41855 .70468 L
.41908 .70384 L
.42482 .69516 L
.4286 .68975 L
.43156 .68564 L
.43812 .6767 L
.43854 .67612 L
.44557 .6666 L
.44764 .66378 L
.45247 .65708 L
.45716 .65042 L
.45911 .64756 L
.46542 .63804 L
.46668 .63608 L
.47125 .62852 L
.4762 .62009 L
.47671 .619 L
.48145 .60948 L
.48572 .60159 L
.4865 .59996 L
.49084 .59044 L
.49503 .58092 L
F
0 g
.49524 .58047 m
.50476 .58047 L
.50497 .58092 L
.50916 .59044 L
.5135 .59996 L
.51428 .60159 L
.51855 .60948 L
.52329 .619 L
.5238 .62009 L
.52875 .62852 L
.53332 .63608 L
.53458 .63804 L
.54089 .64756 L
.54284 .65042 L
.54753 .65708 L
.55236 .66378 L
.55443 .6666 L
.56146 .67612 L
.56188 .6767 L
.56844 .68564 L
.5714 .68975 L
.57518 .69516 L
.58092 .70384 L
.58145 .70468 L
.58704 .7142 L
.59044 .72082 L
.59177 .72372 L
.59555 .73324 L
.59829 .74276 L
.59996 .75186 L
.6 .75228 L
.60067 .76181 L
.60033 .77133 L
.59996 .77474 L
.59898 .78085 L
.59662 .79037 L
.59321 .79989 L
.59044 .80603 L
.58869 .80941 L
.58292 .81893 L
.58092 .82177 L
.57567 .82845 L
.5714 .83317 L
.5665 .83797 L
.56188 .84197 L
.55451 .84749 L
.55236 .8489 L
.54284 .85434 L
.5371 .85701 L
.53332 .8585 L
Mistroke
.5238 .86151 L
.51428 .86348 L
.50476 .86445 L
.49524 .86445 L
.48572 .86348 L
.4762 .86151 L
.46668 .8585 L
.4629 .85701 L
.45716 .85434 L
.44764 .8489 L
.44549 .84749 L
.43812 .84197 L
.4335 .83797 L
.4286 .83317 L
.42433 .82845 L
.41908 .82177 L
.41708 .81893 L
.41131 .80941 L
.40956 .80603 L
.40679 .79989 L
.40338 .79037 L
.40102 .78085 L
.40004 .77474 L
.39967 .77133 L
.39933 .76181 L
.4 .75228 L
.40004 .75186 L
.40171 .74276 L
.40445 .73324 L
.40823 .72372 L
.40956 .72082 L
.41296 .7142 L
.41855 .70468 L
.41908 .70384 L
.42482 .69516 L
.4286 .68975 L
.43156 .68564 L
.43812 .6767 L
.43854 .67612 L
.44557 .6666 L
.44764 .66378 L
.45247 .65708 L
.45716 .65042 L
.45911 .64756 L
.46542 .63804 L
.46668 .63608 L
.47125 .62852 L
.4762 .62009 L
.47671 .619 L
.48145 .60948 L
Mistroke
.48572 .60159 L
.4865 .59996 L
.49084 .59044 L
.49503 .58092 L
.49524 .58047 L
Mfstroke
.92 1 0 r
.41908 .40542 m
.4286 .40504 L
.43812 .40735 L
.44339 .40956 L
.44764 .41176 L
.45716 .41818 L
.45838 .41908 L
.46668 .42675 L
.46853 .4286 L
.4762 .43793 L
.47634 .43812 L
.48277 .44764 L
.48572 .4531 L
.48793 .45716 L
.49208 .46668 L
.49524 .4756 L
.50476 .4756 L
.50792 .46668 L
.51207 .45716 L
.51428 .4531 L
.51723 .44764 L
.52366 .43812 L
.5238 .43793 L
.53147 .4286 L
.53332 .42675 L
.54162 .41908 L
.54284 .41818 L
.55236 .41176 L
.55661 .40956 L
.56188 .40735 L
.5714 .40504 L
.58092 .40542 L
.58976 .40956 L
.59044 .41024 L
.59458 .41908 L
.59496 .4286 L
.59265 .43812 L
.59044 .44339 L
.58824 .44764 L
.58182 .45716 L
.58092 .45838 L
.57325 .46668 L
.5714 .46853 L
.56207 .4762 L
.56188 .47634 L
.55236 .48277 L
.5469 .48572 L
.54284 .48793 L
.53332 .49208 L
.5244 .49524 L
.5244 .50476 L
.53332 .50792 L
.54284 .51207 L
.5469 .51428 L
.55236 .51723 L
.56188 .52366 L
.56207 .5238 L
.5714 .53147 L
.57325 .53332 L
.58092 .54162 L
.58182 .54284 L
.58824 .55236 L
.59044 .55661 L
.59265 .56188 L
.59496 .5714 L
.59458 .58092 L
.59044 .58976 L
.58976 .59044 L
.58092 .59458 L
.5714 .59496 L
.56188 .59265 L
.55661 .59044 L
.55236 .58824 L
.54284 .58182 L
.54162 .58092 L
.53332 .57325 L
.53147 .5714 L
.5238 .56207 L
.52366 .56188 L
.51723 .55236 L
.51428 .5469 L
.51207 .54284 L
.50792 .53332 L
.50476 .5244 L
.49524 .5244 L
.49208 .53332 L
.48793 .54284 L
.48572 .5469 L
.48277 .55236 L
.47634 .56188 L
.4762 .56207 L
.46853 .5714 L
.46668 .57325 L
.45838 .58092 L
.45716 .58182 L
.44764 .58824 L
.44339 .59044 L
.43812 .59265 L
.4286 .59496 L
.41908 .59458 L
.41024 .59044 L
.40956 .58976 L
.40542 .58092 L
.40504 .5714 L
.40735 .56188 L
.40956 .55661 L
.41176 .55236 L
.41818 .54284 L
.41908 .54162 L
.42675 .53332 L
.4286 .53147 L
.43793 .5238 L
.43812 .52366 L
.44764 .51723 L
.4531 .51428 L
.45716 .51207 L
.46668 .50792 L
.4756 .50476 L
.4756 .49524 L
.46668 .49208 L
.45716 .48793 L
.4531 .48572 L
.44764 .48277 L
.43812 .47634 L
.43793 .4762 L
.4286 .46853 L
.42675 .46668 L
.41908 .45838 L
.41818 .45716 L
.41176 .44764 L
.40956 .44339 L
.40735 .43812 L
.40504 .4286 L
.40542 .41908 L
.40956 .41024 L
.41024 .40956 L
F
0 g
.41908 .40542 m
.4286 .40504 L
.43812 .40735 L
.44339 .40956 L
.44764 .41176 L
.45716 .41818 L
.45838 .41908 L
.46668 .42675 L
.46853 .4286 L
.4762 .43793 L
.47634 .43812 L
.48277 .44764 L
.48572 .4531 L
.48793 .45716 L
.49208 .46668 L
.49524 .4756 L
.50476 .4756 L
.50792 .46668 L
.51207 .45716 L
.51428 .4531 L
.51723 .44764 L
.52366 .43812 L
.5238 .43793 L
.53147 .4286 L
.53332 .42675 L
.54162 .41908 L
.54284 .41818 L
.55236 .41176 L
.55661 .40956 L
.56188 .40735 L
.5714 .40504 L
.58092 .40542 L
.58976 .40956 L
.59044 .41024 L
.59458 .41908 L
.59496 .4286 L
.59265 .43812 L
.59044 .44339 L
.58824 .44764 L
.58182 .45716 L
.58092 .45838 L
.57325 .46668 L
.5714 .46853 L
.56207 .4762 L
.56188 .47634 L
.55236 .48277 L
.5469 .48572 L
.54284 .48793 L
.53332 .49208 L
.5244 .49524 L
Mistroke
.5244 .50476 L
.53332 .50792 L
.54284 .51207 L
.5469 .51428 L
.55236 .51723 L
.56188 .52366 L
.56207 .5238 L
.5714 .53147 L
.57325 .53332 L
.58092 .54162 L
.58182 .54284 L
.58824 .55236 L
.59044 .55661 L
.59265 .56188 L
.59496 .5714 L
.59458 .58092 L
.59044 .58976 L
.58976 .59044 L
.58092 .59458 L
.5714 .59496 L
.56188 .59265 L
.55661 .59044 L
.55236 .58824 L
.54284 .58182 L
.54162 .58092 L
.53332 .57325 L
.53147 .5714 L
.5238 .56207 L
.52366 .56188 L
.51723 .55236 L
.51428 .5469 L
.51207 .54284 L
.50792 .53332 L
.50476 .5244 L
.49524 .5244 L
.49208 .53332 L
.48793 .54284 L
.48572 .5469 L
.48277 .55236 L
.47634 .56188 L
.4762 .56207 L
.46853 .5714 L
.46668 .57325 L
.45838 .58092 L
.45716 .58182 L
.44764 .58824 L
.44339 .59044 L
.43812 .59265 L
.4286 .59496 L
.41908 .59458 L
Mistroke
.41024 .59044 L
.40956 .58976 L
.40542 .58092 L
.40504 .5714 L
.40735 .56188 L
.40956 .55661 L
.41176 .55236 L
.41818 .54284 L
.41908 .54162 L
.42675 .53332 L
.4286 .53147 L
.43793 .5238 L
.43812 .52366 L
.44764 .51723 L
.4531 .51428 L
.45716 .51207 L
.46668 .50792 L
.4756 .50476 L
.4756 .49524 L
.46668 .49208 L
.45716 .48793 L
.4531 .48572 L
.44764 .48277 L
.43812 .47634 L
.43793 .4762 L
.4286 .46853 L
.42675 .46668 L
.41908 .45838 L
.41818 .45716 L
.41176 .44764 L
.40956 .44339 L
.40735 .43812 L
.40504 .4286 L
.40542 .41908 L
.40956 .41024 L
.41024 .40956 L
.41908 .40542 L
Mfstroke
1 0 .492 r
.48572 .16155 m
.49524 .16026 L
.50476 .16026 L
.51428 .16155 L
.51683 .16203 L
.5238 .16418 L
.53332 .1683 L
.53902 .17155 L
.54284 .17417 L
.55111 .18107 L
.55236 .18231 L
.55955 .19059 L
.56188 .19385 L
.56571 .20011 L
.57016 .20963 L
.5714 .21286 L
.57321 .21915 L
.57501 .22867 L
.57566 .23819 L
.57524 .24772 L
.57381 .25724 L
.57143 .26676 L
.5714 .26684 L
.56818 .27628 L
.56415 .2858 L
.56188 .2906 L
.55948 .29532 L
.55431 .30484 L
.55236 .30826 L
.5488 .31436 L
.54306 .32388 L
.54284 .32424 L
.53728 .3334 L
.53332 .33986 L
.53153 .34292 L
.52582 .35244 L
.5238 .35577 L
.52061 .36196 L
.51462 .37148 L
.51428 .37197 L
.50852 .381 L
.50476 .38567 L
.49524 .38567 L
.49148 .381 L
.48572 .37197 L
.48538 .37148 L
.47939 .36196 L
.4762 .35577 L
.47418 .35244 L
.46847 .34292 L
.46668 .33986 L
.46272 .3334 L
.45716 .32424 L
.45694 .32388 L
.4512 .31436 L
.44764 .30826 L
.44569 .30484 L
.44052 .29532 L
.43812 .2906 L
.43585 .2858 L
.43182 .27628 L
.4286 .26684 L
.42857 .26676 L
.42619 .25724 L
.42476 .24772 L
.42434 .23819 L
.42499 .22867 L
.42679 .21915 L
.4286 .21286 L
.42984 .20963 L
.43429 .20011 L
.43812 .19385 L
.44045 .19059 L
.44764 .18231 L
.44889 .18107 L
.45716 .17417 L
.46098 .17155 L
.46668 .1683 L
.4762 .16418 L
.48317 .16203 L
F
0 g
.48572 .16155 m
.49524 .16026 L
.50476 .16026 L
.51428 .16155 L
.51683 .16203 L
.5238 .16418 L
.53332 .1683 L
.53902 .17155 L
.54284 .17417 L
.55111 .18107 L
.55236 .18231 L
.55955 .19059 L
.56188 .19385 L
.56571 .20011 L
.57016 .20963 L
.5714 .21286 L
.57321 .21915 L
.57501 .22867 L
.57566 .23819 L
.57524 .24772 L
.57381 .25724 L
.57143 .26676 L
.5714 .26684 L
.56818 .27628 L
.56415 .2858 L
.56188 .2906 L
.55948 .29532 L
.55431 .30484 L
.55236 .30826 L
.5488 .31436 L
.54306 .32388 L
.54284 .32424 L
.53728 .3334 L
.53332 .33986 L
.53153 .34292 L
.52582 .35244 L
.5238 .35577 L
.52061 .36196 L
.51462 .37148 L
.51428 .37197 L
.50852 .381 L
.50476 .38567 L
.49524 .38567 L
.49148 .381 L
.48572 .37197 L
.48538 .37148 L
.47939 .36196 L
.4762 .35577 L
.47418 .35244 L
.46847 .34292 L
Mistroke
.46668 .33986 L
.46272 .3334 L
.45716 .32424 L
.45694 .32388 L
.4512 .31436 L
.44764 .30826 L
.44569 .30484 L
.44052 .29532 L
.43812 .2906 L
.43585 .2858 L
.43182 .27628 L
.4286 .26684 L
.42857 .26676 L
.42619 .25724 L
.42476 .24772 L
.42434 .23819 L
.42499 .22867 L
.42679 .21915 L
.4286 .21286 L
.42984 .20963 L
.43429 .20011 L
.43812 .19385 L
.44045 .19059 L
.44764 .18231 L
.44889 .18107 L
.45716 .17417 L
.46098 .17155 L
.46668 .1683 L
.4762 .16418 L
.48317 .16203 L
.48572 .16155 L
Mfstroke
1 0 .492 r
.49524 .61433 m
.50476 .61433 L
.50852 .619 L
.51428 .62803 L
.51462 .62852 L
.52061 .63804 L
.5238 .64423 L
.52582 .64756 L
.53153 .65708 L
.53332 .66014 L
.53728 .6666 L
.54284 .67576 L
.54306 .67612 L
.5488 .68564 L
.55236 .69174 L
.55431 .69516 L
.55948 .70468 L
.56188 .7094 L
.56415 .7142 L
.56818 .72372 L
.5714 .73316 L
.57143 .73324 L
.57381 .74276 L
.57524 .75228 L
.57566 .76181 L
.57501 .77133 L
.57321 .78085 L
.5714 .78714 L
.57016 .79037 L
.56571 .79989 L
.56188 .80615 L
.55955 .80941 L
.55236 .81769 L
.55111 .81893 L
.54284 .82583 L
.53902 .82845 L
.53332 .8317 L
.5238 .83582 L
.51683 .83797 L
.51428 .83845 L
.50476 .83974 L
.49524 .83974 L
.48572 .83845 L
.48317 .83797 L
.4762 .83582 L
.46668 .8317 L
.46098 .82845 L
.45716 .82583 L
.44889 .81893 L
.44764 .81769 L
.44045 .80941 L
.43812 .80615 L
.43429 .79989 L
.42984 .79037 L
.4286 .78714 L
.42679 .78085 L
.42499 .77133 L
.42434 .76181 L
.42476 .75228 L
.42619 .74276 L
.42857 .73324 L
.4286 .73316 L
.43182 .72372 L
.43585 .7142 L
.43812 .7094 L
.44052 .70468 L
.44569 .69516 L
.44764 .69174 L
.4512 .68564 L
.45694 .67612 L
.45716 .67576 L
.46272 .6666 L
.46668 .66014 L
.46847 .65708 L
.47418 .64756 L
.4762 .64423 L
.47939 .63804 L
.48538 .62852 L
.48572 .62803 L
.49148 .619 L
F
0 g
.49524 .61433 m
.50476 .61433 L
.50852 .619 L
.51428 .62803 L
.51462 .62852 L
.52061 .63804 L
.5238 .64423 L
.52582 .64756 L
.53153 .65708 L
.53332 .66014 L
.53728 .6666 L
.54284 .67576 L
.54306 .67612 L
.5488 .68564 L
.55236 .69174 L
.55431 .69516 L
.55948 .70468 L
.56188 .7094 L
.56415 .7142 L
.56818 .72372 L
.5714 .73316 L
.57143 .73324 L
.57381 .74276 L
.57524 .75228 L
.57566 .76181 L
.57501 .77133 L
.57321 .78085 L
.5714 .78714 L
.57016 .79037 L
.56571 .79989 L
.56188 .80615 L
.55955 .80941 L
.55236 .81769 L
.55111 .81893 L
.54284 .82583 L
.53902 .82845 L
.53332 .8317 L
.5238 .83582 L
.51683 .83797 L
.51428 .83845 L
.50476 .83974 L
.49524 .83974 L
.48572 .83845 L
.48317 .83797 L
.4762 .83582 L
.46668 .8317 L
.46098 .82845 L
.45716 .82583 L
.44889 .81893 L
.44764 .81769 L
Mistroke
.44045 .80941 L
.43812 .80615 L
.43429 .79989 L
.42984 .79037 L
.4286 .78714 L
.42679 .78085 L
.42499 .77133 L
.42434 .76181 L
.42476 .75228 L
.42619 .74276 L
.42857 .73324 L
.4286 .73316 L
.43182 .72372 L
.43585 .7142 L
.43812 .7094 L
.44052 .70468 L
.44569 .69516 L
.44764 .69174 L
.4512 .68564 L
.45694 .67612 L
.45716 .67576 L
.46272 .6666 L
.46668 .66014 L
.46847 .65708 L
.47418 .64756 L
.4762 .64423 L
.47939 .63804 L
.48538 .62852 L
.48572 .62803 L
.49148 .619 L
.49524 .61433 L
Mfstroke
1 0 0 r
.48572 .19672 m
.49524 .19447 L
.50476 .19447 L
.51428 .19672 L
.5219 .20011 L
.5238 .20157 L
.53291 .20963 L
.53332 .21013 L
.53946 .21915 L
.54284 .22693 L
.54339 .22867 L
.54555 .23819 L
.54627 .24772 L
.54577 .25724 L
.54421 .26676 L
.54284 .27276 L
.54175 .27628 L
.53852 .2858 L
.53456 .29532 L
.53332 .29802 L
.53011 .30484 L
.52496 .31436 L
.5238 .31632 L
.51971 .32388 L
.51428 .33096 L
.51233 .3334 L
.50476 .34022 L
.49524 .34022 L
.48767 .3334 L
.48572 .33096 L
.48029 .32388 L
.4762 .31632 L
.47504 .31436 L
.46989 .30484 L
.46668 .29802 L
.46544 .29532 L
.46148 .2858 L
.45825 .27628 L
.45716 .27276 L
.45579 .26676 L
.45423 .25724 L
.45373 .24772 L
.45445 .23819 L
.45661 .22867 L
.45716 .22693 L
.46054 .21915 L
.46668 .21013 L
.46709 .20963 L
.4762 .20157 L
.4781 .20011 L
F
0 g
.48572 .19672 m
.49524 .19447 L
.50476 .19447 L
.51428 .19672 L
.5219 .20011 L
.5238 .20157 L
.53291 .20963 L
.53332 .21013 L
.53946 .21915 L
.54284 .22693 L
.54339 .22867 L
.54555 .23819 L
.54627 .24772 L
.54577 .25724 L
.54421 .26676 L
.54284 .27276 L
.54175 .27628 L
.53852 .2858 L
.53456 .29532 L
.53332 .29802 L
.53011 .30484 L
.52496 .31436 L
.5238 .31632 L
.51971 .32388 L
.51428 .33096 L
.51233 .3334 L
.50476 .34022 L
.49524 .34022 L
.48767 .3334 L
.48572 .33096 L
.48029 .32388 L
.4762 .31632 L
.47504 .31436 L
.46989 .30484 L
.46668 .29802 L
.46544 .29532 L
.46148 .2858 L
.45825 .27628 L
.45716 .27276 L
.45579 .26676 L
.45423 .25724 L
.45373 .24772 L
.45445 .23819 L
.45661 .22867 L
.45716 .22693 L
.46054 .21915 L
.46668 .21013 L
.46709 .20963 L
.4762 .20157 L
.4781 .20011 L
Mistroke
.48572 .19672 L
Mfstroke
1 0 0 r
.49524 .65978 m
.50476 .65978 L
.51233 .6666 L
.51428 .66904 L
.51971 .67612 L
.5238 .68368 L
.52496 .68564 L
.53011 .69516 L
.53332 .70198 L
.53456 .70468 L
.53852 .7142 L
.54175 .72372 L
.54284 .72724 L
.54421 .73324 L
.54577 .74276 L
.54627 .75228 L
.54555 .76181 L
.54339 .77133 L
.54284 .77307 L
.53946 .78085 L
.53332 .78987 L
.53291 .79037 L
.5238 .79843 L
.5219 .79989 L
.51428 .80328 L
.50476 .80553 L
.49524 .80553 L
.48572 .80328 L
.4781 .79989 L
.4762 .79843 L
.46709 .79037 L
.46668 .78987 L
.46054 .78085 L
.45716 .77307 L
.45661 .77133 L
.45445 .76181 L
.45373 .75228 L
.45423 .74276 L
.45579 .73324 L
.45716 .72724 L
.45825 .72372 L
.46148 .7142 L
.46544 .70468 L
.46668 .70198 L
.46989 .69516 L
.47504 .68564 L
.4762 .68368 L
.48029 .67612 L
.48572 .66904 L
.48767 .6666 L
F
0 g
.49524 .65978 m
.50476 .65978 L
.51233 .6666 L
.51428 .66904 L
.51971 .67612 L
.5238 .68368 L
.52496 .68564 L
.53011 .69516 L
.53332 .70198 L
.53456 .70468 L
.53852 .7142 L
.54175 .72372 L
.54284 .72724 L
.54421 .73324 L
.54577 .74276 L
.54627 .75228 L
.54555 .76181 L
.54339 .77133 L
.54284 .77307 L
.53946 .78085 L
.53332 .78987 L
.53291 .79037 L
.5238 .79843 L
.5219 .79989 L
.51428 .80328 L
.50476 .80553 L
.49524 .80553 L
.48572 .80328 L
.4781 .79989 L
.4762 .79843 L
.46709 .79037 L
.46668 .78987 L
.46054 .78085 L
.45716 .77307 L
.45661 .77133 L
.45445 .76181 L
.45373 .75228 L
.45423 .74276 L
.45579 .73324 L
.45716 .72724 L
.45825 .72372 L
.46148 .7142 L
.46544 .70468 L
.46668 .70198 L
.46989 .69516 L
.47504 .68564 L
.4762 .68368 L
.48029 .67612 L
.48572 .66904 L
.48767 .6666 L
Mistroke
.49524 .65978 L
Mfstroke
.032 0 1 r
.73324 .35101 m
.74276 .34998 L
.75228 .34997 L
.76181 .3508 L
.77133 .35238 L
.77164 .35244 L
.78085 .35463 L
.79037 .35753 L
.79989 .36106 L
.80208 .36196 L
.80941 .36522 L
.81893 .37002 L
.82159 .37148 L
.82845 .3755 L
.83693 .381 L
.83797 .38172 L
.84749 .38876 L
.84969 .39052 L
.85701 .39676 L
.86056 .40004 L
.86653 .40592 L
.86993 .40956 L
.87605 .4166 L
.87798 .41908 L
.88497 .4286 L
.88557 .42948 L
.89065 .43812 L
.89509 .44625 L
.89569 .44764 L
.89947 .45716 L
.90233 .46668 L
.90461 .47459 L
.90491 .4762 L
.90631 .48572 L
.90698 .49524 L
.90698 .50476 L
.90631 .51428 L
.90491 .5238 L
.90461 .52541 L
.90233 .53332 L
.89947 .54284 L
.89569 .55236 L
.89509 .55375 L
.89065 .56188 L
.88557 .57052 L
.88497 .5714 L
.87798 .58092 L
.87605 .5834 L
.86993 .59044 L
.86653 .59408 L
.86056 .59996 L
.85701 .60324 L
.84969 .60948 L
.84749 .61124 L
.83797 .61828 L
.83693 .619 L
.82845 .6245 L
.82159 .62852 L
.81893 .62998 L
.80941 .63478 L
.80208 .63804 L
.79989 .63894 L
.79037 .64247 L
.78085 .64537 L
.77164 .64756 L
.77133 .64762 L
.76181 .6492 L
.75228 .65003 L
.74276 .65002 L
.73324 .64899 L
.72629 .64756 L
.72372 .64672 L
.7142 .64286 L
.70616 .63804 L
.70468 .63696 L
.69516 .62863 L
.69506 .62852 L
.68654 .619 L
.68564 .6179 L
.67904 .60948 L
.67612 .60558 L
.67189 .59996 L
.6666 .5929 L
.6647 .59044 L
.65719 .58092 L
.65708 .58079 L
.64916 .5714 L
.64756 .56958 L
.64041 .56188 L
.63804 .55945 L
.63068 .55236 L
.62852 .55038 L
.61969 .54284 L
.619 .54228 L
.60948 .53508 L
.60697 .53332 L
.59996 .52874 L
.59174 .5238 L
.59044 .52316 L
.58092 .51845 L
.57233 .51428 L
.5714 .51388 L
.56188 .51017 L
.55236 .5071 L
.54319 .50476 L
.54319 .49524 L
.55236 .4929 L
.56188 .48983 L
.5714 .48612 L
.57233 .48572 L
.58092 .48155 L
.59044 .47684 L
.59174 .4762 L
.59996 .47126 L
.60697 .46668 L
.60948 .46492 L
.619 .45772 L
.61969 .45716 L
.62852 .44962 L
.63068 .44764 L
.63804 .44055 L
.64041 .43812 L
.64756 .43042 L
.64916 .4286 L
.65708 .41921 L
.65719 .41908 L
.6647 .40956 L
.6666 .4071 L
.67189 .40004 L
.67612 .39442 L
.67904 .39052 L
.68564 .3821 L
.68654 .381 L
.69506 .37148 L
.69516 .37137 L
.70468 .36304 L
.70616 .36196 L
.7142 .35714 L
.72372 .35328 L
.72629 .35244 L
F
0 g
.73324 .35101 m
.74276 .34998 L
.75228 .34997 L
.76181 .3508 L
.77133 .35238 L
.77164 .35244 L
.78085 .35463 L
.79037 .35753 L
.79989 .36106 L
.80208 .36196 L
.80941 .36522 L
.81893 .37002 L
.82159 .37148 L
.82845 .3755 L
.83693 .381 L
.83797 .38172 L
.84749 .38876 L
.84969 .39052 L
.85701 .39676 L
.86056 .40004 L
.86653 .40592 L
.86993 .40956 L
.87605 .4166 L
.87798 .41908 L
.88497 .4286 L
.88557 .42948 L
.89065 .43812 L
.89509 .44625 L
.89569 .44764 L
.89947 .45716 L
.90233 .46668 L
.90461 .47459 L
.90491 .4762 L
.90631 .48572 L
.90698 .49524 L
.90698 .50476 L
.90631 .51428 L
.90491 .5238 L
.90461 .52541 L
.90233 .53332 L
.89947 .54284 L
.89569 .55236 L
.89509 .55375 L
.89065 .56188 L
.88557 .57052 L
.88497 .5714 L
.87798 .58092 L
.87605 .5834 L
.86993 .59044 L
.86653 .59408 L
Mistroke
.86056 .59996 L
.85701 .60324 L
.84969 .60948 L
.84749 .61124 L
.83797 .61828 L
.83693 .619 L
.82845 .6245 L
.82159 .62852 L
.81893 .62998 L
.80941 .63478 L
.80208 .63804 L
.79989 .63894 L
.79037 .64247 L
.78085 .64537 L
.77164 .64756 L
.77133 .64762 L
.76181 .6492 L
.75228 .65003 L
.74276 .65002 L
.73324 .64899 L
.72629 .64756 L
.72372 .64672 L
.7142 .64286 L
.70616 .63804 L
.70468 .63696 L
.69516 .62863 L
.69506 .62852 L
.68654 .619 L
.68564 .6179 L
.67904 .60948 L
.67612 .60558 L
.67189 .59996 L
.6666 .5929 L
.6647 .59044 L
.65719 .58092 L
.65708 .58079 L
.64916 .5714 L
.64756 .56958 L
.64041 .56188 L
.63804 .55945 L
.63068 .55236 L
.62852 .55038 L
.61969 .54284 L
.619 .54228 L
.60948 .53508 L
.60697 .53332 L
.59996 .52874 L
.59174 .5238 L
.59044 .52316 L
.58092 .51845 L
Mistroke
.57233 .51428 L
.5714 .51388 L
.56188 .51017 L
.55236 .5071 L
.54319 .50476 L
.54319 .49524 L
.55236 .4929 L
.56188 .48983 L
.5714 .48612 L
.57233 .48572 L
.58092 .48155 L
.59044 .47684 L
.59174 .4762 L
.59996 .47126 L
.60697 .46668 L
.60948 .46492 L
.619 .45772 L
.61969 .45716 L
.62852 .44962 L
.63068 .44764 L
.63804 .44055 L
.64041 .43812 L
.64756 .43042 L
.64916 .4286 L
.65708 .41921 L
.65719 .41908 L
.6647 .40956 L
.6666 .4071 L
.67189 .40004 L
.67612 .39442 L
.67904 .39052 L
.68564 .3821 L
.68654 .381 L
.69506 .37148 L
.69516 .37137 L
.70468 .36304 L
.70616 .36196 L
.7142 .35714 L
.72372 .35328 L
.72629 .35244 L
.73324 .35101 L
Mfstroke
.524 0 1 r
.73324 .37944 m
.74276 .37695 L
.75228 .3756 L
.76181 .3753 L
.77133 .37595 L
.78085 .3775 L
.79037 .3799 L
.79394 .381 L
.79989 .38314 L
.80941 .38724 L
.81587 .39052 L
.81893 .39223 L
.82845 .39819 L
.83109 .40004 L
.83797 .40527 L
.84302 .40956 L
.84749 .4137 L
.85274 .41908 L
.85701 .4239 L
.86078 .4286 L
.86653 .43671 L
.86742 .43812 L
.87287 .44764 L
.87605 .45431 L
.87724 .45716 L
.88063 .46668 L
.88312 .4762 L
.88475 .48572 L
.88555 .49524 L
.88555 .50476 L
.88475 .51428 L
.88312 .5238 L
.88063 .53332 L
.87724 .54284 L
.87605 .54569 L
.87287 .55236 L
.86742 .56188 L
.86653 .56329 L
.86078 .5714 L
.85701 .5761 L
.85274 .58092 L
.84749 .5863 L
.84302 .59044 L
.83797 .59473 L
.83109 .59996 L
.82845 .60181 L
.81893 .60777 L
.81587 .60948 L
.80941 .61276 L
.79989 .61686 L
.79394 .619 L
.79037 .6201 L
.78085 .6225 L
.77133 .62405 L
.76181 .6247 L
.75228 .6244 L
.74276 .62305 L
.73324 .62056 L
.72879 .619 L
.72372 .61682 L
.7142 .61175 L
.71058 .60948 L
.70468 .60537 L
.69771 .59996 L
.69516 .59784 L
.68673 .59044 L
.68564 .58944 L
.67649 .58092 L
.67612 .58058 L
.6666 .57162 L
.66637 .5714 L
.65708 .56287 L
.65597 .56188 L
.64756 .55455 L
.64494 .55236 L
.63804 .54679 L
.6329 .54284 L
.62852 .53963 L
.61937 .53332 L
.619 .53309 L
.60948 .52722 L
.60358 .5238 L
.59996 .52209 L
.59044 .51742 L
.58405 .51428 L
.58092 .51295 L
.5714 .50928 L
.56188 .5062 L
.55668 .50476 L
.55668 .49524 L
.56188 .4938 L
.5714 .49072 L
.58092 .48705 L
.58405 .48572 L
.59044 .48258 L
.59996 .47791 L
.60358 .4762 L
.60948 .47278 L
.619 .46691 L
.61937 .46668 L
.62852 .46037 L
.6329 .45716 L
.63804 .45321 L
.64494 .44764 L
.64756 .44545 L
.65597 .43812 L
.65708 .43713 L
.66637 .4286 L
.6666 .42838 L
.67612 .41942 L
.67649 .41908 L
.68564 .41056 L
.68673 .40956 L
.69516 .40216 L
.69771 .40004 L
.70468 .39463 L
.71058 .39052 L
.7142 .38825 L
.72372 .38318 L
.72879 .381 L
F
0 g
.73324 .37944 m
.74276 .37695 L
.75228 .3756 L
.76181 .3753 L
.77133 .37595 L
.78085 .3775 L
.79037 .3799 L
.79394 .381 L
.79989 .38314 L
.80941 .38724 L
.81587 .39052 L
.81893 .39223 L
.82845 .39819 L
.83109 .40004 L
.83797 .40527 L
.84302 .40956 L
.84749 .4137 L
.85274 .41908 L
.85701 .4239 L
.86078 .4286 L
.86653 .43671 L
.86742 .43812 L
.87287 .44764 L
.87605 .45431 L
.87724 .45716 L
.88063 .46668 L
.88312 .4762 L
.88475 .48572 L
.88555 .49524 L
.88555 .50476 L
.88475 .51428 L
.88312 .5238 L
.88063 .53332 L
.87724 .54284 L
.87605 .54569 L
.87287 .55236 L
.86742 .56188 L
.86653 .56329 L
.86078 .5714 L
.85701 .5761 L
.85274 .58092 L
.84749 .5863 L
.84302 .59044 L
.83797 .59473 L
.83109 .59996 L
.82845 .60181 L
.81893 .60777 L
.81587 .60948 L
.80941 .61276 L
.79989 .61686 L
Mistroke
.79394 .619 L
.79037 .6201 L
.78085 .6225 L
.77133 .62405 L
.76181 .6247 L
.75228 .6244 L
.74276 .62305 L
.73324 .62056 L
.72879 .619 L
.72372 .61682 L
.7142 .61175 L
.71058 .60948 L
.70468 .60537 L
.69771 .59996 L
.69516 .59784 L
.68673 .59044 L
.68564 .58944 L
.67649 .58092 L
.67612 .58058 L
.6666 .57162 L
.66637 .5714 L
.65708 .56287 L
.65597 .56188 L
.64756 .55455 L
.64494 .55236 L
.63804 .54679 L
.6329 .54284 L
.62852 .53963 L
.61937 .53332 L
.619 .53309 L
.60948 .52722 L
.60358 .5238 L
.59996 .52209 L
.59044 .51742 L
.58405 .51428 L
.58092 .51295 L
.5714 .50928 L
.56188 .5062 L
.55668 .50476 L
.55668 .49524 L
.56188 .4938 L
.5714 .49072 L
.58092 .48705 L
.58405 .48572 L
.59044 .48258 L
.59996 .47791 L
.60358 .4762 L
.60948 .47278 L
.619 .46691 L
.61937 .46668 L
Mistroke
.62852 .46037 L
.6329 .45716 L
.63804 .45321 L
.64494 .44764 L
.64756 .44545 L
.65597 .43812 L
.65708 .43713 L
.66637 .4286 L
.6666 .42838 L
.67612 .41942 L
.67649 .41908 L
.68564 .41056 L
.68673 .40956 L
.69516 .40216 L
.69771 .40004 L
.70468 .39463 L
.71058 .39052 L
.7142 .38825 L
.72372 .38318 L
.72879 .381 L
.73324 .37944 L
Mfstroke
1 0 .984 r
.75228 .4 m
.76181 .39933 L
.77133 .39967 L
.77474 .40004 L
.78085 .40102 L
.79037 .40338 L
.79989 .40679 L
.80603 .40956 L
.80941 .41131 L
.81893 .41708 L
.82177 .41908 L
.82845 .42433 L
.83317 .4286 L
.83797 .4335 L
.84197 .43812 L
.84749 .44549 L
.8489 .44764 L
.85434 .45716 L
.85701 .4629 L
.8585 .46668 L
.86151 .4762 L
.86348 .48572 L
.86445 .49524 L
.86445 .50476 L
.86348 .51428 L
.86151 .5238 L
.8585 .53332 L
.85701 .5371 L
.85434 .54284 L
.8489 .55236 L
.84749 .55451 L
.84197 .56188 L
.83797 .5665 L
.83317 .5714 L
.82845 .57567 L
.82177 .58092 L
.81893 .58292 L
.80941 .58869 L
.80603 .59044 L
.79989 .59321 L
.79037 .59662 L
.78085 .59898 L
.77474 .59996 L
.77133 .60033 L
.76181 .60067 L
.75228 .6 L
.75186 .59996 L
.74276 .59829 L
.73324 .59555 L
.72372 .59177 L
.72082 .59044 L
.7142 .58704 L
.70468 .58145 L
.70384 .58092 L
.69516 .57518 L
.68975 .5714 L
.68564 .56844 L
.6767 .56188 L
.67612 .56146 L
.6666 .55443 L
.66378 .55236 L
.65708 .54753 L
.65042 .54284 L
.64756 .54089 L
.63804 .53458 L
.63608 .53332 L
.62852 .52875 L
.62009 .5238 L
.619 .52329 L
.60948 .51855 L
.60159 .51428 L
.59996 .5135 L
.59044 .50916 L
.58092 .50497 L
.58047 .50476 L
.58047 .49524 L
.58092 .49503 L
.59044 .49084 L
.59996 .4865 L
.60159 .48572 L
.60948 .48145 L
.619 .47671 L
.62009 .4762 L
.62852 .47125 L
.63608 .46668 L
.63804 .46542 L
.64756 .45911 L
.65042 .45716 L
.65708 .45247 L
.66378 .44764 L
.6666 .44557 L
.67612 .43854 L
.6767 .43812 L
.68564 .43156 L
.68975 .4286 L
.69516 .42482 L
.70384 .41908 L
.70468 .41855 L
.7142 .41296 L
.72082 .40956 L
.72372 .40823 L
.73324 .40445 L
.74276 .40171 L
.75186 .40004 L
F
0 g
.75228 .4 m
.76181 .39933 L
.77133 .39967 L
.77474 .40004 L
.78085 .40102 L
.79037 .40338 L
.79989 .40679 L
.80603 .40956 L
.80941 .41131 L
.81893 .41708 L
.82177 .41908 L
.82845 .42433 L
.83317 .4286 L
.83797 .4335 L
.84197 .43812 L
.84749 .44549 L
.8489 .44764 L
.85434 .45716 L
.85701 .4629 L
.8585 .46668 L
.86151 .4762 L
.86348 .48572 L
.86445 .49524 L
.86445 .50476 L
.86348 .51428 L
.86151 .5238 L
.8585 .53332 L
.85701 .5371 L
.85434 .54284 L
.8489 .55236 L
.84749 .55451 L
.84197 .56188 L
.83797 .5665 L
.83317 .5714 L
.82845 .57567 L
.82177 .58092 L
.81893 .58292 L
.80941 .58869 L
.80603 .59044 L
.79989 .59321 L
.79037 .59662 L
.78085 .59898 L
.77474 .59996 L
.77133 .60033 L
.76181 .60067 L
.75228 .6 L
.75186 .59996 L
.74276 .59829 L
.73324 .59555 L
.72372 .59177 L
Mistroke
.72082 .59044 L
.7142 .58704 L
.70468 .58145 L
.70384 .58092 L
.69516 .57518 L
.68975 .5714 L
.68564 .56844 L
.6767 .56188 L
.67612 .56146 L
.6666 .55443 L
.66378 .55236 L
.65708 .54753 L
.65042 .54284 L
.64756 .54089 L
.63804 .53458 L
.63608 .53332 L
.62852 .52875 L
.62009 .5238 L
.619 .52329 L
.60948 .51855 L
.60159 .51428 L
.59996 .5135 L
.59044 .50916 L
.58092 .50497 L
.58047 .50476 L
.58047 .49524 L
.58092 .49503 L
.59044 .49084 L
.59996 .4865 L
.60159 .48572 L
.60948 .48145 L
.619 .47671 L
.62009 .4762 L
.62852 .47125 L
.63608 .46668 L
.63804 .46542 L
.64756 .45911 L
.65042 .45716 L
.65708 .45247 L
.66378 .44764 L
.6666 .44557 L
.67612 .43854 L
.6767 .43812 L
.68564 .43156 L
.68975 .4286 L
.69516 .42482 L
.70384 .41908 L
.70468 .41855 L
.7142 .41296 L
.72082 .40956 L
Mistroke
.72372 .40823 L
.73324 .40445 L
.74276 .40171 L
.75186 .40004 L
.75228 .4 L
Mfstroke
0 .952 1 r
.60948 .10393 m
.619 .10395 L
.6224 .10491 L
.62852 .10758 L
.63804 .1102 L
.64756 .11094 L
.65164 .11443 L
.65708 .11799 L
.6666 .11876 L
.67612 .12215 L
.67817 .12395 L
.68564 .12754 L
.69516 .1308 L
.69811 .13347 L
.70468 .13679 L
.71155 .14299 L
.7142 .14508 L
.72372 .14664 L
.72971 .15251 L
.73324 .15518 L
.74248 .16203 L
.74276 .16235 L
.75228 .16586 L
.75807 .17155 L
.76181 .17446 L
.76846 .18107 L
.77133 .18362 L
.77832 .19059 L
.78085 .19298 L
.78799 .20011 L
.79037 .20245 L
.79755 .20963 L
.79989 .21201 L
.80702 .21915 L
.80941 .22168 L
.81638 .22867 L
.81893 .23154 L
.82554 .23819 L
.82845 .24193 L
.83414 .24772 L
.83765 .25724 L
.83797 .25752 L
.84482 .26676 L
.84749 .27029 L
.85336 .27628 L
.85492 .2858 L
.85701 .28845 L
.86321 .29532 L
.86653 .30189 L
.8692 .30484 L
.87246 .31436 L
.87605 .32183 L
.87785 .32388 L
.88124 .3334 L
.88201 .34292 L
.88557 .34836 L
.88906 .35244 L
.8898 .36196 L
.89242 .37148 L
.89509 .3776 L
.89605 .381 L
.89607 .39052 L
.89509 .39701 L
.88557 .39422 L
.88019 .39052 L
.87605 .38728 L
.86753 .381 L
.86653 .37998 L
.85701 .37292 L
.85499 .37148 L
.84749 .36626 L
.84095 .36196 L
.83797 .36005 L
.82845 .3543 L
.8252 .35244 L
.81893 .34898 L
.80941 .34409 L
.807 .34292 L
.79989 .3396 L
.79037 .33549 L
.78517 .3334 L
.78085 .33174 L
.77133 .32833 L
.76181 .32523 L
.75742 .32388 L
.75228 .3224 L
.74276 .31978 L
.73324 .3173 L
.72372 .3148 L
.72212 .31436 L
.7142 .31195 L
.70468 .30795 L
.69989 .30484 L
.69516 .30011 L
.69205 .29532 L
.68805 .2858 L
.68564 .27788 L
.6852 .27628 L
.6827 .26676 L
.68022 .25724 L
.6776 .24772 L
.67612 .24258 L
.67477 .23819 L
.67167 .22867 L
.66826 .21915 L
.6666 .21483 L
.66451 .20963 L
.6604 .20011 L
.65708 .193 L
.65591 .19059 L
.65102 .18107 L
.64756 .1748 L
.6457 .17155 L
.63995 .16203 L
.63804 .15905 L
.63374 .15251 L
.62852 .14501 L
.62708 .14299 L
.62002 .13347 L
.619 .13247 L
.61272 .12395 L
.60948 .11981 L
.60578 .11443 L
.60299 .10491 L
F
0 g
.60948 .10393 m
.619 .10395 L
.6224 .10491 L
.62852 .10758 L
.63804 .1102 L
.64756 .11094 L
.65164 .11443 L
.65708 .11799 L
.6666 .11876 L
.67612 .12215 L
.67817 .12395 L
.68564 .12754 L
.69516 .1308 L
.69811 .13347 L
.70468 .13679 L
.71155 .14299 L
.7142 .14508 L
.72372 .14664 L
.72971 .15251 L
.73324 .15518 L
.74248 .16203 L
.74276 .16235 L
.75228 .16586 L
.75807 .17155 L
.76181 .17446 L
.76846 .18107 L
.77133 .18362 L
.77832 .19059 L
.78085 .19298 L
.78799 .20011 L
.79037 .20245 L
.79755 .20963 L
.79989 .21201 L
.80702 .21915 L
.80941 .22168 L
.81638 .22867 L
.81893 .23154 L
.82554 .23819 L
.82845 .24193 L
.83414 .24772 L
.83765 .25724 L
.83797 .25752 L
.84482 .26676 L
.84749 .27029 L
.85336 .27628 L
.85492 .2858 L
.85701 .28845 L
.86321 .29532 L
.86653 .30189 L
.8692 .30484 L
Mistroke
.87246 .31436 L
.87605 .32183 L
.87785 .32388 L
.88124 .3334 L
.88201 .34292 L
.88557 .34836 L
.88906 .35244 L
.8898 .36196 L
.89242 .37148 L
.89509 .3776 L
.89605 .381 L
.89607 .39052 L
.89509 .39701 L
.88557 .39422 L
.88019 .39052 L
.87605 .38728 L
.86753 .381 L
.86653 .37998 L
.85701 .37292 L
.85499 .37148 L
.84749 .36626 L
.84095 .36196 L
.83797 .36005 L
.82845 .3543 L
.8252 .35244 L
.81893 .34898 L
.80941 .34409 L
.807 .34292 L
.79989 .3396 L
.79037 .33549 L
.78517 .3334 L
.78085 .33174 L
.77133 .32833 L
.76181 .32523 L
.75742 .32388 L
.75228 .3224 L
.74276 .31978 L
.73324 .3173 L
.72372 .3148 L
.72212 .31436 L
.7142 .31195 L
.70468 .30795 L
.69989 .30484 L
.69516 .30011 L
.69205 .29532 L
.68805 .2858 L
.68564 .27788 L
.6852 .27628 L
.6827 .26676 L
.68022 .25724 L
Mistroke
.6776 .24772 L
.67612 .24258 L
.67477 .23819 L
.67167 .22867 L
.66826 .21915 L
.6666 .21483 L
.66451 .20963 L
.6604 .20011 L
.65708 .193 L
.65591 .19059 L
.65102 .18107 L
.64756 .1748 L
.6457 .17155 L
.63995 .16203 L
.63804 .15905 L
.63374 .15251 L
.62852 .14501 L
.62708 .14299 L
.62002 .13347 L
.619 .13247 L
.61272 .12395 L
.60948 .11981 L
.60578 .11443 L
.60299 .10491 L
.60948 .10393 L
Mfstroke
0 .952 1 r
.88557 .60578 m
.89509 .60299 L
.89607 .60948 L
.89605 .619 L
.89509 .6224 L
.89242 .62852 L
.8898 .63804 L
.88906 .64756 L
.88557 .65164 L
.88201 .65708 L
.88124 .6666 L
.87785 .67612 L
.87605 .67817 L
.87246 .68564 L
.8692 .69516 L
.86653 .69811 L
.86321 .70468 L
.85701 .71155 L
.85492 .7142 L
.85336 .72372 L
.84749 .72971 L
.84482 .73324 L
.83797 .74248 L
.83765 .74276 L
.83414 .75228 L
.82845 .75807 L
.82554 .76181 L
.81893 .76846 L
.81638 .77133 L
.80941 .77832 L
.80702 .78085 L
.79989 .78799 L
.79755 .79037 L
.79037 .79755 L
.78799 .79989 L
.78085 .80702 L
.77832 .80941 L
.77133 .81638 L
.76846 .81893 L
.76181 .82554 L
.75807 .82845 L
.75228 .83414 L
.74276 .83765 L
.74248 .83797 L
.73324 .84482 L
.72971 .84749 L
.72372 .85336 L
.7142 .85492 L
.71155 .85701 L
.70468 .86321 L
.69811 .86653 L
.69516 .8692 L
.68564 .87246 L
.67817 .87605 L
.67612 .87785 L
.6666 .88124 L
.65708 .88201 L
.65164 .88557 L
.64756 .88906 L
.63804 .8898 L
.62852 .89242 L
.6224 .89509 L
.619 .89605 L
.60948 .89607 L
.60299 .89509 L
.60578 .88557 L
.60948 .88019 L
.61272 .87605 L
.619 .86753 L
.62002 .86653 L
.62708 .85701 L
.62852 .85499 L
.63374 .84749 L
.63804 .84095 L
.63995 .83797 L
.6457 .82845 L
.64756 .8252 L
.65102 .81893 L
.65591 .80941 L
.65708 .807 L
.6604 .79989 L
.66451 .79037 L
.6666 .78517 L
.66826 .78085 L
.67167 .77133 L
.67477 .76181 L
.67612 .75742 L
.6776 .75228 L
.68022 .74276 L
.6827 .73324 L
.6852 .72372 L
.68564 .72212 L
.68805 .7142 L
.69205 .70468 L
.69516 .69989 L
.69989 .69516 L
.70468 .69205 L
.7142 .68805 L
.72212 .68564 L
.72372 .6852 L
.73324 .6827 L
.74276 .68022 L
.75228 .6776 L
.75742 .67612 L
.76181 .67477 L
.77133 .67167 L
.78085 .66826 L
.78517 .6666 L
.79037 .66451 L
.79989 .6604 L
.807 .65708 L
.80941 .65591 L
.81893 .65102 L
.8252 .64756 L
.82845 .6457 L
.83797 .63995 L
.84095 .63804 L
.84749 .63374 L
.85499 .62852 L
.85701 .62708 L
.86653 .62002 L
.86753 .619 L
.87605 .61272 L
.88019 .60948 L
F
0 g
.88557 .60578 m
.89509 .60299 L
.89607 .60948 L
.89605 .619 L
.89509 .6224 L
.89242 .62852 L
.8898 .63804 L
.88906 .64756 L
.88557 .65164 L
.88201 .65708 L
.88124 .6666 L
.87785 .67612 L
.87605 .67817 L
.87246 .68564 L
.8692 .69516 L
.86653 .69811 L
.86321 .70468 L
.85701 .71155 L
.85492 .7142 L
.85336 .72372 L
.84749 .72971 L
.84482 .73324 L
.83797 .74248 L
.83765 .74276 L
.83414 .75228 L
.82845 .75807 L
.82554 .76181 L
.81893 .76846 L
.81638 .77133 L
.80941 .77832 L
.80702 .78085 L
.79989 .78799 L
.79755 .79037 L
.79037 .79755 L
.78799 .79989 L
.78085 .80702 L
.77832 .80941 L
.77133 .81638 L
.76846 .81893 L
.76181 .82554 L
.75807 .82845 L
.75228 .83414 L
.74276 .83765 L
.74248 .83797 L
.73324 .84482 L
.72971 .84749 L
.72372 .85336 L
.7142 .85492 L
.71155 .85701 L
.70468 .86321 L
Mistroke
.69811 .86653 L
.69516 .8692 L
.68564 .87246 L
.67817 .87605 L
.67612 .87785 L
.6666 .88124 L
.65708 .88201 L
.65164 .88557 L
.64756 .88906 L
.63804 .8898 L
.62852 .89242 L
.6224 .89509 L
.619 .89605 L
.60948 .89607 L
.60299 .89509 L
.60578 .88557 L
.60948 .88019 L
.61272 .87605 L
.619 .86753 L
.62002 .86653 L
.62708 .85701 L
.62852 .85499 L
.63374 .84749 L
.63804 .84095 L
.63995 .83797 L
.6457 .82845 L
.64756 .8252 L
.65102 .81893 L
.65591 .80941 L
.65708 .807 L
.6604 .79989 L
.66451 .79037 L
.6666 .78517 L
.66826 .78085 L
.67167 .77133 L
.67477 .76181 L
.67612 .75742 L
.6776 .75228 L
.68022 .74276 L
.6827 .73324 L
.6852 .72372 L
.68564 .72212 L
.68805 .7142 L
.69205 .70468 L
.69516 .69989 L
.69989 .69516 L
.70468 .69205 L
.7142 .68805 L
.72212 .68564 L
.72372 .6852 L
Mistroke
.73324 .6827 L
.74276 .68022 L
.75228 .6776 L
.75742 .67612 L
.76181 .67477 L
.77133 .67167 L
.78085 .66826 L
.78517 .6666 L
.79037 .66451 L
.79989 .6604 L
.807 .65708 L
.80941 .65591 L
.81893 .65102 L
.8252 .64756 L
.82845 .6457 L
.83797 .63995 L
.84095 .63804 L
.84749 .63374 L
.85499 .62852 L
.85701 .62708 L
.86653 .62002 L
.86753 .619 L
.87605 .61272 L
.88019 .60948 L
.88557 .60578 L
Mfstroke
1 0 .492 r
.73324 .42857 m
.74276 .42619 L
.75228 .42476 L
.76181 .42434 L
.77133 .42499 L
.78085 .42679 L
.78714 .4286 L
.79037 .42984 L
.79989 .43429 L
.80615 .43812 L
.80941 .44045 L
.81769 .44764 L
.81893 .44889 L
.82583 .45716 L
.82845 .46098 L
.8317 .46668 L
.83582 .4762 L
.83797 .48317 L
.83845 .48572 L
.83974 .49524 L
.83974 .50476 L
.83845 .51428 L
.83797 .51683 L
.83582 .5238 L
.8317 .53332 L
.82845 .53902 L
.82583 .54284 L
.81893 .55111 L
.81769 .55236 L
.80941 .55955 L
.80615 .56188 L
.79989 .56571 L
.79037 .57016 L
.78714 .5714 L
.78085 .57321 L
.77133 .57501 L
.76181 .57566 L
.75228 .57524 L
.74276 .57381 L
.73324 .57143 L
.73316 .5714 L
.72372 .56818 L
.7142 .56415 L
.7094 .56188 L
.70468 .55948 L
.69516 .55431 L
.69174 .55236 L
.68564 .5488 L
.67612 .54306 L
.67576 .54284 L
.6666 .53728 L
.66014 .53332 L
.65708 .53153 L
.64756 .52582 L
.64423 .5238 L
.63804 .52061 L
.62852 .51462 L
.62803 .51428 L
.619 .50852 L
.61433 .50476 L
.61433 .49524 L
.619 .49148 L
.62803 .48572 L
.62852 .48538 L
.63804 .47939 L
.64423 .4762 L
.64756 .47418 L
.65708 .46847 L
.66014 .46668 L
.6666 .46272 L
.67576 .45716 L
.67612 .45694 L
.68564 .4512 L
.69174 .44764 L
.69516 .44569 L
.70468 .44052 L
.7094 .43812 L
.7142 .43585 L
.72372 .43182 L
.73316 .4286 L
F
0 g
.73324 .42857 m
.74276 .42619 L
.75228 .42476 L
.76181 .42434 L
.77133 .42499 L
.78085 .42679 L
.78714 .4286 L
.79037 .42984 L
.79989 .43429 L
.80615 .43812 L
.80941 .44045 L
.81769 .44764 L
.81893 .44889 L
.82583 .45716 L
.82845 .46098 L
.8317 .46668 L
.83582 .4762 L
.83797 .48317 L
.83845 .48572 L
.83974 .49524 L
.83974 .50476 L
.83845 .51428 L
.83797 .51683 L
.83582 .5238 L
.8317 .53332 L
.82845 .53902 L
.82583 .54284 L
.81893 .55111 L
.81769 .55236 L
.80941 .55955 L
.80615 .56188 L
.79989 .56571 L
.79037 .57016 L
.78714 .5714 L
.78085 .57321 L
.77133 .57501 L
.76181 .57566 L
.75228 .57524 L
.74276 .57381 L
.73324 .57143 L
.73316 .5714 L
.72372 .56818 L
.7142 .56415 L
.7094 .56188 L
.70468 .55948 L
.69516 .55431 L
.69174 .55236 L
.68564 .5488 L
.67612 .54306 L
.67576 .54284 L
Mistroke
.6666 .53728 L
.66014 .53332 L
.65708 .53153 L
.64756 .52582 L
.64423 .5238 L
.63804 .52061 L
.62852 .51462 L
.62803 .51428 L
.619 .50852 L
.61433 .50476 L
.61433 .49524 L
.619 .49148 L
.62803 .48572 L
.62852 .48538 L
.63804 .47939 L
.64423 .4762 L
.64756 .47418 L
.65708 .46847 L
.66014 .46668 L
.6666 .46272 L
.67576 .45716 L
.67612 .45694 L
.68564 .4512 L
.69174 .44764 L
.69516 .44569 L
.70468 .44052 L
.7094 .43812 L
.7142 .43585 L
.72372 .43182 L
.73316 .4286 L
.73324 .42857 L
Mfstroke
0 1 .556 r
.64756 .12337 m
.65708 .12328 L
.66591 .12395 L
.6666 .12419 L
.67612 .12902 L
.68564 .13177 L
.68984 .13347 L
.69516 .13406 L
.70468 .14063 L
.70736 .14299 L
.7142 .14832 L
.72372 .15074 L
.72559 .15251 L
.73324 .15828 L
.73945 .16203 L
.74276 .1662 L
.75228 .17003 L
.75387 .17155 L
.76181 .17777 L
.76516 .18107 L
.77133 .18656 L
.77539 .19059 L
.78085 .19575 L
.78522 .20011 L
.79037 .20517 L
.79483 .20963 L
.79989 .21478 L
.80425 .21915 L
.80941 .22461 L
.81344 .22867 L
.81893 .23484 L
.82223 .23819 L
.82845 .24613 L
.82997 .24772 L
.8338 .25724 L
.83797 .26055 L
.84172 .26676 L
.84749 .27441 L
.84926 .27628 L
.85168 .2858 L
.85701 .29264 L
.85937 .29532 L
.86594 .30484 L
.86653 .31016 L
.86823 .31436 L
.87098 .32388 L
.87581 .3334 L
.87605 .33409 L
.87672 .34292 L
.87663 .35244 L
.87605 .35377 L
.86653 .35356 L
.86352 .35244 L
.85701 .34932 L
.84749 .34418 L
.84517 .34292 L
.83797 .33883 L
.82845 .33349 L
.82829 .3334 L
.81893 .32826 L
.81075 .32388 L
.80941 .32317 L
.79989 .31821 L
.79235 .31436 L
.79037 .31335 L
.78085 .30854 L
.77357 .30484 L
.77133 .30368 L
.76181 .29866 L
.7558 .29532 L
.75228 .29326 L
.74276 .2872 L
.74075 .2858 L
.73324 .28001 L
.72902 .27628 L
.72372 .27098 L
.71999 .26676 L
.7142 .25925 L
.7128 .25724 L
.70674 .24772 L
.70468 .2442 L
.70134 .23819 L
.69632 .22867 L
.69516 .22643 L
.69146 .21915 L
.68665 .20963 L
.68564 .20765 L
.68179 .20011 L
.67683 .19059 L
.67612 .18925 L
.67174 .18107 L
.6666 .17171 L
.66651 .17155 L
.66117 .16203 L
.65708 .15483 L
.65582 .15251 L
.65068 .14299 L
.64756 .13648 L
.64644 .13347 L
.64623 .12395 L
F
0 g
.64756 .12337 m
.65708 .12328 L
.66591 .12395 L
.6666 .12419 L
.67612 .12902 L
.68564 .13177 L
.68984 .13347 L
.69516 .13406 L
.70468 .14063 L
.70736 .14299 L
.7142 .14832 L
.72372 .15074 L
.72559 .15251 L
.73324 .15828 L
.73945 .16203 L
.74276 .1662 L
.75228 .17003 L
.75387 .17155 L
.76181 .17777 L
.76516 .18107 L
.77133 .18656 L
.77539 .19059 L
.78085 .19575 L
.78522 .20011 L
.79037 .20517 L
.79483 .20963 L
.79989 .21478 L
.80425 .21915 L
.80941 .22461 L
.81344 .22867 L
.81893 .23484 L
.82223 .23819 L
.82845 .24613 L
.82997 .24772 L
.8338 .25724 L
.83797 .26055 L
.84172 .26676 L
.84749 .27441 L
.84926 .27628 L
.85168 .2858 L
.85701 .29264 L
.85937 .29532 L
.86594 .30484 L
.86653 .31016 L
.86823 .31436 L
.87098 .32388 L
.87581 .3334 L
.87605 .33409 L
.87672 .34292 L
.87663 .35244 L
Mistroke
.87605 .35377 L
.86653 .35356 L
.86352 .35244 L
.85701 .34932 L
.84749 .34418 L
.84517 .34292 L
.83797 .33883 L
.82845 .33349 L
.82829 .3334 L
.81893 .32826 L
.81075 .32388 L
.80941 .32317 L
.79989 .31821 L
.79235 .31436 L
.79037 .31335 L
.78085 .30854 L
.77357 .30484 L
.77133 .30368 L
.76181 .29866 L
.7558 .29532 L
.75228 .29326 L
.74276 .2872 L
.74075 .2858 L
.73324 .28001 L
.72902 .27628 L
.72372 .27098 L
.71999 .26676 L
.7142 .25925 L
.7128 .25724 L
.70674 .24772 L
.70468 .2442 L
.70134 .23819 L
.69632 .22867 L
.69516 .22643 L
.69146 .21915 L
.68665 .20963 L
.68564 .20765 L
.68179 .20011 L
.67683 .19059 L
.67612 .18925 L
.67174 .18107 L
.6666 .17171 L
.66651 .17155 L
.66117 .16203 L
.65708 .15483 L
.65582 .15251 L
.65068 .14299 L
.64756 .13648 L
.64644 .13347 L
.64623 .12395 L
Mistroke
.64756 .12337 L
Mfstroke
0 1 .556 r
.86653 .64644 m
.87605 .64623 L
.87663 .64756 L
.87672 .65708 L
.87605 .66591 L
.87581 .6666 L
.87098 .67612 L
.86823 .68564 L
.86653 .68984 L
.86594 .69516 L
.85937 .70468 L
.85701 .70736 L
.85168 .7142 L
.84926 .72372 L
.84749 .72559 L
.84172 .73324 L
.83797 .73945 L
.8338 .74276 L
.82997 .75228 L
.82845 .75387 L
.82223 .76181 L
.81893 .76516 L
.81344 .77133 L
.80941 .77539 L
.80425 .78085 L
.79989 .78522 L
.79483 .79037 L
.79037 .79483 L
.78522 .79989 L
.78085 .80425 L
.77539 .80941 L
.77133 .81344 L
.76516 .81893 L
.76181 .82223 L
.75387 .82845 L
.75228 .82997 L
.74276 .8338 L
.73945 .83797 L
.73324 .84172 L
.72559 .84749 L
.72372 .84926 L
.7142 .85168 L
.70736 .85701 L
.70468 .85937 L
.69516 .86594 L
.68984 .86653 L
.68564 .86823 L
.67612 .87098 L
.6666 .87581 L
.66591 .87605 L
.65708 .87672 L
.64756 .87663 L
.64623 .87605 L
.64644 .86653 L
.64756 .86352 L
.65068 .85701 L
.65582 .84749 L
.65708 .84517 L
.66117 .83797 L
.66651 .82845 L
.6666 .82829 L
.67174 .81893 L
.67612 .81075 L
.67683 .80941 L
.68179 .79989 L
.68564 .79235 L
.68665 .79037 L
.69146 .78085 L
.69516 .77357 L
.69632 .77133 L
.70134 .76181 L
.70468 .7558 L
.70674 .75228 L
.7128 .74276 L
.7142 .74075 L
.71999 .73324 L
.72372 .72902 L
.72902 .72372 L
.73324 .71999 L
.74075 .7142 L
.74276 .7128 L
.75228 .70674 L
.7558 .70468 L
.76181 .70134 L
.77133 .69632 L
.77357 .69516 L
.78085 .69146 L
.79037 .68665 L
.79235 .68564 L
.79989 .68179 L
.80941 .67683 L
.81075 .67612 L
.81893 .67174 L
.82829 .6666 L
.82845 .66651 L
.83797 .66117 L
.84517 .65708 L
.84749 .65582 L
.85701 .65068 L
.86352 .64756 L
F
0 g
.86653 .64644 m
.87605 .64623 L
.87663 .64756 L
.87672 .65708 L
.87605 .66591 L
.87581 .6666 L
.87098 .67612 L
.86823 .68564 L
.86653 .68984 L
.86594 .69516 L
.85937 .70468 L
.85701 .70736 L
.85168 .7142 L
.84926 .72372 L
.84749 .72559 L
.84172 .73324 L
.83797 .73945 L
.8338 .74276 L
.82997 .75228 L
.82845 .75387 L
.82223 .76181 L
.81893 .76516 L
.81344 .77133 L
.80941 .77539 L
.80425 .78085 L
.79989 .78522 L
.79483 .79037 L
.79037 .79483 L
.78522 .79989 L
.78085 .80425 L
.77539 .80941 L
.77133 .81344 L
.76516 .81893 L
.76181 .82223 L
.75387 .82845 L
.75228 .82997 L
.74276 .8338 L
.73945 .83797 L
.73324 .84172 L
.72559 .84749 L
.72372 .84926 L
.7142 .85168 L
.70736 .85701 L
.70468 .85937 L
.69516 .86594 L
.68984 .86653 L
.68564 .86823 L
.67612 .87098 L
.6666 .87581 L
.66591 .87605 L
Mistroke
.65708 .87672 L
.64756 .87663 L
.64623 .87605 L
.64644 .86653 L
.64756 .86352 L
.65068 .85701 L
.65582 .84749 L
.65708 .84517 L
.66117 .83797 L
.66651 .82845 L
.6666 .82829 L
.67174 .81893 L
.67612 .81075 L
.67683 .80941 L
.68179 .79989 L
.68564 .79235 L
.68665 .79037 L
.69146 .78085 L
.69516 .77357 L
.69632 .77133 L
.70134 .76181 L
.70468 .7558 L
.70674 .75228 L
.7128 .74276 L
.7142 .74075 L
.71999 .73324 L
.72372 .72902 L
.72902 .72372 L
.73324 .71999 L
.74075 .7142 L
.74276 .7128 L
.75228 .70674 L
.7558 .70468 L
.76181 .70134 L
.77133 .69632 L
.77357 .69516 L
.78085 .69146 L
.79037 .68665 L
.79235 .68564 L
.79989 .68179 L
.80941 .67683 L
.81075 .67612 L
.81893 .67174 L
.82829 .6666 L
.82845 .66651 L
.83797 .66117 L
.84517 .65708 L
.84749 .65582 L
.85701 .65068 L
.86352 .64756 L
Mistroke
.86653 .64644 L
Mfstroke
1 0 0 r
.73324 .45579 m
.74276 .45423 L
.75228 .45373 L
.76181 .45445 L
.77133 .45661 L
.77307 .45716 L
.78085 .46054 L
.78987 .46668 L
.79037 .46709 L
.79843 .4762 L
.79989 .4781 L
.80328 .48572 L
.80553 .49524 L
.80553 .50476 L
.80328 .51428 L
.79989 .5219 L
.79843 .5238 L
.79037 .53291 L
.78987 .53332 L
.78085 .53946 L
.77307 .54284 L
.77133 .54339 L
.76181 .54555 L
.75228 .54627 L
.74276 .54577 L
.73324 .54421 L
.72724 .54284 L
.72372 .54175 L
.7142 .53852 L
.70468 .53456 L
.70198 .53332 L
.69516 .53011 L
.68564 .52496 L
.68368 .5238 L
.67612 .51971 L
.66904 .51428 L
.6666 .51233 L
.65978 .50476 L
.65978 .49524 L
.6666 .48767 L
.66904 .48572 L
.67612 .48029 L
.68368 .4762 L
.68564 .47504 L
.69516 .46989 L
.70198 .46668 L
.70468 .46544 L
.7142 .46148 L
.72372 .45825 L
.72724 .45716 L
F
0 g
.73324 .45579 m
.74276 .45423 L
.75228 .45373 L
.76181 .45445 L
.77133 .45661 L
.77307 .45716 L
.78085 .46054 L
.78987 .46668 L
.79037 .46709 L
.79843 .4762 L
.79989 .4781 L
.80328 .48572 L
.80553 .49524 L
.80553 .50476 L
.80328 .51428 L
.79989 .5219 L
.79843 .5238 L
.79037 .53291 L
.78987 .53332 L
.78085 .53946 L
.77307 .54284 L
.77133 .54339 L
.76181 .54555 L
.75228 .54627 L
.74276 .54577 L
.73324 .54421 L
.72724 .54284 L
.72372 .54175 L
.7142 .53852 L
.70468 .53456 L
.70198 .53332 L
.69516 .53011 L
.68564 .52496 L
.68368 .5238 L
.67612 .51971 L
.66904 .51428 L
.6666 .51233 L
.65978 .50476 L
.65978 .49524 L
.6666 .48767 L
.66904 .48572 L
.67612 .48029 L
.68368 .4762 L
.68564 .47504 L
.69516 .46989 L
.70198 .46668 L
.70468 .46544 L
.7142 .46148 L
.72372 .45825 L
.72724 .45716 L
Mistroke
.73324 .45579 L
Mfstroke
0 1 .064 r
.68564 .14197 m
.6951 .14299 L
.69516 .14301 L
.70468 .14619 L
.7142 .1516 L
.71849 .15251 L
.72372 .15597 L
.73324 .1614 L
.73528 .16203 L
.74276 .16748 L
.7485 .17155 L
.75228 .17262 L
.7618 .18107 L
.76181 .18108 L
.77133 .18946 L
.77248 .19059 L
.78085 .19846 L
.78251 .20011 L
.79037 .20783 L
.79217 .20963 L
.79989 .21749 L
.80154 .21915 L
.80941 .22752 L
.81054 .22867 L
.81892 .23819 L
.81893 .2382 L
.82738 .24772 L
.82845 .2515 L
.83252 .25724 L
.83797 .26472 L
.8386 .26676 L
.84403 .27628 L
.84749 .28151 L
.8484 .2858 L
.85381 .29532 L
.85699 .30484 L
.85701 .3049 L
.85803 .31436 L
.85701 .31695 L
.84749 .31937 L
.83797 .31608 L
.83323 .31436 L
.82845 .3117 L
.81893 .3068 L
.81522 .30484 L
.80941 .30163 L
.79989 .29625 L
.79828 .29532 L
.79037 .29064 L
.78252 .2858 L
.78085 .28473 L
.77133 .27839 L
.76831 .27628 L
.76181 .27145 L
.75594 .26676 L
.75228 .26363 L
.74538 .25724 L
.74276 .25462 L
.73637 .24772 L
.73324 .24406 L
.72855 .23819 L
.72372 .23169 L
.72161 .22867 L
.71527 .21915 L
.7142 .21748 L
.70936 .20963 L
.70468 .20172 L
.70375 .20011 L
.69837 .19059 L
.69516 .18478 L
.6932 .18107 L
.6883 .17155 L
.68564 .16677 L
.68392 .16203 L
.68063 .15251 L
.68305 .14299 L
F
0 g
.68564 .14197 m
.6951 .14299 L
.69516 .14301 L
.70468 .14619 L
.7142 .1516 L
.71849 .15251 L
.72372 .15597 L
.73324 .1614 L
.73528 .16203 L
.74276 .16748 L
.7485 .17155 L
.75228 .17262 L
.7618 .18107 L
.76181 .18108 L
.77133 .18946 L
.77248 .19059 L
.78085 .19846 L
.78251 .20011 L
.79037 .20783 L
.79217 .20963 L
.79989 .21749 L
.80154 .21915 L
.80941 .22752 L
.81054 .22867 L
.81892 .23819 L
.81893 .2382 L
.82738 .24772 L
.82845 .2515 L
.83252 .25724 L
.83797 .26472 L
.8386 .26676 L
.84403 .27628 L
.84749 .28151 L
.8484 .2858 L
.85381 .29532 L
.85699 .30484 L
.85701 .3049 L
.85803 .31436 L
.85701 .31695 L
.84749 .31937 L
.83797 .31608 L
.83323 .31436 L
.82845 .3117 L
.81893 .3068 L
.81522 .30484 L
.80941 .30163 L
.79989 .29625 L
.79828 .29532 L
.79037 .29064 L
.78252 .2858 L
Mistroke
.78085 .28473 L
.77133 .27839 L
.76831 .27628 L
.76181 .27145 L
.75594 .26676 L
.75228 .26363 L
.74538 .25724 L
.74276 .25462 L
.73637 .24772 L
.73324 .24406 L
.72855 .23819 L
.72372 .23169 L
.72161 .22867 L
.71527 .21915 L
.7142 .21748 L
.70936 .20963 L
.70468 .20172 L
.70375 .20011 L
.69837 .19059 L
.69516 .18478 L
.6932 .18107 L
.6883 .17155 L
.68564 .16677 L
.68392 .16203 L
.68063 .15251 L
.68305 .14299 L
.68564 .14197 L
Mfstroke
0 1 .064 r
.83797 .68392 m
.84749 .68063 L
.85701 .68305 L
.85803 .68564 L
.85701 .6951 L
.85699 .69516 L
.85381 .70468 L
.8484 .7142 L
.84749 .71849 L
.84403 .72372 L
.8386 .73324 L
.83797 .73528 L
.83252 .74276 L
.82845 .7485 L
.82738 .75228 L
.81893 .7618 L
.81892 .76181 L
.81054 .77133 L
.80941 .77248 L
.80154 .78085 L
.79989 .78251 L
.79217 .79037 L
.79037 .79217 L
.78251 .79989 L
.78085 .80154 L
.77248 .80941 L
.77133 .81054 L
.76181 .81892 L
.7618 .81893 L
.75228 .82738 L
.7485 .82845 L
.74276 .83252 L
.73528 .83797 L
.73324 .8386 L
.72372 .84403 L
.71849 .84749 L
.7142 .8484 L
.70468 .85381 L
.69516 .85699 L
.6951 .85701 L
.68564 .85803 L
.68305 .85701 L
.68063 .84749 L
.68392 .83797 L
.68564 .83323 L
.6883 .82845 L
.6932 .81893 L
.69516 .81522 L
.69837 .80941 L
.70375 .79989 L
.70468 .79828 L
.70936 .79037 L
.7142 .78252 L
.71527 .78085 L
.72161 .77133 L
.72372 .76831 L
.72855 .76181 L
.73324 .75594 L
.73637 .75228 L
.74276 .74538 L
.74538 .74276 L
.75228 .73637 L
.75594 .73324 L
.76181 .72855 L
.76831 .72372 L
.77133 .72161 L
.78085 .71527 L
.78252 .7142 L
.79037 .70936 L
.79828 .70468 L
.79989 .70375 L
.80941 .69837 L
.81522 .69516 L
.81893 .6932 L
.82845 .6883 L
.83323 .68564 L
F
0 g
.83797 .68392 m
.84749 .68063 L
.85701 .68305 L
.85803 .68564 L
.85701 .6951 L
.85699 .69516 L
.85381 .70468 L
.8484 .7142 L
.84749 .71849 L
.84403 .72372 L
.8386 .73324 L
.83797 .73528 L
.83252 .74276 L
.82845 .7485 L
.82738 .75228 L
.81893 .7618 L
.81892 .76181 L
.81054 .77133 L
.80941 .77248 L
.80154 .78085 L
.79989 .78251 L
.79217 .79037 L
.79037 .79217 L
.78251 .79989 L
.78085 .80154 L
.77248 .80941 L
.77133 .81054 L
.76181 .81892 L
.7618 .81893 L
.75228 .82738 L
.7485 .82845 L
.74276 .83252 L
.73528 .83797 L
.73324 .8386 L
.72372 .84403 L
.71849 .84749 L
.7142 .8484 L
.70468 .85381 L
.69516 .85699 L
.6951 .85701 L
.68564 .85803 L
.68305 .85701 L
.68063 .84749 L
.68392 .83797 L
.68564 .83323 L
.6883 .82845 L
.6932 .81893 L
.69516 .81522 L
.69837 .80941 L
.70375 .79989 L
Mistroke
.70468 .79828 L
.70936 .79037 L
.7142 .78252 L
.71527 .78085 L
.72161 .77133 L
.72372 .76831 L
.72855 .76181 L
.73324 .75594 L
.73637 .75228 L
.74276 .74538 L
.74538 .74276 L
.75228 .73637 L
.75594 .73324 L
.76181 .72855 L
.76831 .72372 L
.77133 .72161 L
.78085 .71527 L
.78252 .7142 L
.79037 .70936 L
.79828 .70468 L
.79989 .70375 L
.80941 .69837 L
.81522 .69516 L
.81893 .6932 L
.82845 .6883 L
.83323 .68564 L
.83797 .68392 L
Mfstroke
.428 1 0 r
.72372 .1672 m
.73324 .16984 L
.7368 .17155 L
.74276 .17412 L
.75228 .18058 L
.75291 .18107 L
.76181 .18762 L
.76655 .19059 L
.77133 .19471 L
.77796 .20011 L
.78085 .20284 L
.78804 .20963 L
.79037 .21196 L
.79716 .21915 L
.79989 .22204 L
.80529 .22867 L
.80941 .23345 L
.81238 .23819 L
.81893 .24709 L
.81942 .24772 L
.82588 .25724 L
.82845 .2632 L
.83016 .26676 L
.8328 .27628 L
.82845 .28271 L
.81893 .28157 L
.80941 .27723 L
.80733 .27628 L
.79989 .272 L
.79154 .26676 L
.79037 .26592 L
.78085 .25911 L
.77839 .25724 L
.77133 .25148 L
.76702 .24772 L
.76181 .24284 L
.75716 .23819 L
.75228 .23298 L
.74852 .22867 L
.74276 .22161 L
.74089 .21915 L
.73408 .20963 L
.73324 .20846 L
.728 .20011 L
.72372 .19267 L
.72277 .19059 L
.71843 .18107 L
.71729 .17155 L
F
0 g
.72372 .1672 m
.73324 .16984 L
.7368 .17155 L
.74276 .17412 L
.75228 .18058 L
.75291 .18107 L
.76181 .18762 L
.76655 .19059 L
.77133 .19471 L
.77796 .20011 L
.78085 .20284 L
.78804 .20963 L
.79037 .21196 L
.79716 .21915 L
.79989 .22204 L
.80529 .22867 L
.80941 .23345 L
.81238 .23819 L
.81893 .24709 L
.81942 .24772 L
.82588 .25724 L
.82845 .2632 L
.83016 .26676 L
.8328 .27628 L
.82845 .28271 L
.81893 .28157 L
.80941 .27723 L
.80733 .27628 L
.79989 .272 L
.79154 .26676 L
.79037 .26592 L
.78085 .25911 L
.77839 .25724 L
.77133 .25148 L
.76702 .24772 L
.76181 .24284 L
.75716 .23819 L
.75228 .23298 L
.74852 .22867 L
.74276 .22161 L
.74089 .21915 L
.73408 .20963 L
.73324 .20846 L
.728 .20011 L
.72372 .19267 L
.72277 .19059 L
.71843 .18107 L
.71729 .17155 L
.72372 .1672 L
s
.428 1 0 r
.80941 .72277 m
.81893 .71843 L
.82845 .71729 L
.8328 .72372 L
.83016 .73324 L
.82845 .7368 L
.82588 .74276 L
.81942 .75228 L
.81893 .75291 L
.81238 .76181 L
.80941 .76655 L
.80529 .77133 L
.79989 .77796 L
.79716 .78085 L
.79037 .78804 L
.78804 .79037 L
.78085 .79716 L
.77796 .79989 L
.77133 .80529 L
.76655 .80941 L
.76181 .81238 L
.75291 .81893 L
.75228 .81942 L
.74276 .82588 L
.7368 .82845 L
.73324 .83016 L
.72372 .8328 L
.71729 .82845 L
.71843 .81893 L
.72277 .80941 L
.72372 .80733 L
.728 .79989 L
.73324 .79154 L
.73408 .79037 L
.74089 .78085 L
.74276 .77839 L
.74852 .77133 L
.75228 .76702 L
.75716 .76181 L
.76181 .75716 L
.76702 .75228 L
.77133 .74852 L
.77839 .74276 L
.78085 .74089 L
.79037 .73408 L
.79154 .73324 L
.79989 .728 L
.80733 .72372 L
F
0 g
.80941 .72277 m
.81893 .71843 L
.82845 .71729 L
.8328 .72372 L
.83016 .73324 L
.82845 .7368 L
.82588 .74276 L
.81942 .75228 L
.81893 .75291 L
.81238 .76181 L
.80941 .76655 L
.80529 .77133 L
.79989 .77796 L
.79716 .78085 L
.79037 .78804 L
.78804 .79037 L
.78085 .79716 L
.77796 .79989 L
.77133 .80529 L
.76655 .80941 L
.76181 .81238 L
.75291 .81893 L
.75228 .81942 L
.74276 .82588 L
.7368 .82845 L
.73324 .83016 L
.72372 .8328 L
.71729 .82845 L
.71843 .81893 L
.72277 .80941 L
.72372 .80733 L
.728 .79989 L
.73324 .79154 L
.73408 .79037 L
.74089 .78085 L
.74276 .77839 L
.74852 .77133 L
.75228 .76702 L
.75716 .76181 L
.76181 .75716 L
.76702 .75228 L
.77133 .74852 L
.77839 .74276 L
.78085 .74089 L
.79037 .73408 L
.79154 .73324 L
.79989 .728 L
.80733 .72372 L
.80941 .72277 L
s
MathSubEnd
P
% End of sub-graphic
0 g
.66897 .06144 m
.66897 .58372 L
.97619 .58372 L
.97619 .06144 L
F
1 g
.66897 .06144 m
.66897 .58372 L
.97619 .58372 L
.97619 .06144 L
F
0 g
.0001 w
[ ] 0 setdash
.66897 .06144 m
.97619 .06144 L
.97619 .58372 L
.66897 .58372 L
.66897 .06144 L
s
% Start of sub-graphic
p
0.668971 0.0614439 0.97619 0.583717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0121777 0.121777 [
[ 0 0 0 0 ]
[ 1 1.7 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.7 L
0 1.7 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0219198 0.35119 0.143696 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .08281 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
(-) show
85.375 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0146) show
115.625 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.163181 0.35119 0.284957 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .492 r
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .22407 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
(-) show
85.375 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0112) show
115.625 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.304441 0.35119 0.426218 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .984 r
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .36533 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
(-) show
85.375 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0078) show
115.625 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.445702 0.35119 0.567479 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.524 0 1 r
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .50659 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
(-) show
85.375 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0044) show
115.625 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.586963 0.35119 0.708739 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.032 0 1 r
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .64785 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
(-) show
85.375 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0009) show
115.625 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.728223 0.35119 0.85 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .46 1 r
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .78911 -61 -9.96875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.9375 translate 1 -1 scale
63.000 12.562 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.562 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0025) show
108.562 12.562 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.869484 0.35119 0.991261 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .952 1 r
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .93037 -61 -9.96875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.9375 translate 1 -1 scale
63.000 12.562 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.562 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0059) show
108.562 12.562 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.01074 0.35119 1.13252 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .556 r
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.07163 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0093) show
108.562 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.15201 0.35119 1.27378 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .064 r
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.21289 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0128) show
108.562 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.29327 0.35119 1.41504 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.428 1 0 r
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.35415 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0162) show
108.562 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43453 0.35119 1.5563 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.92 1 0 r
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.49542 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(>) show
78.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0162) show
108.562 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 1.62693 -69.1562 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 12.500 moveto
(\\310) show
65.500 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(C) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
72.812 12.500 moveto
(\\310) show
75.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .64516 L
0 .64516 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 185.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000^B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`006@3oool4000002<0oooo1000000Q0?ooo`8000008`3oool4000002<0
oooo1000001[0?ooo`006@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01l0oooo
00@000000?ooo`3oool00000903oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo06`0
oooo000J0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool07`3oool010000000oooo
0?ooo`00000T0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0J`3oool001<0oooo
100000040?ooo`030000003oool0oooo01`0oooo100000040?ooo`030000003oool0oooo01l0oooo
00@000000?ooo`3oool00000903oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo06X0
oooo000L0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool07`3oool010000000oooo
0?ooo`00000T0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0J@3oool001T0oooo
00@000000?ooo`3oool000008`3oool300000240oooo00@000000?ooo`3oool000008P3oool30000
02@0oooo00@000000?ooo`3oool00000J`3oool001X0oooo0P00000V0?ooo`030000003oool0oooo
0200oooo0P00000U0?ooo`030000003oool0oooo02<0oooo0P00001/0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`005@3ooonR000006T0oooo000>0?ooo`@000000`3oool010000000oooo0?ooo`00
00070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000203ooomI000000P0oooo
000>0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool01P3oool000l0oooo00<00000
0?ooo`3oool00`3oool2000009h0oooo0P0000080?ooo`030000003oool0oooo05D0oooo00<00000
0?ooo`3oool01P3oool000P0oooo100000040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0V`00MOl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3ooolA0000
03d0oooo00<000000?ooo`3oool01P3oool00140oooo00D000000?ooo`3oool0oooo000000020?oo
oi/007Go0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?l0
003o00003@3o00000`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00H0oooo000>0?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool0V`00MOl30?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3oool00`000000o`000?l0000=0?l000030000003oool0oooo
03/0oooo00<000000?ooo`3oool01P3oool000l0oooo0P0000040?ooo`030000003oool0oooo09/0
07Go0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?l0003o
00003@3o00000`000000oooo0?ooo`0A0?ooo`800000303oool2000000<0oooo00<000000?ooo`3o
ool00P0000030?ooo`<00000103oool00`000000oooo0?ooo`02000000<0oooo00<000000?ooo`3o
ool01P3oool001D0oooo00<000000?ooo`3oool0V`00MOl30?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01`3oool00`000000o`000?l0000=0?l000030000003oool0oooo00l0oooo
0P00000=0?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool000000080oooo00@000000?ooo`3oool00000203oool0
01D0oooo00<000000?ooo`3oool0V`00MOl30?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000o`000?l0000=0?l000030000003oool0oooo00h0oooo0P0000080?oo
o`D0000000D0oooo0000003oool0oooo000000040?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool01P0000020?ooo`040000003oool0oooo000000P0oooo000E0?ooo`030000003o
ool0oooo09/007Go0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0
00000?l0003o00003@3o00000`000000oooo0?ooo`0@0?ooo`800000303oool010000000oooo0?oo
o`0000040?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo000000020?ooo`040000003oool0oooo000000P0oooo000E0?ooo`030000003oool0oooo
09/007Go0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?l0
003o00003@3o00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00T0oooo00@000000?oo
o`3oool00000103oool010000000oooo0?ooo`0000030?ooo`080000003oool0oooo0?ooo`000000
oooo0000003oool3000000<0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3o
ool0V`00MOl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000
o`000?l0000=0?l000030000003oool0oooo01h0oooo00@000000?ooo`3oool00000103oool01000
0000oooo0?ooo`0000020?ooo`800000103oool200000080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`2K001eo`<0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003o0000o`0000d0o`0000<000000?oo
o`3oool07`3oool2000000H0oooo0P0000040?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool0oooo0P0000020?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo
09/007Go0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo4@00000m0?oo
o`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo04X007Go20000019001eo`<0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00H0
oooo000E0?ooo`030000003oool0oooo04H007Go1000000800P0o`@00000A@00MOl30?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3ooolA000003d0oooo00<000000?ooo`3oool0
1P3oool001D0oooo00<000000?ooo`3oool0>000MOl6000000L007Go00<0000000P0o`080?l03P08
0?l2000000H007Go1P00000g001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`070?ooo`030000003o07d0o`1m00d0o`1m00<000000?ooo`3oool0>`3oool00`000000oooo0?oo
o`060?ooo`005@3oool00`000000oooo0?ooo`0f001eo`8000001@00lol00`00000007Go001eo`03
001eo`8000004`080?l00`00000007Go001eo`04001eo`0300000000lol00??o00800??o0P00000e
001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003o07d0
o`1m00d0o`1m00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`00
0000oooo0?ooo`0b001eo`@000001P00lol00`00000007Go001eo`02001eo`8000001@080?l<0000
00D0203o0P000004001eo`0300000000lol00??o00@00??o1000000a001eo`<0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003o07d0o`1m00d0o`1m00<000000?oo
o`3oool0>`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0a001eo`H0
00001000lol00`00000007Go001eo`02001eo`03000000080?l0203o00<0203o0P00000<08H0o`80
00001@080?l00`00000007Go001eo`02001eo`0300000000lol00??o00800??o1`00000_001eo`<0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003o07d0o`1m00d0
o`1m00<000000?ooo`3oool04@3oool2000000`0oooo0P0000030?ooo`030000003oool0oooo0080
00000`3oool300000080oooo0`0000000`3oool000000000000200000080oooo00<000000?ooo`3o
ool01P3oool001D0oooo00<000000?ooo`3oool0;P00MOl4000000@00?n>00<00000003co`00lol0
0P00lol01@00000007Go001eo`00MOl0000000D0203o00<0000008H0o`260?l03P260?l2000000@0
203o00<00000001eo`00MOl00P00MOl01@0000000??o003co`00lol0000000@00?n>1000000]001e
o`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003o07d0o`1m
00d0o`1m00<000000?ooo`3oool03`3oool2000000d0oooo00@000000?ooo`3oool00000103oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
000000040?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo02`007Go1000
0006003oSP0500000000lol00??o003co`0000000`00MOl00`000000203o00P0o`0200P0o`800000
10260?l:000000D0QP3o00<0000000P0o`080?l00P080?l01@00000007Go001eo`00MOl0000000<0
0??o00<00000003oSP00ohh01000ohh4000002/007Go0`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00L0oooo00<000000?l0O@3o07d03@3o07d00`000000oooo0?ooo`0>0?ooo`80
0000203oool5000000050?ooo`000000oooo0?ooo`000000103oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000P0oooo000E0?ooo`030000003oool0oooo02/007Go1P000004003oSP0500000000lol0
0??o003co`0000000`00MOl010000000203o00P0o`080?l2000000D0QP3o00<000000?l0n`3o0?/0
203o0?/2000000@0QP3o0P00000300P0o`0500000000MOl007Go001eo`0000000`00lol00`000000
0?n>003oSP02003oSPH00000:P00MOl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01`3oool00`000000o`1m0?l0O@0=0?l0O@030000003oool0oooo0100oooo0P00000<0?ooo`04
0000003oool0oooo000000@0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000080?ooo`005@3oool0
0`000000oooo0?ooo`0Y001eo`@000000`00oa000`0000000?n>003oSP02003oSP0500000000lol0
0??o003co`0000000P00MOl01@000000203o00P0o`080?l0000000D0QP3o0P00000<0?l0n`800000
1@260?l01@000000203o00P0o`080?l00000008007Go00<00000003co`00lol00P00lol01@000000
0?n>003oSP00ohh0000000<00?l@1000000X001eo`<0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`070?ooo`030000003o07d0o`1m00d0o`1m00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`090?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000
203oool001D0oooo00<000000?ooo`3oool09`00MOl5000000@00?l@00D00000003oSP00ohh00?n>
00000003003co`0300000000MOl007Go008000000P080?l2000000@0QP3o00<000000?l0n`3o0?/0
3P3o0?/2000000@0QP3o00D0000000P0o`080?l0203o00000002001eo`0500000000lol00??o003c
o`0000000`00ohh00`0000000?l@003o4002003o40D000009P00MOl30?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3oool00`000000o`1m0?l0O@0=0?l0O@030000003oool0oooo
01h0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`0000020?ooo`8000000`3o
ool200000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`060?ooo`005@3o
ool00`000000oooo0?ooo`0V001eo`<000001`00oa00100000000?n>003oSP000003003co`040000
0000MOl007Go000000<0203o00<0000008H0o`260?l00P260?l2000000H0o`3k1P0000070?l0n`03
000000260?l0QP3o0080QP3o00D0000000P0o`080?l0203o00000002001eo`0500000000lol00??o
003co`0000000P00ohh00`0000000?l@003o4005003o40<000009@00MOl30?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01`3ooolA00000240oooo0P0000060?ooo`800000103oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?oo
o`060?ooo`005@3oool00`000000oooo0?ooo`0U001eo`8000000P00oa000`0000000?l@003o4004
003o400400000000ohh00?n>000000<00??o00@00000001eo`00MOl000000P080?l00`000000QP3o
08H0o`0208H0o`030000003o0?/0o`3k00<0o`3k0`0000060?l0O@<000001@3o0?/00`000000QP3o
08H0o`0208H0o`05000000080?l0203o00P0o`0000000P00MOl0100000000??o003co`000003003o
SP0300000000oa000?l@00<00?l@00<00000003o4000oa000P00000T001eo`<0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00H0oooo000E0?ooo`03
0000003oool0oooo02<007Go1P0000000`1]o`000000003o4003003o400500000000ohh00?n>003o
SP0000000P00lol01000000007Go001eo`00000300P0o`05000000260?l0QP3o08H0o`000000103o
0?/2000000`0o`1m0P0000040?l0n`05000000260?l0QP3o08H0o`0000000`080?l01000000007Go
001eo`000002003co`8000000P00ohh00`0000000?l@003o4002003o40030000001]o`00000000D0
00008P00MOl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3ooolA000003d0
oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool08P00MOl4000000@0KOl0
00D00000003o4000oa000?l@00000003003oSP0400000000lol00??o000000<007Go00@0000000P0
o`080?l000000`260?l00`000000o`3k0?l0n`020?l0n`030000003o07d0o`1m00h0o`1m00<00000
0?l0n`3o0?/00P3o0?/01@000000QP3o08H0o`260?l000000080203o0P000002001eo`0400000000
lol00??o000000<00?n>00D00000003o4000oa000?l@0000000406go00@000008@00MOl30?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000o`3k0?l0n`0=0?l0n`03
0000003oool0oooo03/0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0
8P00MOl2000000H0KOl000D00000003o4000oa000?l@00000003003oSP0400000000lol00??o0000
00<007Go00@0000000P0o`080?l000000`260?l00`000000o`3k0?l0n`020?l0n`030000003o07d0
o`1m00h0o`1m00<000000?l0n`3o0?/00`3o0?/010000000QP3o08H0o`00000300P0o`0500000000
MOl007Go001eo`0000000P00lol0100000000?n>003oSP000004003o40030000001]o`00KOl000<0
KOl00`00000P001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`03
0000003o0?/0o`3k00d0o`3k00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`060?ooo`00
5@3oool00`000000oooo0?ooo`0P001eo`<000001P1]o`02000000800?l@00D00000003oSP00ohh0
0?n>00000002003co`0500000000MOl007Go001eo`0000000P080?l01@000000QP3o08H0o`260?l0
000000@0o`3k00<000000?l0O@3o07d0403o07d2000000<0o`3k00D0000008H0o`260?l0QP3o0000
000200P0o`0500000000MOl007Go001eo`0000000P00lol01@0000000?n>003oSP00ohh0000000<0
0?l@00<0000006go001]o`00101]o`03000001l007Go0`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00L0oooo00<000000?l0n`3o0?/03@3o0?/00`000000oooo0?ooo`0k0?ooo`03
0000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo01l007Go1000000606go00050000
0000oa000?l@003o400000000P00ohh01@0000000??o003co`00lol00000008007Go00D0000000P0
o`080?l0203o0000000208H0o`030000003o0?/0o`3k0080o`3k00<000000?l0O@3o07d0103o07d8
000000H0o`1m00<000000?l0n`3o0?/00P3o0?/010000000QP3o08H0o`00000300P0o`0400000000
MOl007Go000000<00??o00D00000003oSP00ohh00?n>00000002003o40030000001]o`00KOl000@0
KOl01000000N001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`03
0000003o0?/0o`3k00d0o`3k00<000000?ooo`3oool04@3oool2000000`0oooo0P0000030?ooo`03
0000003oool0oooo008000000`3oool2000000<0oooo00<000000?ooo`3oool00P3oool2000000<0
oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool07P00MOl3000000P0KOl0
00@00000003o4000oa0000000`00ohh01@0000000??o003co`00lol00000008007Go00@0000000P0
o`080?l000000`260?l00`000000o`3k0?l0n`020?l0n`030000003o07d0o`1m00<0o`1m0P000006
0?l0008000001P3o07d01@000000o`3k0?l0n`3o0?/0000000<0QP3o00D0000000P0o`080?l0203o
00000002001eo`0500000000lol00??o003co`0000000P00ohh01@0000000?l@003o4000oa000000
00L0KOl00`00000M001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000003o0?/0o`3k00d0o`3k00<000000?ooo`3oool03`3oool2000000d0oooo00@000000?oo
o`3oool00000103oool01P000000oooo0?ooo`000000oooo00000080oooo00@000000?ooo`3oool0
00000`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00H0oooo000E0?ooo`03
0000003oool0oooo01d007Go0`00000806go000500000000oa000?l@003o400000000P00ohh20000
00800??o00@00000001eo`00MOl000000`080?l01@000000QP3o08H0o`260?l0000000<0o`3k00<0
00000?l0O@3o07d00`3o07d00`000000o`000?l000080?l000030000003o07d0o`1m00<0o`1m00D0
00000?l0n`3o0?/0o`3k0000000308H0o`05000000080?l0203o00P0o`0000000P00MOl01@000000
0??o003co`00lol0000000800?n>00D00000003o4000oa000?l@0000000806go00<000007000MOl3
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000o`3k0?l0n`0=
0?l0n`030000003oool0oooo00h0oooo0P0000080?ooo`D0000000D0oooo0000003oool0oooo0000
00040?ooo`060000003oool0oooo0000003oool000000P3oool010000000oooo0?ooo`0000030?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?oo
o`3oool07@00MOl2000000T0KOl000@00000003o4000oa0000000`00ohh01@0000000??o003co`00
lol00000008007Go00D0000000P0o`080?l0203o0000000308H0o`050000003o0?/0o`3k0?l0n`00
00001@3o07d00`000000o`000?l000090?l000030000003o07d0o`1m0080o`1m00<000000?l0n`3o
0?/00P3o0?/010000000QP3o08H0o`00000300P0o`0400000000MOl007Go000000@00??o00@00000
003oSP00ohh000000`00oa000`000000KOl006go000706go008000006`00MOl30?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000o`3k0?l0n`0=0?l0n`030000003o
ool0oooo0100oooo0P00000<0?ooo`040000003oool0oooo000000@0oooo00H000000?ooo`3oool0
00000?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000000`3oool2000000<0oooo00<00000
0?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool06`00MOl3000000P0KOl00P000003003o
400500000000ohh00?n>003oSP0000000P00lol01@00000007Go001eo`00MOl0000000<0203o00D0
000008H0o`260?l0QP3o000000030?l0n`030000003o07d0o`1m0080o`1m00<000000?l0003o0000
2P3o00000`000000o`1m0?l0O@020?l0O@030000003o0?/0o`3k0080o`3k00@0000008H0o`260?l0
00000`080?l01@00000007Go001eo`00MOl0000000<00??o00@00000003oSP00ohh000001000oa00
0`000000KOl006go000606go00<000006P00MOl30?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01`3oool00`000000o`3k0?l0n`0=0?l0n`030000003oool0oooo0180oooo00<00000
0?ooo`3oool02@3oool010000000oooo0?ooo`0000040?ooo`060000003oool0oooo0000003oool0
00000P3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0J001eo`<00000201]o`000`00
00000?l@003o4002003o400500000000ohh00?n>003oSP0000000`00lol01@00000007Go001eo`00
MOl000000080203o00D0000008H0o`260?l0QP3o000000030?l0n`030000003o07d0o`1m00<0o`1m
00<000000?l0003o00002P3o0002000000@0o`1m00D000000?l0n`3o0?/0o`3k0000000308H0o`04
000000080?l0203o000000<007Go00D00000003co`00lol00??o00000003003oSP0300000000oa00
0?l@00800?l@00<0000006go001]o`001P1]o`03000001T007Go0`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00<000000?l0n`3o0?/03@3o0?/00`000000oooo0?ooo`0N
0?ooo`040000003oool0oooo000000@0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`03
0000003oool000000080oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000080?oo
o`005@3oool00`000000oooo0?ooo`0J001eo`8000002@1]o`001@0000000?l@003o4000oa000000
00@00?n>00D00000003co`00lol00??o00000003001eo`04000000080?l0203o000000<0QP3o00D0
00000?l0n`3o0?/0o`3k000000050?l0O@030000003o0000o`0000/0o`0000<000000?l0O@3o07d0
0P3o07d01@000000o`3k0?l0n`3o0?/0000000<0QP3o00D0000000P0o`080?l0203o00000003001e
o`0500000000lol00??o003co`0000000`00ohh01@0000000?l@003o4000oa00000000T0KOl00P00
000I001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003o
0?/0o`3k00d0o`3k00<000000?ooo`3oool07`3oool2000000H0oooo0P0000030?ooo`8000000P3o
ool400000080oooo0P0000030?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0
oooo01P007Go1000000706go008000001000oa001@0000000?n>003oSP00ohh0000000<00??o00D0
0000001eo`00MOl007Go0000000300P0o`05000000260?l0QP3o08H0o`0000000`3o0?/00`000000
o`1m0?l0O@020?l0O@030000003o0000o`0000`0o`0000<000000?l0O@3o07d00P3o07d01@000000
o`3k0?l0n`3o0?/0000000<0QP3o00D0000000P0o`080?l0203o00000003001eo`0500000000lol0
0??o003co`0000001000ohh0100000000?l@003o4000oa02000000L0KOl01000000G001eo`<0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oooa400000?@3oool00`000000oooo
0?ooo`060?ooo`003P3oool4000000<0oooo00<000000?ooo`3oool05`00MOl4000000L0KOl000<0
0000003o4000oa000P00oa02000000<00?n>00<00000003co`00lol00P00lol01@00000007Go001e
o`00MOl0000000<0203o00D0000008H0o`260?l0QP3o000000030?l0n`030000003o07d0o`1m0080
o`1m00<000000?l0003o0000303o00000`000000o`1m0?l0O@020?l0O@050000003o0?/0o`3k0?l0
n`0000000`260?l01@000000203o00P0o`080?l0000000<007Go00<00000003co`00lol00P00lol0
100000000?n>003oSP00ohh2000000@00?l@00<0000006go001]o`001@1]o`00100000000?l@0000
0000000F001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1E0?ooo`030000
003oool0oooo00H0oooo000@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05`00
MOl200000003003o40000000KOl000H0KOl000D00000003o4000oa000?l@00000005003oSP030000
0000lol00??o00800??o00D00000001eo`00MOl007Go0000000400P0o`05000000260?l0QP3o08H0
o`0000000`3o0?/01@000000o`1m0?l0O@3o07d0000000h0o`0000<000000?l0O@3o07d00P3o07d0
1@000000o`3k0?l0n`3o0?/0000000<0QP3o00D0000000P0o`080?l0203o00000004001eo`030000
0000lol00??o00800??o00<00000003oSP00ohh00P00ohh0100000000?l@003o4000oa02000000L0
KOl00`00000F001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oooa40
0000?@3oool00`000000oooo0?ooo`060?ooo`00403oool00`000000oooo0?ooo`020?ooo`800000
00<0oooo001eo`00MOl05@00MOl3000000H0KOl00P000004003o400300000000ohh00?n>00800?n>
00<00000003co`00lol00P00lol00`00000007Go001eo`02001eo`03000000080?l0203o0080203o
00D0000008H0o`260?l0QP3o000000030?l0n`050000003o07d0o`1m0?l0O@0000003P3o00001@00
0000o`1m0?l0O@3o07d0000000<0o`3k00D0000008H0o`260?l0QP3o0000000400P0o`0300000000
MOl007Go008007Go00<00000003co`00lol00P00lol00`0000000?n>003oSP02003oSP0300000000
oa000?l@00<00?l@0P00000506go00<000005P00MOl20?ooo`800000203oool00`000000oooo0?oo
o`070?ooo`03000000260?l0QP3o00d0QP3o00<000000?ooo`3oool0>`3oool00`000000oooo0?oo
o`060?ooo`00203oool4000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0F
001eo`<000001@1]o`02000000@00?l@0P000004003oSP0300000000lol00??o00<00??o00<00000
001eo`00MOl00P00MOl00`000000203o00P0o`0200P0o`05000000260?l0QP3o08H0o`0000000`3o
0?/01@000000o`1m0?l0O@3o07d0000000h0o`0000D000000?l0O@3o07d0o`1m000000030?l0n`05
000000260?l0QP3o08H0o`00000010080?l00`00000007Go001eo`02001eo`0300000000lol00??o
00<00??o00<00000003oSP00ohh00P00ohh2000000D00?l@00<0000006go001]o`000`1]o`030000
01D007Go0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0000008H0
o`260?l03@260?l00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00H0oooo000@0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool05@00MOl0100000000?n>00000000000406go
000300000000oa000?l@00<00?l@00<00000003oSP00ohh00`00ohh00`0000000??o003co`04003c
o`0300000000MOl007Go00<007Go00D0000000P0o`080?l0203o0000000408H0o`050000003o0?/0
o`3k0?l0n`0000000`3o07d00`000000o`000?l0000:0?l000030000003o07d0o`1m0080o`1m00D0
00000?l0n`3o0?/0o`3k0000000308H0o`05000000080?l0203o00P0o`0000001P00MOl00`000000
0??o003co`03003co`0300000000ohh00?n>00<00?n>00<00000003o4000oa000`00oa000`000000
KOl006go000206go000400000000oa000000000001@007Go0`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<0000008H0o`260?l03@260?l00`000000oooo0?ooo`0A0?oo
o`800000303oool2000000<0oooo00<000000?ooo`3oool00P0000030?ooo`8000001@3oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo000000P0oooo000>0?ooo`<00000103oool00`00
0000oooo0?ooo`0D001eo`<0000000@00?l@0000001]o`00KOl00P000004003o408000001@00ohh0
0`0000000??o003co`05003co`0300000000MOl007Go00<007Go00<0000000P0o`080?l00P080?l0
1@000000QP3o08H0o`260?l0000000<0o`3k00D000000?l0O@3o07d0o`1m0000000<0?l000030000
003o07d0o`1m0080o`1m00@000000?l0n`3o0?/000000`260?l00`000000203o00P0o`0200P0o`03
00000000MOl007Go00@007Go00<00000003co`00lol01000lol00`0000000?n>003oSP03003oSP80
00001000oa0200000080KOl000<00000003o400000000P00000C001eo`<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`070?ooo`03000000260?l0QP3o00d0QP3o00<000000?ooo`3o
ool03`3oool2000000d0oooo00@000000?ooo`3oool00000103oool01P000000oooo0?ooo`000000
oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003o
ool0oooo000000P0oooo000@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05000
MOl2000000800?l@0`000005003o400300000000ohh00?n>00@00?n>00<00000003co`00lol01@00
lol00`00000007Go001eo`04001eo`03000000080?l0203o0080203o00D0000008H0o`260?l0QP3o
000000030?l0n`050000003o07d0o`1m0?l0O@000000303o00001@000000o`1m0?l0O@3o07d00000
00<0o`3k00D0000008H0o`260?l0QP3o0000000400P0o`0300000000MOl007Go00@007Go00<00000
003co`00lol01@00lol00`0000000?n>003oSP04003oSP8000001000oa03000000800?l@0P00000C
001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`03000000260?l0
QP3o00d0QP3o00<000000?ooo`3oool03P3oool2000000P0oooo1@0000001@3oool000000?ooo`3o
ool0000000@0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0000000T0
000000<0oooo0000003oool01`3oool001D0oooo00<000000?ooo`3oool05000MOl2000000P00?l@
0P000006003oSP0300000000lol00??o00H00??o00<00000001eo`00MOl01@00MOl00`000000203o
00P0o`0200P0o`05000000260?l0QP3o08H0o`0000000`3o0?/01@000000o`1m0?l0O@3o07d00000
00/0o`0000D000000?l0O@3o07d0o`1m000000030?l0n`04000000260?l0QP3o000000D0203o00<0
0000001eo`00MOl01@00MOl00`0000000??o003co`05003co`0300000000ohh00?n>00D00?n>00<0
0000003o4000oa001`00oa000`00000007Go001eo`0A001eo`<0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`070?ooo`03000000260?l0QP3o00d0QP3o00<000000?ooo`3oool0403o
ool2000000`0oooo00@000000?ooo`3oool00000103oool01P000000oooo0?ooo`000000oooo0000
0080oooo00<000000?ooo`0000000P3oool00`000000oooo000000020?ooo`040000003oool0oooo
000000P0oooo000E0?ooo`030000003oool0oooo01<007Go0P000007003o408000001@00ohh30000
00P00??o00<00000001eo`00MOl01P00MOl2000000<0203o00D0000008H0o`260?l0QP3o00000003
0?l0n`050000003o07d0o`1m0?l0O@0000002P3o00001@000000o`1m0?l0O@3o07d0000000<0o`3k
00D0000008H0o`260?l0QP3o0000000300P0o`8000002000MOl00`0000000??o003co`06003co`<0
00001@00ohh2000000L00?l@0P00000B001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`070?ooo`03000000260?l0QP3o00d0QP3o00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`090?ooo`040000003oool0oooo000000@0oooo00H000000?ooo`3oool000000?ooo`00
00020?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo000000020?ooo`03
0000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo018007Go00<00000003oSP000000
1P00oa000`0000000?n>003oSP03003oSP8000002P00lol2000000X007Go00@0000000P0o`080?l0
203o0P00000208H0o`050000003o0?/0o`3k0?l0n`0000000`3o07d00`000000o`000?l000060?l0
00050000003o07d0o`1m0?l0O@0000000`3o0?/00`000000QP3o08H0o`02000000<0203o0P000009
001eo`8000002P00lol2000000D00?n>0P000005003o40<000004@00MOl30?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000QP3o08H0o`0=08H0o`030000003oool0
oooo01h0oooo00@000000?ooo`3oool00000103oool01P000000oooo0?ooo`000000oooo00000080
oooo00@000000?ooo`3oool0oooo0P0000030?ooo`8000000P3oool00`000000oooo0?ooo`060?oo
o`005@3oool00`000000oooo0?ooo`0B001eo`0300000000ohh0000000@00?l@0P000005003oSP03
00000000lol00??o00T00??o00<00000001eo`00MOl02`00MOl00`000000203o00P0o`0200P0o`04
000000260?l0QP3o00000080o`3k00<000000?l0O@3o07d00P3o07d00`000000o`000?l000050?l0
00050000003o07d0o`1m0?l0O@0000000P3o0?/01@000000QP3o08H0o`260?l0000000@0203o00<0
0000001eo`00MOl02P00MOl00`0000000??o003co`09003co`8000001000ohh2000000@00?l@00@0
0000003oSP00000000004000MOl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000QP3o08H0o`0=08H0o`030000003oool0oooo01l0oooo0P0000060?ooo`800000
0`3oool2000000D0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000080?ooo`00
5@3oool00`000000oooo0?ooo`0A001eo`80000000<00?n>00000000oa000`000005003oSP800000
1`00lol5000000h007Go0P00000300P0o`03000000260?l0QP3o008000000P3o0?/01@000000o`1m
0?l0O@3o07d0000000H0o`000P0000020?l0O@050000003o0?/0o`3k0?l0n`0000000P260?l01000
0000203o00P0o`080?l2000000h007Go1@000008003co`0300000000ohh00?n>00<00?n>0`000000
0`00oa000000003oSP020000010007Go0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo4@00000m0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo
010007Go0`000002003oSP0300000000ohh00?n>00<00?n>0`000006003co`<000005@00MOl01000
0000203o00P0o`080?l200000080QP3o00@000000?l0n`3o0?/000000P3o07d00`000000o`000?l0
00040?l000060000003o07d0o`1m0?l0O@000000o`3k0P00000208H0o`05000000080?l0203o00P0
o`0000005@00MOl3000000H00??o0`000005003oSP0400000000ohh00?n>003oSP8000003`00MOl3
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`06
0?ooo`005@3oool00`000000oooo0?ooo`0@001eo`0300000000lol0000000H00?n>0P000006003c
o`<000006@00MOl2000000<0203o00H0000008H0o`260?l000000?l0n`0000030?l0O@030000003o
0000o`0000<0o`0000@000000?l0O@3o07d000000P3o0?/010000000QP3o08H0o`00000300P0o`03
00000000MOl007Go01L007Go0`000006003co`8000001`00ohh2000000l007Go0`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo4@00000m0?ooo`030000003oool0oooo00H0
oooo000E0?ooo`030000003oool0oooo010007Go0P000006003oSP8000001000lol3000001h007Go
00@0000000P0o`080?l000000P260?l010000000o`3k0?l0n`0000020?l0O@8000000P3o00020000
00<0o`1m00<000000?l0n`0000000P260?l00`000000203o00P0o`02000001d007Go0`000005003c
o`0300000000ohh00?n>00@00?n>0P00000?001eo`<0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`070?ooo`03000000080?l0203o00d0203o00<000000?ooo`3oool0>`3oool00`00
0000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0@001eo`8000001@00ohh00`000000
0??o003co`03003co`0300000000MOl007Go01@007Go1`000005001eo`80000000L0203o00000026
0?l0QP3o0000003o0?/0000000@0o`1m0P0000040?l0O@040000003o0?/0o`3k00000080QP3o00@0
000000P0o`080?l000001000MOl7000001H007Go00<00000003co`00lol00`00lol00`0000000?n>
003oSP03003oSP8000003`00MOl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000203o00P0o`0=00P0o`030000003oool0oooo03/0oooo00<000000?ooo`3oool0
1P3oool001D0oooo00<000000?ooo`3oool03`00MOl3000000<00?n>0P000004003co`8000005`00
MOl00`0000000??o003co`04003co`@0000000@007Go000000000000203o0P00000010260?l00000
0?l0n`00000:0?l0O@040000003o0?/0000008H0o`80000000@0203o00000000000007Go10000006
003co`0300000000MOl007Go01D007Go0P000004003co`8000000`00ohh3000000h007Go0`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0000000P0o`080?l03@080?l0
0`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo
00l007Go00<00000003co`0000000`000003003co`<000001@00MOl;000000P007Go00<00000003c
o`00lol02@00lol00`00000007Go001eo`020000000600P0o`000000QP3o0000003o0?/00000203o
07d01@000000o`3k000000260?l000000080203o00@00000001eo`00MOl000002`00lol00`000000
07Go001eo`06001eo``000001000MOl3000000<00??o100000000`00lol00000001eo`0=001eo`<0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`03000000080?l0203o00d0
203o00<000000?ooo`3oool04@3oool2000000`0oooo0P0000030?ooo`030000003oool0oooo0080
00000`3oool2000000<0oooo0P0000020?ooo`800000103oool00`000000oooo0?ooo`060?ooo`00
5@3oool00`000000oooo0?ooo`0?001eo`0300000000lol00??o00D00??o00<00000001eo`00MOl0
0`00MOl3000000/0203o00<00000001eo`00MOl01@00MOl00`0000000??o003co`0:003co`040000
0000MOl007Go001eo`8000000P260?l00`000000o`3k000000060?l0O@080000003o0?/0o`3k0000
00260?l0000000P0o`000002001eo`0300000000lol00??o00X00??o00<00000001eo`00MOl01@00
MOl00`000000203o00P0o`0:00P0o`8000001@00MOl00`0000000??o003co`06003co`0300000000
MOl007Go00/007Go0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0
000000P0o`080?l03@080?l00`000000oooo0?ooo`0?0?ooo`8000003@3oool010000000oooo0?oo
o`0000040?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo000000020?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`00
0000oooo0?ooo`0>001eo`0300000000lol00??o00@00??o0P000004001eo`<000003P080?l20000
00D007Go00<00000003co`00lol01000lol5000000800??o0P0000000`00MOl0000000P0o`030000
00030?l0n`000000o`1m00D0o`1m00<000000?l0n`0000000P0000000`080?l00000001eo`020000
00800??o1@000006003co`0300000000MOl007Go00<007Go0P00000>00P0o`<000001000MOl20000
00H00??o00<00000001eo`00MOl02`00MOl30?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000203o00P0o`0=00P0o`030000003oool0oooo00h0oooo0P0000080?oo
o`D0000000D0oooo0000003oool0oooo000000040?ooo`060000003oool0oooo0000003oool00000
0P3oool00`000000oooo000000020?ooo`030000003oool0oooo00<000000P3oool00`000000oooo
0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0>001eo`0300000000lol00??o00<00??o00<0
0000001eo`00MOl00P00MOl2000001<0203o00<00000001eo`00MOl00P00MOl00`0000000??o003c
o`03003co`0300000000ohh00?n>00<00?n>0`0000002P00lol00000000000000000203o00000026
0?l000000?l0n`0000040?l0O@0:0000003o0?/0000008H0o`000000203o00000000MOl00000003c
o`<000001@00ohh2000000@00??o00<00000001eo`00MOl00P00MOl00`000000203o00P0o`0A00P0
o`8000001000MOl00`0000000??o003co`03003co`0300000000MOl007Go00/007Go0`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0000000P0o`080?l03@080?l00`00
0000oooo0?ooo`0@0?ooo`800000303oool010000000oooo0?ooo`0000040?ooo`060000003oool0
oooo0000003oool000000P3oool00`000000oooo000000020?ooo`030000003oool000000080oooo
00@000000?ooo`3oool00000203oool001D0oooo00<000000?ooo`3oool03P00MOl00`0000000??o
003co`02003co`0300000000MOl007Go008007Go00<0000000P0o`080?l01@080?l9000000H0203o
00<00000001eo`00MOl00P00MOl00`0000000??o003co`02003co`0300000000ohh00?n>00H00?n>
00<00000003co`00lol00P0000001P080?l0000008H0o`000000o`3k000000<0o`1m00@000000?l0
n`000000QP3o0P0000001000MOl00000003co`000009003oSP0300000000lol00??o00800??o00<0
0000001eo`00MOl00P00MOl00`000000203o00P0o`0300P0o`X000001P080?l00`00000007Go001e
o`02001eo`0300000000lol00??o00800??o00<00000001eo`00MOl02`00MOl30?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000203o00P0o`0=00P0o`030000003o
ool0oooo0180oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`0000040?ooo`060000
003oool0oooo0000003oool000000P3oool00`000000oooo000000020?ooo`030000003oool00000
0080oooo00@000000?ooo`3oool00000203oool001D0oooo00<000000?ooo`3oool03@00MOl00`00
00000??o003co`02003co`0400000000MOl007Go001eo`80000010080?l4000000T0QP3o0P000004
00P0o`8000000`00MOl01@0000000??o003co`00lol0000000<00?n>1P0000000`00ohh000000000
00040000000308H0o`000000o`3k00@0000000<0o`3k000000260?l00P0000001@00MOl000000000
000000000?n>00H000000`00ohh01@0000000??o003co`00lol0000000@007Go00<0000000P0o`08
0?l00P080?l3000000T0QP3o0`00000400P0o`8000000`00MOl00`0000000??o003co`02003co`03
00000000MOl007Go00X007Go0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo00<0000000P0o`080?l03@080?l00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo0000
00@0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool000000080oooo00<0
00000?ooo`0000000P3oool010000000oooo0?ooo`0000080?ooo`005@3oool00`000000oooo0?oo
o`0=001eo`0300000000lol00??o008000000`00MOl00`000000203o00P0o`0200P0o`8000003`26
0?l00`000000203o00P0o`0300P0o`0400000000MOl007Go000000<00??o00@00000003oSP00ohh0
00001P00oa0400000006003co`0000000000000000260?l000001@3o0?/600000003003oSP000000
000000H00?l@00@00000003oSP00ohh000000`00lol01@00000007Go001eo`00MOl0000000@0203o
00<0000008H0o`260?l03@260?l2000000@0203o00@00000001eo`00MOl007Go0P000002003co`03
00000000MOl007Go00X007Go0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo4@00000Q0?ooo`8000001P3oool2000000<0oooo0P0000030?ooo`8000000`3oool2000000<0
oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool03P00MOl2000000@007Go
00@0000000P0o`080?l0203o0`00000A08H0o`8000000`080?l01@00000007Go001eo`00MOl00000
00800??o00@00000003oSP00ohh000000P00oa0600000006003o400000000000003co`000000203o
0P0000050?l0n`03000000080?l000000080000000<00?n>00000000oa001@000003003o40030000
0000ohh0000000<00??o00@00000001eo`00MOl0000010080?l00`000000QP3o08H0o`0?08H0o`<0
00000`080?l00`00000007Go001eo`02001eo`8000003@00MOl30?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo
0?ooo`0C001eo`03000000080?l0203o0080203o00<0000008H0o`260?l00`260?l:000000H0QP3o
00D0000000P0o`080?l0203o00000002001eo`0600000000lol00??o00000000ohh000000P00oa00
0`000000KOl006go000406go00P00000103o0?/9000000D0KOl000H00000003o4000oa000000003o
SP000002003co`0400000000MOl007Go000000<0203o0P00000508H0o`X000001@260?l00`000000
203o00P0o`0200P0o`0300000000MOl007Go010007Go0`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo05D0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0
4P00MOl010000000203o00P0o`080?l2000000@0QP3o0P00000:0?l0n`<0000010260?l01@000000
203o00P0o`080?l00000008007Go00D00000003co`0000000?n>00000002003o40030000001]o`00
000000d000000P3o0?/>00000080KOl000L00000003o400000000?n>00000000lol00000008007Go
00D0000000P0o`080?l0203o0000000408H0o`<000002P3o0?/2000000@0QP3o0P00000300P0o`03
00000000MOl007Go00l007Go0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo4@00000m0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo014007Go
00D0000000P0o`080?l0203o0000000508H0o`030000003o0?/0o`3k00d0o`3k00<0000008H0o`26
0?l00P260?l01@000000203o00P0o`080?l00000008007Go00T00000003co`0000000?n>00000000
oa00000006go000000001@3[o`070000000308H0o`000000o`3k00P000001P3[o`002@000000KOl0
00000000oa000000003oSP0000000??o00000002001eo`03000000080?l0203o008000000`260?l0
0`000000o`3k0?l0n`0=0?l0n`03000000260?l0QP3o00<0QP3o00D0000000P0o`080?l0203o0000
000@001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`0300000000
MOl007Go00d007Go00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`060?ooo`005@3oool0
0`000000oooo0?ooo`0@001eo`05000000080?l0203o00P0o`00000010260?l200000140o`3k0P00
000308H0o`80000000P0203o00000000MOl007Go00000000lol00000003oSP80000000<0KOl00000
003[o`001`3[o`050000000408H0o`000000000008H0o`D00000203[o`001@000000KOl000000000
00000?n>00<000000P00MOl010000000203o00000000000308H0o`8000004@3o0?/2000000@0QP3o
00D0000000P0o`080?l0203o0000000?001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`070?ooo`0300000000MOl007Go00d007Go00<000000?ooo`3oool0>`3oool00`000000
oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0?001eo`04000000080?l0203o00P0o`80
00000`260?l00`000000o`3k0?l0n`040?l0n`X000001@3o0?/2000000<0QP3o00@0000000P0o`00
000007Go0P0000001000lol0000000000000oa02000000T0jol01@00000208H0o`D000002@3[o`02
00000003003o400000000?n>00<0000000<007Go000000080?l00P00000208H0o`8000001@3o0?/:
000000H0o`3k00@0000008H0o`260?l0QP3o0P00000300P0o`0300000000MOl007Go00`007Go0`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000001eo`00MOl03@00
MOl00`000000oooo0?ooo`0A0?ooo`8000001@3oool2000000<0oooo00<000000?ooo`3oool00P00
00030?ooo`8000000P3oool4000000040?ooo`0000000000000000X0oooo00<000000?ooo`3oool0
1P3oool001D0oooo00<000000?ooo`3oool03`00MOl01@000000203o00P0o`080?l0000000<0QP3o
00<000000?l0n`3o0?/00`3o0?/3000000T0o`1m0P0000050?l0n`07000000260?l0QP3o08H0o`00
0000203o00000002001eo`80000000D00?n>000000000000KOl0000000090>_o00D0000000<0QP3o
0000000000000P00000:0>_o0080000000<00?l@00000000ohh00P0000001@00MOl0000000P0o`08
0?l000000080QP3o0P0000040?l0n`8000002P3o07d2000000D0o`3k00<0000008H0o`260?l00P26
0?l010000000203o00P0o`00000>001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`0300000000MOl007Go00d007Go00<000000?ooo`3oool03`3oool2000000H0oooo
00@000000?ooo`3oool00000103oool01P000000oooo0?ooo`000000oooo00000080oooo00@00000
0?ooo`3oool000001P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo000E
0?ooo`030000003oool0oooo00h007Go00D0000000P0o`080?l0203o0000000308H0o`030000003o
0?/0o`3k0080o`3k0P00000>0?l0O@<000000`3o0?/20000000608H0o`000000000000P0o`000000
07Go1@0000000`1]o`0000000>_o00090>_o00@0000000@0QP3o00000000000000002`3[o`060000
0003001eo`000000203o0080000000<0QP3o0000000000000`3o0?/3000000h0o`1m0P0000040?l0
n`05000000260?l0QP3o08H0o`0000000`080?l00`00000007Go001eo`0;001eo`<0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`0300000000MOl007Go00d007Go00<00000
0?ooo`3oool03P3oool2000000L0oooo00@000000?ooo`3oool00000103oool01P000000oooo0?oo
o`000000oooo00000080oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool03P00MOl010000000
203o00P0o`00000308H0o`030000003o0?/0o`3k0080o`3k00<000000?l0O@3o07d04@3o07d20000
00<0o`3k00T0000008H0o`260?l0000000P0o`00000007Go00000000lol01000000;0>_o00H00000
2`3[o`0400000006003co`00000007Go000000080?l000000P260?l00`000000o`3k0?l0n`020?l0
n`030000003o07d0o`1m0140o`1m00<000000?l0n`3o0?/00P3o0?/01@000000QP3o08H0o`260?l0
00000080203o0P00000<001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`07
0?ooo`0300000000MOl007Go00d007Go00<000000?ooo`3oool0403oool2000000D0oooo00@00000
0?ooo`3oool00000103oool01P000000oooo0?ooo`000000oooo00000080oooo00D000000?ooo`3o
ool0oooo000000050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool001D0
oooo00<000000?ooo`3oool03P00MOl010000000203o00P0o`00000308H0o`030000003o0?/0o`3k
0080o`3k00<000000?l0O@3o07d01`3o07d2000000X0o`1m00D000000?l0n`3o0?/0o`3k00000002
08H0o`03000000080?l0000000@0000000<00?l@0000000000002P3[o`030000000300P0o`000000
000000/0jol000<00000003o40000000100000001@080?l0000008H0o`260?l0000000<0o`3k0P00
00090?l0O@8000002@3o07d00`000000o`3k0?l0n`030?l0n`04000000260?l0QP3o000000<0203o
00<00000001eo`00MOl02P00MOl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`00000007Go001eo`0=001eo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
0P3oool010000000oooo0?ooo`0000040?ooo`060000003oool0oooo0000003oool000000P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool00000008000002P3oool00`000000oooo0?ooo`06
0?ooo`005@3oool00`000000oooo0?ooo`0=001eo`05000000080?l0203o00P0o`0000000P260?l0
0`000000o`3k0?l0n`020?l0n`030000003o07d0o`1m00D0o`1m0`0000020?l000D000001P3o07d2
00000080o`3k0P0000000`260?l0000000P0o`07000000/0jol01000000;0>_o00L0000000<0203o
000000260?l00P0000020?l0n`8000001P3o07d500000080o`000`0000070?l0O@030000003o0?/0
o`3k0080o`3k00<0000008H0o`260?l00P00000200P0o`0300000000MOl007Go00X007Go0`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000001eo`00MOl03@00MOl0
0`000000oooo0?ooo`0G0?ooo`040000003oool0oooo000000@0oooo00H000000?ooo`3oool00000
0?ooo`0000020?ooo`030000003oool000000080oooo00@000000?ooo`3oool000002`3oool00`00
0000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0=001eo`05000000080?l0203o00P0
o`0000000P260?l01@000000o`3k0?l0n`3o0?/0000000L0o`1m00<000000?l0003o0000203o0002
000000H0o`1m00L000000?l0n`3o0?/0o`3k000000260?l000000080203o0P0000001000lol00000
00000000000:0>_o00@000002P3[o`0300000003003co`00000000000080203o00<0000008H0o`00
00000`3o0?/00`000000o`1m0?l0O@040?l0O@8000002P3o00000`000000o`1m0?l0O@050?l0O@05
0000003o0?/0o`3k0?l0n`0000000`260?l01@000000203o00P0o`080?l0000000/007Go0`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000001eo`00MOl03@00MOl0
0`000000oooo0?ooo`0H0?ooo`8000001P3oool2000000<0oooo0P0000030?ooo`8000000`3oool3
000000T0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool03000MOl01@00
0000203o00P0o`080?l0000000<0QP3o00D000000?l0n`3o0?/0o`3k000000050?l0O@8000003@3o
0003000000@0o`1m0P0000020?l0n``00000203[o`04000000T0jol0300000000`3o0?/000000000
00050?l0O@8000003@3o0002000000D0o`1m00<000000?l0n`3o0?/00P3o0?/010000000QP3o08H0
o`00000300P0o`0300000000MOl007Go00T007Go0`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo4@00000m0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003o
ool0oooo00`007Go00D0000000P0o`080?l0203o0000000208H0o`050000003o0?/0o`3k0?l0n`00
00001@3o07d00`000000o`000?l0000@0?l000030000003o07d0o`1m00<0o`1m00@000000?l0n`3o
0?/0o`3k2`0000080>_o00800000203[o`0;000000<0o`3k00<000000?l0O@3o07d00`3o07d20000
0140o`0000<000000?l0O@3o07d00`3o07d01@000000o`3k0?l0n`3o0?/0000000<0QP3o00@00000
00P0o`080?l000002`00MOl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0E@3o
ool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0<001eo`05000000080?l0
203o00P0o`0000000P260?l01@000000o`3k0?l0n`3o0?/0000000D0o`1m00<000000?l0003o0000
4@3o00000`000000o`1m0?l0O@030?l0O@8000000`3o0?/00`000000QP3o08H0o`0700000100jol0
1`00000208H0o`040000003o0?/0o`3k0?l0n`8000001@3o07d00`000000o`000?l0000B0?l00003
0000003o07d0o`1m0080o`1m00D000000?l0n`3o0?/0o`3k0000000308H0o`04000000080?l0203o
000000/007Go0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo4@00000m
0?ooo`030000003oool0oooo00H0oooo000?0?ooo`800000103oool00`000000oooo0?ooo`0<001e
o`04000000080?l0203o000000<0QP3o00D000000?l0n`3o0?/0o`3k000000040?l0O@030000003o
0000o`0001<0o`000P0000050?l0O@040000003o0?/0o`3k0?l0n`/00000303[o`0;000000<0o`3k
00<000000?l0O@3o07d00`3o07d2000001D0o`0000<000000?l0O@3o07d00P3o07d01@000000o`3k
0?l0n`3o0?/0000000<0QP3o00@0000000P0o`080?l000002`00MOl30?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3oool00`0000000??o003co`0=003co`030000003oool0oooo
03/0oooo00<000000?ooo`3oool01P3oool000h0oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`0<001eo`04000000080?l0203o000000<0QP3o00D000000?l0n`3o0?/0o`3k0000
00040?l0O@030000003o0000o`0001D0o`0000<000000?l0O@3o07d00`3o07d2000000@0o`3k0P00
000208H0o`L000001P3[o`0800000080QP3o00<000000?l0n`3o0?/00P3o0?/2000000D0o`1m00<0
00000?l0003o00005@3o00000`000000o`1m0?l0O@030?l0O@050000003o0?/0o`3k0?l0n`000000
0P260?l010000000203o00P0o`00000;001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`070?ooo`0300000000lol00??o00d00??o00<000000?ooo`3oool0>`3oool00`000000
oooo0?ooo`060?ooo`003P3oool010000000oooo0?ooo`0000030?ooo`80000000<0oooo001eo`00
MOl02P00MOl010000000203o00P0o`00000308H0o`050000003o0?/0o`3k0?l0n`000000103o07d0
0`000000o`000?l0000E0?l000030000003o07d0o`1m00@0o`1m00<000000?l0n`3o0?/00`3o0?/0
10000000QP3o08H0o`00000200P0o`@000001P3[o`0300000004001eo`000000203o000000<0QP3o
00<000000?l0n`3o0?/00P3o0?/00`000000o`1m0?l0O@040?l0O@030000003o0000o`0001D0o`00
00<000000?l0O@3o07d00`3o07d01@000000o`3k0?l0n`3o0?/000000080QP3o00@0000000P0o`08
0?l000002`00MOl20?ooo`800000203oool00`000000oooo0?ooo`070?ooo`0300000000lol00??o
00d00??o00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`060?ooo`003P3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo00`007Go00@0000000P0o`080?l000000`260?l0
1@000000o`3k0?l0n`3o0?/0000000@0o`1m00<000000?l0003o00005@3o00000`000000o`1m0?l0
O@030?l0O@8000000P3o0?/=000000H0jol03@0000020?l0n`8000001@3o07d00`000000o`000?l0
000E0?l000030000003o07d0o`1m00<0o`1m00D000000?l0n`3o0?/0o`3k0000000208H0o`040000
00080?l0203o000000/007Go0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo00<00000003co`00lol03@00lol00`000000oooo0?ooo`0A0?ooo`8000001@3oool2000000<0
oooo00<000000?ooo`3oool00P0000030?ooo`8000000P3oool300000080oooo0P00000;0?ooo`03
0000003oool0oooo00H0oooo000>0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool03000MOl010000000203o00P0o`00000308H0o`050000003o0?/0o`3k0?l0n`000000103o07d0
0`000000o`000?l0000C0?l000800000103o07d2000000<0o`3k00<0000008H0o`260?l02000000<
0>_o00P000000P260?l010000000o`3k0?l0n`3o0?/2000000@0o`1m0P00000E0?l000030000003o
07d0o`1m0080o`1m00D000000?l0n`3o0?/0o`3k0000000308H0o`04000000080?l0203o000000/0
07Go0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000003co`00
lol03@00lol00`000000oooo0?ooo`0?0?ooo`8000001P3oool010000000oooo0?ooo`0000040?oo
o`060000003oool0oooo0000003oool000000P3oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`060?ooo`003P3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo00`007Go00D0000000P0o`080?l0203o0000000208H0o`05
0000003o0?/0o`3k0?l0n`0000001@3o07d00`000000o`000?l0000A0?l000030000003o07d0o`1m
00<0o`1m00@000000?l0n`3o0?/0o`3k0P0000000`260?l000000000000600000100jol020000000
0`260?l00000000000030?l0n`030000003o07d0o`1m00<0o`1m00<000000?l0003o00004P3o0000
0`000000o`1m0?l0O@020?l0O@050000003o0?/0o`3k0?l0n`0000000`260?l010000000203o00P0
o`00000;001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
0000lol00??o00d00??o00<000000?ooo`3oool03P3oool2000000L0oooo00@000000?ooo`3oool0
0000103oool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`03000000T0oooo00<000000?ooo`3oool01P3oool000l0oooo0P0000040?oo
o`030000003oool0oooo00`007Go00D0000000P0o`080?l0203o0000000208H0o`050000003o0?/0
o`3k0?l0n`0000001@3o07d200000100o`000P0000040?l0O@8000000`3o0?/;000000P0jol00P00
00090>_o00X000000`3o0?/2000000@0o`1m0P00000A0?l000030000003o07d0o`1m00<0o`1m00D0
00000?l0n`3o0?/0o`3k0000000308H0o`04000000080?l0203o000000/007Go0`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000003co`00lol03@00lol00`000000
oooo0?ooo`0@0?ooo`8000001@3oool010000000oooo0?ooo`0000040?ooo`060000003oool0oooo
0000003oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool000000080oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0<
001eo`05000000080?l0203o00P0o`0000000`260?l01@000000o`3k0?l0n`3o0?/0000000H0o`1m
00<000000?l0003o00002`3o0002000000D0o`1m00@000000?l0n`3o0?/0o`3k0`0000000`080?l0
000000000005000000T0jol0100000090>_o00L0000000<0203o0000000000000P0000020?l0n`03
0000003o07d0o`1m00<0o`1m0P00000=0?l0008000001@3o07d00`000000o`3k0?l0n`020?l0n`04
000000260?l0QP3o000000<0203o00<00000001eo`00MOl02@00MOl30?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3oool00`0000000??o003co`0=003co`030000003oool0oooo
0180oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`060000003oool0
oooo0000003oool000000P3oool00`000000oooo0000000200000080oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0=001eo`050000
00080?l0203o00P0o`0000000P260?l01@000000o`3k0?l0n`3o0?/0000000L0o`1m00<000000?l0
003o00001`3o0003000000D0o`1m0P0000030?l0n`04000000260?l0000000P0o`L000002P3[o`04
000000X0jol01`00000010080?l0000008H0o`0000030?l0n`8000001@3o07d3000000T0o`0000<0
00000?l0O@3o07d01@3o07d01@000000o`3k0?l0n`3o0?/0000000<0QP3o00D0000000P0o`080?l0
203o0000000;001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`03
00000000lol00??o00d00??o00<000000?ooo`3oool05`3oool010000000oooo0?ooo`0000040?oo
o`060000003oool0oooo0000003oool000000P3oool010000000oooo0?ooo`0000030?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0
3@00MOl01@000000203o00P0o`080?l000000080QP3o00<000000?l0n`3o0?/00P3o0?/00`000000
o`1m0?l0O@050?l0O@T000001`3o07d010000000o`3k0?l0n`3o0?/20000000308H0o`000000203o
00L000002`3[o`04000000/0jol01`0000000`080?l0000008H0o`02000000<0o`3k0P0000060?l0
O@T000001`3o07d00`000000o`3k0?l0n`020?l0n`03000000260?l0QP3o008000000P080?l00`00
000007Go001eo`0:001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
oa4000006P3oool2000000H0oooo0P0000030?ooo`8000000`3oool300000080oooo0P00000:0?oo
o`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo00h007Go00@0000000P0o`08
0?l000000`260?l00`000000o`3k0?l0n`020?l0n`030000003o07d0o`1m0180o`1m0P0000020?l0
n`80000000<0QP3o0000000000000`0000000`00lol0000000000002000000/0jol00P00000200P0
o`8000002`3[o`0400000003003co`000000000000<0000000<0QP3o0000000000000`3o0?/20000
01<0o`1m00<000000?l0n`3o0?/00P3o0?/01@000000QP3o08H0o`260?l0000000<0203o00<00000
001eo`00MOl02P00MOl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0E@3oool0
0`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0>001eo`05000000080?l0203o
00P0o`0000000P260?l00`000000o`3k0?l0n`030?l0n`030000003o07d0o`1m00l0o`1m0P000003
0?l0n`80000000P0QP3o000000000000203o00000000MOl00000003co`@000002`3[o`07000000X0
jol000<0000006go000000000P0000000`00lol00000001eo`030000000308H0o`000000000000<0
o`3k0P00000B0?l0O@030000003o0?/0o`3k0080o`3k00D0000008H0o`260?l0QP3o0000000200P0
o`0300000000MOl007Go00/007Go0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
05D0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool03P00MOl01@000000
203o00P0o`080?l0000000<0QP3o00<000000?l0n`3o0?/00P3o0?/2000000d0o`1m0`0000040?l0
n`04000000260?l0QP3o00000080203o00<00000001eo`000000100000000`1]o`0000000>_o0009
0>_o00@0000000@0QP3o00000000000000002`3[o`0300000005003oSP0000000000001eo`000000
0P080?l00`000000QP3o08H0o`02000000<0o`3k0`00000=0?l0O@800000103o0?/01@000000QP3o
08H0o`260?l0000000<0203o00<00000001eo`00MOl02`00MOl30?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01`3ooolA000003d0oooo00<000000?ooo`3oool01P3oool001D0oooo
00<000000?ooo`3oool03`00MOl01@000000203o00P0o`080?l0000000<0QP3o00<000000?l0n`3o
0?/00`3o0?/3000000T0o`1m00<000000?l0n`3o0?/0103o0?/01`000000QP3o08H0o`260?l00000
00P0o`0000000P00MOl200000005003oSP000000000006go000000002@3[o`050000000308H0o`00
00000000008000002P3[o`0200000003003o400000000?n>0080000000@007Go000000080?l0203o
0P00000208H0o`030000003o0?/0o`3k00<0o`3k00<000000?l0O@000000203o07d2000000D0o`3k
00<0000008H0o`260?l00P260?l010000000203o00P0o`00000>001eo`<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`070?ooo`0300000000ohh00?n>00d00?n>00<000000?ooo`3o
ool0>`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0?001eo`040000
00080?l0203o00P0o`8000000`260?l00`000000o`3k0?l0n`040?l0n`X000001@3o0?/200000080
QP3o0P0000000`080?l00000001eo`0200000004003co`0000000000003o408000002@3[o`050000
0080QP3o1@0000090>_o0080000000<00?l@00000000ohh00`0000000`00MOl0000000P0o`020000
0080QP3o0`0000040?l0n`X000001P3o0?/010000000QP3o08H0o`260?l2000000<0203o00<00000
001eo`00MOl03000MOl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool0
0`0000000?n>003oSP0=003oSP030000003oool0oooo03/0oooo00<000000?ooo`3oool01P3oool0
01D0oooo00<000000?ooo`3oool04000MOl200000080203o00<0000008H0o`260?l00P260?l20000
0140o`3k0P00000308H0o`04000000080?l0203o0000008007Go00@00000003co`0000000?n>0P00
00000`1]o`0000000>_o00060>_o00H0000000@0QP3o000000000000QP3o1P0000070>_o00080000
001]o`00000000000000ohh00000003co`000002001eo`03000000080?l0203o008000000`260?l0
0`000000o`3k0?l0n`0?0?l0n`80000010260?l00`000000203o00P0o`02000000l007Go0`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000003oSP00ohh03@00ohh0
0`000000oooo0?ooo`0A0?ooo`8000001@3oool2000000<0oooo00<000000?ooo`3oool00P000003
0?ooo`8000000P3oool2000000<0oooo0`00000:0?ooo`030000003oool0oooo00H0oooo000E0?oo
o`030000003oool0oooo018007Go00@0000000P0o`080?l000001@260?l00`000000o`3k0?l0n`0=
0?l0n`03000000260?l0QP3o0080QP3o00D0000000P0o`080?l0203o00000002001eo`0900000000
lol00000003oSP0000000?l@0000001]o`00000000D0jol000D0000006go000000000000003co`02
0000000308H0o`000000o`3k00H0000000<0KOl00000003[o`00103[o`002P000000KOl006go0000
00000?l@00000000ohh00000003co`000002001eo`05000000080?l0203o00P0o`0000000`260?l0
0`000000o`3k0?l0n`0=0?l0n`03000000260?l0QP3o00<0QP3o00D0000000P0o`080?l0203o0000
000@001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`0300000000
ohh00?n>00d00?n>00<000000?ooo`3oool03`3oool2000000H0oooo00@000000?ooo`3oool00000
103oool01P000000oooo0?ooo`000000oooo00000080oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?oo
o`3oool04P00MOl010000000203o00P0o`080?l2000000@0QP3o0`0000080?l0n`@0000010260?l0
1@000000203o00P0o`080?l00000008007Go00D00000003co`0000000?n>00000002003o40030000
001]o`00000000d000000P3o0?/>00000080KOl000L00000003o400000000?n>00000000lol00000
008007Go00D0000000P0o`080?l0203o0000000408H0o`@000002@3o0?/2000000@0QP3o0P000003
00P0o`0300000000MOl007Go00l007Go0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo00<00000003oSP00ohh03@00ohh00`000000oooo0?ooo`0>0?ooo`8000001`3oool0
10000000oooo0?ooo`0000040?ooo`060000003oool0oooo0000003oool000000P3oool00`000000
oooo0?ooo`03000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`00
5@3oool00`000000oooo0?ooo`0C001eo`03000000080?l0203o0080203o0P00000508H0o`P00000
1P260?l2000000<0203o00@00000001eo`00MOl000000P00lol00`0000000?n>00000002003o4080
0000101]o`0300000003003oSP000000000000<00000103o0?/500000004003oSP00000000000000
00@0KOl00P000002003o400300000000ohh0000000800??o00@00000001eo`00MOl000000`080?l2
000000H0QP3o2@00000408H0o`80000010080?l00`00000007Go001eo`0@001eo`<0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`0300000000ohh00?n>00d00?n>00<00000
0?ooo`3oool0403oool2000000D0oooo00@000000?ooo`3oool00000103oool01P000000oooo0?oo
o`000000oooo00000080oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`02000000X0
oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool03P00MOl2000000@007Go
00<0000000P0o`080?l00`080?l00`000000QP3o08H0o`0?08H0o`03000000080?l0203o0080203o
00D00000001eo`00MOl007Go00000002003co`0400000000ohh00?n>000000<00?l@100000000`00
oa000000003oSP030000000300P0o`000000000000D0o`3k00<0000000P0o`0000000P000002003o
SPD000001000oa000`0000000?n>00000003003co`0400000000MOl007Go000000@0203o00<00000
08H0o`260?l03`260?l00`000000203o00P0o`0300P0o`0300000000MOl007Go008007Go0P00000=
001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`0300000000ohh0
0?n>00d00?n>00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo000000@0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool000000080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0
oooo000E0?ooo`030000003oool0oooo00d007Go00<00000003co`00lol00P000003001eo`800000
0`080?l3000000d0QP3o0P00000500P0o`0400000000MOl007Go000000<00??o00<00000003oSP00
ohh00P000004003o40<0000000<00?n>0000000000000`0000000`260?l000000?l0n`0200000080
o`3k2P000004003o408000000P00ohh01@0000000??o003co`00lol0000000<007Go00<0000000P0
o`080?l00P080?l2000000d0QP3o0`00000300P0o`8000000`00MOl2000000800??o00<00000001e
o`00MOl02P00MOl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00
00000?n>003oSP0=003oSP030000003oool0oooo01L0oooo00@000000?ooo`3oool00000103oool0
1P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`0000000P3oool00`000000oooo
000000020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool001D0oooo00<0
00000?ooo`3oool03@00MOl00`0000000??o003co`02003co`0300000000MOl007Go008007Go00<0
000000P0o`080?l00`080?l3000000L0QP3o0`00000500P0o`8000000`00MOl01@0000000??o003c
o`00lol0000000@00?n>10000002003oSP<0000000L007Go000000000000QP3o0000003o0?/00000
0080o`1m00@000000?l0n`000000QP3o0P0000001000MOl00000003co`000002003oSP@000001000
ohh01@0000000??o003co`00lol0000000@007Go00<0000000P0o`080?l00`080?l3000000L0QP3o
0`00000500P0o`0300000000MOl007Go008007Go00<00000003co`00lol00P00lol00`00000007Go
001eo`0:001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
0000ohh00?n>00d00?n>00<000000?ooo`3oool0603oool2000000H0oooo0P0000030?ooo`800000
0`3oool2000000<0oooo0P00000:0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003o
ool0oooo00h007Go00<00000003co`00lol00P00lol00`00000007Go001eo`02001eo`8000001P08
0?l7000000P0203o00<00000001eo`00MOl00P00MOl00`0000000??o003co`02003co`0300000000
ohh00?n>00D00?n>0P000002003co`80000000H0203o000000260?l000000?l0n`0000030?l0O@04
0000003o0?/0000008H0o`80000000<007Go00000000lol00P000008003oSP0300000000lol00??o
00800??o00<00000001eo`00MOl00P00MOl00`000000203o00P0o`0500P0o`L000001`080?l00`00
000007Go001eo`02001eo`0300000000lol00??o00800??o00<00000001eo`00MOl02`00MOl30?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3ooolA000003d0oooo00<000000?oo
o`3oool01P3oool001D0oooo00<000000?ooo`3oool03P00MOl00`0000000??o003co`03003co`03
00000000MOl007Go00<007Go00<0000000P0o`080?l040080?l2000000@007Go00<00000003co`00
lol00`00lol00`0000000?n>003oSP02003oSP@0000000X00??o000000000000000000P0o`000000
QP3o0000003o0?/00000103o07d02@000000o`3k000000260?l0000000P0o`00000007Go00000002
003co`<000001000ohh2000000@00??o00<00000001eo`00MOl00P00MOl200000180203o0P000004
001eo`0300000000lol00??o00<00??o00<00000001eo`00MOl02`00MOl30?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`00
0000oooo0?ooo`0>001eo`0300000000lol00??o00@00??o0P000004001eo`@000003@080?l00`00
000007Go001eo`04001eo`0300000000lol00??o00@00??o10000003003co`80000000P007Go0000
00080?l0000008H0o`000000o`3k000000H0o`1m00P000000?l0n`000000QP3o000000080?l00000
001eo`8000000`00lol4000000H00??o00<00000001eo`00MOl01000MOl00`000000203o00P0o`0<
00P0o`<000001000MOl2000000H00??o00<00000001eo`00MOl02`00MOl30?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01`3ooolA000003d0oooo00<000000?ooo`3oool01P3oool0
01D0oooo00<000000?ooo`3oool03`00MOl00`0000000??o003co`05003co`0300000000MOl007Go
00D007Go0`00000800P0o`8000001`00MOl00`0000000??o003co`0:003co`0300000000MOl007Go
00<000000P260?l00`000000o`3k000000060?l0O@080000003o0?/0o`3k000000260?l0000000P0
o`000002001eo`0300000000lol00??o00X00??o00<00000001eo`00MOl01@00MOl2000000P0203o
10000006001eo`0300000000lol00??o00H00??o00<00000001eo`00MOl02`00MOl30?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`0000000?l@003o400=003o40030000
003oool0oooo03/0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool03`00
MOl00`0000000??o00000003000000<00??o0`000007001eo`P000002@00MOl00`0000000??o003c
o`08003co`80000000<007Go0000000000000P080?l01@000000QP3o0000003o0?/0000000P0o`1m
00@000000?l0n`000000QP3o0P00000010080?l0000000000000MOl2000000X00??o00<00000001e
o`00MOl01`00MOl9000000H007Go0`000003003co`@0000000<00??o00000000MOl03@00MOl30?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`0000000?l@003o400=003o
40030000003oool0oooo03/0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3o
ool03`00MOl3000000<00?n>0P000004003co`8000005`00MOl2000000D00??o0`000002001eo`80
000000L0203o000000000000QP3o0000003o0?/0000000X0o`1m00<000000?l0n`0000000P260?l0
10000000203o00P0o`000002001eo`<000001@00lol2000001L007Go0P000004003co`8000000`00
ohh3000000h007Go0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0
0000003o4000oa003@00oa000`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00H0oooo000E
0?ooo`030000003oool0oooo010007Go0P000005003oSP0300000000lol00??o00<00??o0P00000G
001eo`D000001@00MOl01P000000203o00P0o`000000QP3o00000080o`3k00<000000?l0O@3o07d0
0P3o07d3000000<0o`1m00@000000?l0n`3o0?/000000P260?l010000000203o00P0o`000004001e
o`D000006000MOl00`0000000??o003co`03003co`0300000000ohh00?n>00<00?n>0P00000?001e
o`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`0300000000oa000?l@
00d00?l@00<000000?ooo`3oool04@3oool2000000D0oooo0P0000030?ooo`030000003oool0oooo
008000000`3oool3000000030?ooo`0000000000008000000P3oool2000000X0oooo00<000000?oo
o`3oool01P3oool001D0oooo00<000000?ooo`3oool04000MOl2000000H00?n>0P000005003co`<0
00007000MOl200000080203o00@0000008H0o`260?l000000P3o0?/00`000000o`1m0?l0O@020000
00<0o`0000L000000?l0O@3o07d0o`1m0000003o0?/000000080QP3o0P0000000`080?l000000000
000L001eo`@000001000lol2000000H00?n>0P00000?001eo`<0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`070?ooo`0300000000oa000?l@00d00?l@00<000000?ooo`3oool03`3o
ool2000000H0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`0000030?ooo`05
0000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0
oooo00H0oooo000E0?ooo`030000003oool0oooo010007Go00<00000003co`0000001`00ohh20000
00H00??o0`00000G001eo`8000000`080?l010000000QP3o08H0o`0000020?l0n`040000003o07d0
o`1m000000H0o`0000<000000?l0O@3o07d00P0000000`3o0?/0000008H0o`0208H0o`0300000008
0?l0203o008000005`00MOl3000000H00??o0P000008003oSP8000003`00MOl30?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`0000000?l@003o400=003o40030000003o
ool0oooo00h0oooo0P0000070?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0A001eo`80
00000P00ohh2000000@00?n>0`000007003co`<000004`00MOl2000000<0203o00<0000008H0o`26
0?l00P0000020?l0n`040000003o07d0o`1m000000H0o`0000D000000?l0O@3o07d0o`1m00000002
0?l0n`04000000260?l0QP3o000000<0203o0P00000C001eo`<000001`00lol3000000@00?n>0P00
0003003oSP0300000000MOl007Go00h007Go0`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<00000003o4000oa003@00oa000`000000oooo0?ooo`0@0?ooo`8000001@3o
ool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`3oool2000000X0oooo00<000000?ooo`3oool01P3oool001D0
oooo00<000000?ooo`3oool04@00MOl200000004003oSP0000000?l@003o40<000001000ohh20000
00P00??o1000000>001eo`03000000080?l0203o0080203o00@0000008H0o`260?l000000`3o0?/0
1@000000o`1m0?l0O@3o07d0000000H0o`000P0000020?l0O@050000003o0?/0o`3k0?l0n`000000
0P260?l00`000000203o00P0o`0200P0o`0300000000MOl007Go00`007Go10000008003co`800000
1000ohh3000000800?l@00@00000003oSP00000000004000MOl30?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01`3oool00`0000000?l@003o400=003o40030000003oool0oooo0180
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000020?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool04P00MOl00`00
00000?n>00000005003o400300000000ohh00?n>00<00?n>00<00000003co`00lol02@00lol00`00
000007Go001eo`0;001eo`03000000080?l0203o0080203o00@0000008H0o`260?l000000P3o0?/0
0`000000o`1m0?l0O@020?l0O@030000003o0000o`0000D0o`0000D000000?l0O@3o07d0o`1m0000
00020?l0n`05000000260?l0QP3o08H0o`00000010080?l2000000/007Go00<00000003co`00lol0
2@00lol00`0000000?n>003oSP03003oSP0300000000oa000?l@00<00?l@1000000@001eo`<0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`0300000000oa000?l@00d00?l@
00<000000?ooo`3oool05`3oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo0000
0080oooo0P0000020?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo018007Go00<00000
003oSP0000001P00oa02000000@00?n>0P00000:003co`8000002@00MOl2000000<0203o0P000002
08H0o`050000003o0?/0o`3k0?l0n`0000000`3o07d00`000000o`000?l000060?l000050000003o
07d0o`1m0?l0O@0000000`3o0?/00`000000QP3o08H0o`02000000<0203o0P000009001eo`800000
2P00lol2000000@00?n>0`000005003o400300000000ohh00000014007Go0`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo4@00000J0?ooo`8000001P3oool2000000@0oooo
00@000000?ooo`3oool0oooo0P0000030?ooo`8000002P3oool00`000000oooo0?ooo`060?ooo`00
5@3oool00`000000oooo0?ooo`0C001eo`8000002000oa02000000@00?n>0`000008003co`030000
0000MOl007Go00H007Go00<0000000P0o`080?l00P080?l01@000000QP3o08H0o`260?l0000000<0
o`3k00D000000?l0O@3o07d0o`1m0000000:0?l000050000003o07d0o`1m0?l0O@0000000`3o0?/0
1@000000QP3o08H0o`260?l0000000@0203o00<00000001eo`00MOl01P00MOl00`0000000??o003c
o`06003co`<000001@00ohh00`0000000?l@003o4006003o408000004P00MOl30?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`060?ooo`005@3oool0
0`000000oooo0?ooo`0D001eo`8000002@00oa000`0000000?n>003oSP04003oSP0300000000lol0
0??o00H00??o00<00000001eo`00MOl01@00MOl00`000000203o00P0o`0200P0o`05000000260?l0
QP3o08H0o`0000000`3o0?/01@000000o`1m0?l0O@3o07d0000000/0o`0000D000000?l0O@3o07d0
o`1m000000030?l0n`04000000260?l0QP3o000000D0203o00<00000001eo`00MOl01@00MOl00`00
00000??o003co`05003co`0300000000ohh00?n>00@00?n>0P000009003o400300000000MOl007Go
014007Go0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo4@00000m0?oo
o`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo01@007Go0P000002003o40<0
00001@00oa02000000D00?n>00<00000003co`00lol01@00lol00`00000007Go001eo`04001eo`03
000000080?l0203o0080203o00D0000008H0o`260?l0QP3o000000030?l0n`050000003o07d0o`1m
0?l0O@000000303o00001@000000o`1m0?l0O@3o07d0000000<0o`3k00D0000008H0o`260?l0QP3o
0000000400P0o`0300000000MOl007Go00@007Go00<00000003co`00lol01@00lol00`0000000?n>
003oSP03003oSP8000001@00oa03000000800?l@0P00000C001eo`<0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`070?ooo`030000001]o`00KOl000d0KOl000<000000?ooo`3oool0
>`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0D001eo`<0000000@0
0?l@0000001]o`00KOl00P000005003o400300000000ohh00?n>00<00?n>00<00000003co`00lol0
1@00lol00`00000007Go001eo`03001eo`03000000080?l0203o0080203o00D0000008H0o`260?l0
QP3o000000030?l0n`050000003o07d0o`1m0?l0O@000000303o00000`000000o`1m0?l0O@020?l0
O@040000003o0?/0o`3k000000<0QP3o00<0000000P0o`080?l00P080?l00`00000007Go001eo`04
001eo`0300000000lol00??o00@00??o00<00000003oSP00ohh00`00ohh00`0000000?l@003o4003
003o408000000P1]o`000`0000000?l@00000002000001<007Go0`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00<0000006go001]o`003@1]o`000`000000oooo0?ooo`0k
0?ooo`030000003oool0oooo00H0oooo000>0?ooo`@000000`3oool00`000000oooo0?ooo`0E001e
o`@00000101]o`000`0000000?l@003o4003003o400300000000ohh00?n>00<00?n>00<00000003c
o`00lol01000lol00`00000007Go001eo`03001eo`05000000080?l0203o00P0o`00000010260?l0
0`000000o`3k0?l0n`02000000<0o`1m00<000000?l0003o00002P3o00000`000000o`1m0?l0O@02
0?l0O@050000003o0?/0o`3k0?l0n`0000000`260?l01@000000203o00P0o`080?l0000000H007Go
00<00000003co`00lol00`00lol00`0000000?n>003oSP03003oSP0300000000oa000?l@00<00?l@
00<0000006go001]o`000P1]o`00100000000?l@00000000000D001eo`<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`070?ooo`030000001]o`00KOl000d0KOl000<000000?ooo`3o
ool0>`3oool00`000000oooo0?ooo`060?ooo`00403oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo01H007Go0`00000506go008000001000oa02000000@00?n>00<00000003co`00lol0
0`00lol00`00000007Go001eo`02001eo`03000000080?l0203o0080203o00D0000008H0o`260?l0
QP3o000000030?l0n`050000003o07d0o`1m0?l0O@0000003P3o00001@000000o`1m0?l0O@3o07d0
000000<0o`3k00D0000008H0o`260?l0QP3o0000000400P0o`0300000000MOl007Go008007Go00<0
0000003co`00lol00`00lol00`0000000?n>003oSP02003oSP8000001000oa02000000D0KOl00`00
000E001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000001]
o`00KOl000d0KOl000<000000?ooo`3oool04@3oool2000000D0oooo0P0000030?ooo`030000003o
ool0oooo008000000`3oool300000080oooo0P0000020?ooo`@000002@3oool00`000000oooo0?oo
o`060?ooo`00403oool00`000000oooo0?ooo`020?ooo`80000000<0oooo001eo`00MOl05@00MOl3
000000H0KOl00P000004003o400300000000ohh00?n>00800?n>00<00000003co`00lol00P00lol0
0`00000007Go001eo`02001eo`03000000080?l0203o0080203o00D0000008H0o`260?l0QP3o0000
00030?l0n`050000003o07d0o`1m0?l0O@0000003P3o00001@000000o`1m0?l0O@3o07d0000000<0
o`3k00D0000008H0o`260?l0QP3o0000000400P0o`0300000000MOl007Go008007Go00<00000003c
o`00lol00P00lol00`0000000?n>003oSP02003oSP0300000000oa000?l@00800?l@0P00000606go
00<000005P00MOl20?ooo`800000203oool00`000000oooo0?ooo`070?ooo`030000001]o`00KOl0
00d0KOl000<000000?ooo`3oool03`3oool2000000H0oooo00@000000?ooo`3oool00000103oool0
10000000oooo0?ooo`0000030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00002`3oool00`000000oooo0?ooo`060?ooo`00403oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo01L007Go0P0000000`00oa00000006go000606go000500000000oa000?l@003o4000
00001@00ohh00`0000000??o003co`02003co`0500000000MOl007Go001eo`00000010080?l01@00
0000QP3o08H0o`260?l0000000<0o`3k00D000000?l0O@3o07d0o`1m0000000>0?l000030000003o
07d0o`1m0080o`1m00D000000?l0n`3o0?/0o`3k0000000308H0o`05000000080?l0203o00P0o`00
00001000MOl00`0000000??o003co`02003co`0300000000ohh00?n>00800?n>00D00000003o4000
oa000?l@0000000806go00<000005P00MOl30?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000KOl006go000=06go00030000003oool0oooo00h0oooo0P0000070?oo
o`040000003oool0oooo000000@0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?oo
o`0000020?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`060?ooo`00
403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01L007Go1000000706go00030000
0000oa000?l@00800?l@0P000003003oSP0300000000lol00??o00800??o00D00000001eo`00MOl0
07Go0000000300P0o`05000000260?l0QP3o08H0o`0000000`3o0?/00`000000o`1m0?l0O@020?l0
O@030000003o0000o`0000`0o`0000<000000?l0O@3o07d00P3o07d01@000000o`3k0?l0n`3o0?/0
000000<0QP3o00D0000000P0o`080?l0203o00000003001eo`0300000000lol00??o00800??o00@0
0000003oSP00ohh00?n>0P000004003o40030000001]o`00KOl000D0KOl01000000F001eo`<0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000001]o`00KOl000d0KOl0
00<000000?ooo`3oool0403oool2000000D0oooo00@000000?ooo`3oool00000103oool010000000
oooo0?ooo`0000030?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo0000
000:0?ooo`030000003oool0oooo00H0oooo000>0?ooo`<00000103oool00`000000oooo0?ooo`0H
001eo`@000001`1]o`02000000@00?l@00D00000003oSP00ohh00?n>00000003003co`0500000000
MOl007Go001eo`0000000`080?l01@000000QP3o08H0o`260?l0000000<0o`3k00<000000?l0O@3o
07d00P3o07d00`000000o`000?l0000<0?l000030000003o07d0o`1m0080o`1m00D000000?l0n`3o
0?/0o`3k0000000308H0o`05000000080?l0203o00P0o`0000000`00MOl01@0000000??o003co`00
lol0000000@00?n>00@00000003o4000oa000?l@0P00000706go00@000005`00MOl30?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000KOl006go000=06go00030000
003oool0oooo0180oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool00`0000050?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01P3oool00100oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0J001eo`8000002@1]o`001@0000000?l@003o4000oa00000000@00?n>00D00000003c
o`00lol00??o00000003001eo`04000000080?l0203o000000<0QP3o00D000000?l0n`3o0?/0o`3k
000000050?l0O@030000003o0000o`0000/0o`0000<000000?l0O@3o07d00P3o07d01@000000o`3k
0?l0n`3o0?/0000000<0QP3o00D0000000P0o`080?l0203o00000003001eo`0500000000lol00??o
003co`0000000`00ohh01@0000000?l@003o4000oa00000000T0KOl00P00000I001eo`<0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000001]o`00KOl000d0KOl000<0
00000?ooo`3oool05`3oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo00000080
oooo0P0000030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo01X007Go0`00000806go0003
00000000oa000?l@00800?l@00D00000003oSP00ohh00?n>00000003003co`0500000000MOl007Go
001eo`0000000P080?l01@000000QP3o08H0o`260?l0000000<0o`3k00<000000?l0O@3o07d00`3o
07d00`000000o`000?l0000:0?l000800000103o07d01@000000o`3k0?l0n`3o0?/0000000<0QP3o
00@0000000P0o`080?l000000`00MOl01@0000000??o003co`00lol0000000<00?n>00<00000003o
4000oa000P00oa000`000000KOl006go000606go00<000006@00MOl30?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3oool00`000000KOl006go000=06go00030000003oool0oooo
01P0oooo0P0000060?ooo`800000103oool00`000000oooo0?ooo`020?ooo`8000000P3oool20000
00X0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool06`00MOl3000000P0
KOl00P000003003o400500000000ohh00?n>003oSP0000000P00lol01@00000007Go001eo`00MOl0
000000<0203o00D0000008H0o`260?l0QP3o000000030?l0n`030000003o07d0o`1m0080o`1m00<0
00000?l0003o00002P3o00000`000000o`1m0?l0O@020?l0O@030000003o0?/0o`3k0080o`3k00@0
000008H0o`260?l000000`080?l01@00000007Go001eo`00MOl0000000<00??o00@00000003oSP00
ohh000001000oa000`000000KOl006go000606go00<000006P00MOl30?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3ooolA000003d0oooo00<000000?ooo`3oool01P3oool001D0
oooo00<000000?ooo`3oool07@00MOl2000000T0KOl000@00000003o4000oa0000000`00ohh01@00
00000??o003co`00lol00000008007Go00D0000000P0o`080?l0203o0000000308H0o`050000003o
0?/0o`3k0?l0n`0000001@3o07d00`000000o`000?l000090?l000030000003o07d0o`1m0080o`1m
00<000000?l0n`3o0?/00P3o0?/010000000QP3o08H0o`00000300P0o`0400000000MOl007Go0000
00@00??o00@00000003oSP00ohh000000`00oa000`000000KOl006go000706go008000006`00MOl3
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`06
0?ooo`005@3oool00`000000oooo0?ooo`0M001eo`<00000201]o`001@0000000?l@003o4000oa00
000000800?n>0P000002003co`0400000000MOl007Go000000<0203o00D0000008H0o`260?l0QP3o
000000030?l0n`030000003o07d0o`1m00<0o`1m0P0000080?l0008000001@3o07d01@000000o`3k
0?l0n`3o0?/0000000<0QP3o00D0000000P0o`080?l0203o00000002001eo`0500000000lol00??o
003co`0000000P00ohh01@0000000?l@003o4000oa00000000P0KOl00`00000L001eo`<0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oooa400000?@3oool00`000000oooo0?oo
o`060?ooo`005@3oool00`000000oooo0?ooo`0O001eo`<000001`1]o`000`0000000?l@003o4002
000000800?n>00D00000003co`00lol00??o00000002001eo`03000000080?l0203o008000000P26
0?l00`000000o`3k0?l0n`020?l0n`030000003o07d0o`1m00@0o`1m00<000000?l0003o0000103o
00000`000000o`1m0?l0O@040?l0O@030000003o0?/0o`3k0080o`3k00<0000008H0o`260?l00P00
000200P0o`0400000000MOl007Go000000<00??o00D00000003oSP00ohh00?n>00000002003o4003
0000001]o`00KOl000D0KOl01000000M001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`070?ooo`030000003[o`00jol000d0jol000<000000?ooo`3oool0>`3oool00`000000
oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0P001eo`0300000000oa00000000H0KOl0
00D00000003o4000oa000?l@00000003003oSP0400000000lol00??o0000008007Go00D0000000P0
o`080?l0203o0000000308H0o`030000003o0?/0o`3k0080o`3k00<000000?l0O@3o07d0103o07d6
000000L0o`1m00D000000?l0n`3o0?/0o`3k0000000308H0o`05000000080?l0203o00P0o`000000
0P00MOl01@0000000??o003co`00lol0000000<00?n>00@00000003o4000oa0000001P1]o`001000
00000?l@00000000000N001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`07
0?ooo`030000003[o`00jol000d0jol000<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`06
0?ooo`005@3oool00`000000oooo0?ooo`0P001eo`<000001P1]o`02000000800?l@00D00000003o
SP00ohh00?n>00000002003co`0500000000MOl007Go001eo`0000000P080?l01@000000QP3o08H0
o`260?l0000000@0o`3k00<000000?l0O@3o07d0403o07d2000000<0o`3k00D0000008H0o`260?l0
QP3o0000000200P0o`0500000000MOl007Go001eo`0000000P00lol01@0000000?n>003oSP00ohh0
000000<00?l@00<0000006go001]o`00101]o`03000001l007Go0`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00<000000>_o003[o`003@3[o`000`000000oooo0?ooo`0>
0?ooo`800000203oool2000000<0oooo00<000000?ooo`3oool00P0000030?ooo`<000000P3oool2
00000080oooo100000090?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo
028007Go0`00000506go000500000000oa000?l@003o400000000`00ohh0100000000??o003co`00
0003001eo`04000000080?l0203o000000<0QP3o00<000000?l0n`3o0?/00P3o0?/00`000000o`1m
0?l0O@0>0?l0O@030000003o0?/0o`3k00<0o`3k00@0000008H0o`260?l000000`080?l01@000000
07Go001eo`00MOl0000000800??o00@00000003oSP00ohh000001000oa000`000000KOl006go0002
06go00<000008@00MOl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool0
0`000000jol00>_o000=0>_o00030000003oool0oooo0100oooo0P0000050?ooo`040000003oool0
oooo000000@0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo000000/0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3o
ool08P00MOl4000000@0KOl000D00000003o4000oa000?l@00000003003oSP0400000000lol00??o
000000<007Go00@0000000P0o`080?l000000`260?l00`000000o`3k0?l0n`020?l0n`8000003P3o
07d2000000@0o`3k00D0000008H0o`260?l0QP3o0000000200P0o`8000000P00MOl0100000000??o
003co`000003003oSP0500000000oa000?l@003o40000000101]o`040000024007Go0`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000>_o003[o`003@3[o`000`00
0000oooo0?ooo`0A0?ooo`800000103oool010000000oooo0?ooo`0000040?ooo`040000003oool0
oooo000000<0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000000X0
oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool08`00MOl60000000306go
000000000?l@00<00?l@00D00000003oSP00ohh00?n>00000002003co`0400000000MOl007Go0000
00<0203o00D0000008H0o`260?l0QP3o000000050?l0n`030000003o07d0o`1m00X0o`1m00<00000
0?l0n`3o0?/00`3o0?/01@000000QP3o08H0o`260?l0000000<0203o00@00000001eo`00MOl00000
0P00lol2000000800?n>00<00000003o4000oa000P00oa000`000000KOl0000000050000028007Go
0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000>_o003[o`00
3@3[o`000`000000oooo0?ooo`0?0?ooo`8000001P3oool010000000oooo0?ooo`0000040?ooo`04
0000003oool0oooo000000<0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3o
ool0000000X0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool09@00MOl2
000000800?l@00<00000003o4000oa001000oa00100000000?n>003oSP000003003co`0400000000
MOl007Go00000080203o00<0000008H0o`260?l00P260?l00`000000o`3k0?l0n`030?l0n`<00000
1P3o07d3000000D0o`3k00<0000008H0o`260?l00P260?l010000000203o00P0o`000003001eo`04
00000000lol00??o000000<00?n>00<00000003o4000oa000`00oa000`0000000?l@003o40020000
02@007Go0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000>_o
003[o`003@3[o`000`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00@000000?oo
o`3oool00000103oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00<000001@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0
oooo02H007Go0`000007003o400400000000ohh00?n>000000<00??o00<00000001eo`00MOl00P00
000200P0o`8000000`260?l2000000H0o`3k1P0000060?l0n`8000000`260?l2000000<0203o00@0
0000001eo`00MOl000000`00lol0100000000?n>003oSP000007003o40<000009@00MOl30?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000jol00>_o000=0>_o0003
0000003oool0oooo01L0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`000002
0?ooo`8000000`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0X001eo`@000001000oa00
1@0000000?n>003oSP00ohh0000000<00??o00D00000001eo`00MOl007Go0000000300P0o`030000
00260?l0QP3o0080QP3o0P00000>0?l0n`8000001@260?l01@000000203o00P0o`080?l000000080
07Go00D00000003co`00lol00??o00000003003oSP0300000000oa000?l@00800?l@1000000W001e
o`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003[o`00jol0
00d0jol000<000000?ooo`3oool0603oool2000000H0oooo0P0000040?ooo`030000003oool0oooo
0080oooo0P0000020?ooo`8000002P3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000
oooo0?ooo`0Y001eo`H0000000<00?l@00000000ohh00`00ohh01@0000000??o003co`00lol00000
008007Go00D0000000P0o`080?l0203o0000000608H0o`030000003o0?/0o`3k00X0o`3k00<00000
08H0o`260?l010260?l01@000000203o00P0o`080?l00000008007Go00<00000003co`00lol00P00
lol01P0000000?n>003oSP00ohh00000003o40H00000:000MOl30?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01`3ooolA000003d0oooo00<000000?ooo`3oool01P3oool001D0oooo
00<000000?ooo`3oool0:`00MOl6000000@00?n>00D00000003co`00lol00??o00000003001eo`04
000000080?l0203o00P0o`8000001@260?l3000000H0o`3k1000000408H0o`8000000`080?l01@00
000007Go001eo`00MOl0000000<00??o00<00000003oSP00ohh00P00ohh6000002X007Go0`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool01P3oool0
01D0oooo00<000000?ooo`3oool0;000MOl4000000H00?n>00D00000003co`00lol00??o00000003
001eo`03000000080?l0203o0080203o0P00000608H0o`H000001P260?l2000000@0203o00D00000
001eo`00MOl007Go00000003003co`0300000000ohh00?n>00@00?n>1000000[001eo`<0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00H0oooo000E
0?ooo`030000003oool0oooo02h007Go1@000003003oSP0300000000lol00??o00800??o00D00000
001eo`00MOl007Go0000000500P0o`03000000260?l0QP3o00h0QP3o00<0000000P0o`080?l00`08
0?l00`00000007Go001eo`02001eo`0500000000lol00??o003co`0000000`00ohh5000002d007Go
0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003o
ool0oooo034007Go1P000004003co`8000000`00MOl2000000@0203o0P00000<08H0o`8000001008
0?l2000000<007Go0P000004003co`H00000<000MOl30?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0<`00MOl3000000H00??o00<00000
001eo`00MOl00`00MOl2000000@0203o3000000500P0o`0300000000MOl007Go00<007Go00<00000
003co`00lol01000lol30000038007Go0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool0100000030?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0=P00MOl4000000<00??o00<00000001e
o`00MOl01000MOl00`000000203o00P0o`0@00P0o`8000001P00MOl00`0000000??o003co`040000
03D007Go0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02@0oooo00@000000?oo
o`00000000000`3oool010000000oooo0?ooo`00000V0?ooo`030000003oool0oooo00H0oooo000E
0?ooo`030000003oool0oooo03X007Go10000007001eo`8000003P080?l2000000L007Go1000000i
001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
000000L0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`060?ooo`005@3oool00`00
0000oooo0?ooo`17001eo`@000001P080?l4000004H007Go0`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo04/007Go1P00001:001eo`<0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0000000L0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo
0?ooo`2K001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0T0?ooo`040000
003oool00000000000<0oooo00@000000?ooo`3oool000009P3oool00`000000oooo0?ooo`060?oo
o`005@3oool00`000000oooo0?ooo`2K001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo00D000000P3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo09/007Go0`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool01P3oool001D0oooo00<0
00000?ooo`3oool0V`00MOl30?ooo`030000003oool0oooo00H0ooooF@0000080?ooo`005@3oool0
0`000000oooo0?ooo`2K001eo`<0oooo00<000000?ooo`3oool0I`3oool001D0oooo00<000000?oo
o`3oool0V`00MOl30?ooo`030000003oool0oooo06L0oooo000E0?ooo`030000003oool0oooo09/0
07Go0`3oool00`000000oooo0?ooo`1W0?ooo`005@3oool00`000000oooo0?ooo`2K001eo`<0oooo
00<000000?ooo`3oool0I`3oool001D0oooo00<000000?ooo`3oool0V`00MOl30?ooo`030000003o
ool0oooo06L0oooo000>0?ooo`@000000`3oool00`000000oooo0?ooo`2K001eo`<0oooo00<00000
0?ooo`3oool0I`3oool000h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2K001e
o`<0oooo00<000000?ooo`3oool0I`3oool000l0oooo00<000000?ooo`3oool00`3oool200000003
0?ooo`00MOl007Go09T007Go0P3oool2000006T0oooo000@0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`1W0?ooo`004@3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`040000
003oool0oooo000006T0oooo000>0?ooo`040000003oool0oooo000000<0ooooXP00001Y0?ooo`00
3`3oool200000?l0oooo403oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {184.75, 0}} -> {-1.08113, -1.05001, \
0.0113668, 0.0113668}, {{7.125, 183.062}, {180.312, 4.375}} -> {-2.62377, \
-2.49985, 0.0257125, 0.0257125}, {{191.875, 279.812}, {167.125, 17.5625}} -> \
{-7.43143, -1.74914, 0.0382093, 0.0933824}, {{196.562, 222.75}, {165.125, \
154.438}} -> {-12.2302, -1.95308, 0.0607193, 0.0982459}, {{196.562, 222.75}, \
{152.688, 142}} -> {-12.2302, -3.17502, 0.0607193, 0.0982459}, {{196.562, \
222.75}, {140.312, 129.562}} -> {-12.1562, -4.36543, 0.0603663, 0.0976747}, \
{{196.562, 222.75}, {127.875, 117.188}} -> {-12.2302, -5.61274, 0.0607193, \
0.0982459}, {{196.562, 222.75}, {115.438, 104.75}} -> {-12.2302, -6.83468, \
0.0607193, 0.0982459}, {{196.562, 222.75}, {103, 92.3125}} -> {-12.2302, \
-8.05661, 0.0607193, 0.0982459}, {{196.562, 222.75}, {90.625, 79.875}} -> \
{-12.1562, -9.21864, 0.0603663, 0.0976747}, {{196.562, 222.75}, {78.1875, \
67.5}} -> {-12.2302, -10.4943, 0.0607193, 0.0982459}, {{196.562, 222.75}, \
{65.75, 55.0625}} -> {-12.2302, -11.7163, 0.0607193, 0.0982459}, {{196.562, \
222.75}, {53.3125, 42.625}} -> {-12.2302, -12.9382, 0.0607193, 0.0982459}, \
{{196.562, 222.75}, {40.9375, 30.1875}} -> {-12.1562, -14.0719, 0.0603663, \
0.0976747}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .64516 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.331029 0.30722 0.322581 0.30722 [
[ 0 0 0 0 ]
[ 1 .64516 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.015361 0.638249 0.6298 MathSubStart
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -12 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .25962 -12 -4.5 ]
[-0.0125 .25962 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .74038 -6 -4.5 ]
[-0.0125 .74038 0 4.5 ]
[-0.0125 .98077 -6 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-2)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-1)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(1)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(2)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(-2)] -0.0125 .01923 1 0 Mshowa
0 .25962 m
.00625 .25962 L
s
[(-1)] -0.0125 .25962 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .74038 m
.00625 .74038 L
s
[(1)] -0.0125 .74038 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(2)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 .46 1 r
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
.032 0 1 r
.34292 .12315 m
.35244 .12258 L
.35769 .12395 L
.35906 .13347 L
.35693 .14299 L
.35372 .15251 L
.35244 .1562 L
.3502 .16203 L
.34665 .17155 L
.34324 .18107 L
.34292 .182 L
.34003 .19059 L
.33706 .20011 L
.33436 .20963 L
.3334 .21327 L
.33193 .21915 L
.3298 .22867 L
.32796 .23819 L
.32642 .24772 L
.32519 .25724 L
.32425 .26676 L
.32388 .27152 L
.32363 .27628 L
.32332 .2858 L
.32333 .29532 L
.32366 .30484 L
.32388 .30926 L
.32432 .31436 L
.32532 .32388 L
.32667 .3334 L
.32838 .34292 L
.33048 .35244 L
.33297 .36196 L
.3334 .36345 L
.33589 .37148 L
.33925 .381 L
.34292 .39012 L
.34309 .39052 L
.34746 .40004 L
.3524 .40956 L
.35244 .40963 L
.35798 .41908 L
.36196 .42523 L
.36428 .4286 L
.37143 .43812 L
.37148 .43818 L
.37958 .44764 L
.381 .44917 L
.38896 .45716 L
.39052 .45859 L
.39996 .46668 L
.40004 .46674 L
.40956 .47372 L
.41322 .4762 L
.41908 .47943 L
.4286 .48487 L
.43012 .48572 L
.43812 .48937 L
.44764 .49299 L
.45505 .49524 L
.45505 .50476 L
.44764 .50701 L
.43812 .51063 L
.43012 .51428 L
.4286 .51513 L
.41908 .52057 L
.41322 .5238 L
.40956 .52628 L
.40004 .53326 L
.39996 .53332 L
.39052 .54141 L
.38896 .54284 L
.381 .55083 L
.37958 .55236 L
.37148 .56182 L
.37143 .56188 L
.36428 .5714 L
.36196 .57477 L
.35798 .58092 L
.35244 .59037 L
.3524 .59044 L
.34746 .59996 L
.34309 .60948 L
.34292 .60988 L
.33925 .619 L
.33589 .62852 L
.3334 .63655 L
.33297 .63804 L
.33048 .64756 L
.32838 .65708 L
.32667 .6666 L
.32532 .67612 L
.32432 .68564 L
.32388 .69074 L
.32366 .69516 L
.32333 .70468 L
.32332 .7142 L
.32363 .72372 L
.32388 .72848 L
.32425 .73324 L
.32519 .74276 L
.32642 .75228 L
.32796 .76181 L
.3298 .77133 L
.33193 .78085 L
.3334 .78673 L
.33436 .79037 L
.33706 .79989 L
.34003 .80941 L
.34292 .818 L
.34324 .81893 L
.34665 .82845 L
.3502 .83797 L
.35244 .8438 L
.35372 .84749 L
.35693 .85701 L
.35906 .86653 L
.35769 .87605 L
.35244 .87742 L
.34292 .87685 L
.33391 .87605 L
.3334 .87588 L
.32388 .87277 L
.31436 .86859 L
.30937 .86653 L
.30484 .86438 L
.29532 .85998 L
.29192 .85701 L
.2858 .85247 L
.27628 .8502 L
.27339 .84749 L
.26676 .8427 L
.26064 .83797 L
.25724 .83301 L
.24772 .83153 L
.24447 .82845 L
.23819 .82374 L
.23327 .81893 L
.22867 .81501 L
.22299 .80941 L
.21915 .80594 L
.21304 .79989 L
.20963 .79669 L
.20327 .79037 L
.20011 .7873 L
.19363 .78085 L
.19059 .77777 L
.18412 .77133 L
.18107 .76804 L
.17483 .76181 L
.17155 .75777 L
.1661 .75228 L
.16234 .74276 L
.16203 .74245 L
.15493 .73324 L
.15251 .73018 L
.14612 .72372 L
.14443 .7142 L
.14299 .71246 L
.13585 .70468 L
.13347 .70004 L
.12886 .69516 L
.12609 .68564 L
.12395 .68124 L
.11916 .67612 L
.11656 .6666 L
.11554 .65708 L
.11443 .65546 L
.10736 .64756 L
.10667 .63804 L
.10491 .63365 L
.10035 .62852 L
.09767 .619 L
.09713 .60948 L
.09688 .59996 L
.09539 .59706 L
.08916 .59044 L
.08806 .58092 L
.08766 .5714 L
.08746 .56188 L
.08733 .55236 L
.08672 .54284 L
.08587 .54029 L
.08102 .53332 L
.07977 .5238 L
.07933 .51428 L
.07916 .50476 L
.07916 .49524 L
.07933 .48572 L
.07977 .4762 L
.08102 .46668 L
.08587 .45971 L
.08672 .45716 L
.08733 .44764 L
.08746 .43812 L
.08766 .4286 L
.08806 .41908 L
.08916 .40956 L
.09539 .40294 L
.09688 .40004 L
.09713 .39052 L
.09767 .381 L
.10035 .37148 L
.10491 .36635 L
.10667 .36196 L
.10736 .35244 L
.11443 .34454 L
.11554 .34292 L
.11656 .3334 L
.11916 .32388 L
.12395 .31876 L
.12609 .31436 L
.12886 .30484 L
.13347 .29996 L
.13585 .29532 L
.14299 .28754 L
.14443 .2858 L
.14612 .27628 L
.15251 .26982 L
.15493 .26676 L
.16203 .25755 L
.16234 .25724 L
.1661 .24772 L
.17155 .24223 L
.17483 .23819 L
.18107 .23196 L
.18412 .22867 L
.19059 .22223 L
.19363 .21915 L
.20011 .2127 L
.20327 .20963 L
.20963 .20331 L
.21304 .20011 L
.21915 .19406 L
.22299 .19059 L
.22867 .18499 L
.23327 .18107 L
.23819 .17626 L
.24447 .17155 L
.24772 .16847 L
.25724 .16699 L
.26064 .16203 L
.26676 .1573 L
.27339 .15251 L
.27628 .1498 L
.2858 .14753 L
.29192 .14299 L
.29532 .14002 L
.30484 .13562 L
.30937 .13347 L
.31436 .13141 L
.32388 .12723 L
.3334 .12412 L
.33391 .12395 L
F
0 g
.34292 .12315 m
.35244 .12258 L
.35769 .12395 L
.35906 .13347 L
.35693 .14299 L
.35372 .15251 L
.35244 .1562 L
.3502 .16203 L
.34665 .17155 L
.34324 .18107 L
.34292 .182 L
.34003 .19059 L
.33706 .20011 L
.33436 .20963 L
.3334 .21327 L
.33193 .21915 L
.3298 .22867 L
.32796 .23819 L
.32642 .24772 L
.32519 .25724 L
.32425 .26676 L
.32388 .27152 L
.32363 .27628 L
.32332 .2858 L
.32333 .29532 L
.32366 .30484 L
.32388 .30926 L
.32432 .31436 L
.32532 .32388 L
.32667 .3334 L
.32838 .34292 L
.33048 .35244 L
.33297 .36196 L
.3334 .36345 L
.33589 .37148 L
.33925 .381 L
.34292 .39012 L
.34309 .39052 L
.34746 .40004 L
.3524 .40956 L
.35244 .40963 L
.35798 .41908 L
.36196 .42523 L
.36428 .4286 L
.37143 .43812 L
.37148 .43818 L
.37958 .44764 L
.381 .44917 L
.38896 .45716 L
.39052 .45859 L
Mistroke
.39996 .46668 L
.40004 .46674 L
.40956 .47372 L
.41322 .4762 L
.41908 .47943 L
.4286 .48487 L
.43012 .48572 L
.43812 .48937 L
.44764 .49299 L
.45505 .49524 L
.45505 .50476 L
.44764 .50701 L
.43812 .51063 L
.43012 .51428 L
.4286 .51513 L
.41908 .52057 L
.41322 .5238 L
.40956 .52628 L
.40004 .53326 L
.39996 .53332 L
.39052 .54141 L
.38896 .54284 L
.381 .55083 L
.37958 .55236 L
.37148 .56182 L
.37143 .56188 L
.36428 .5714 L
.36196 .57477 L
.35798 .58092 L
.35244 .59037 L
.3524 .59044 L
.34746 .59996 L
.34309 .60948 L
.34292 .60988 L
.33925 .619 L
.33589 .62852 L
.3334 .63655 L
.33297 .63804 L
.33048 .64756 L
.32838 .65708 L
.32667 .6666 L
.32532 .67612 L
.32432 .68564 L
.32388 .69074 L
.32366 .69516 L
.32333 .70468 L
.32332 .7142 L
.32363 .72372 L
.32388 .72848 L
.32425 .73324 L
Mistroke
.32519 .74276 L
.32642 .75228 L
.32796 .76181 L
.3298 .77133 L
.33193 .78085 L
.3334 .78673 L
.33436 .79037 L
.33706 .79989 L
.34003 .80941 L
.34292 .818 L
.34324 .81893 L
.34665 .82845 L
.3502 .83797 L
.35244 .8438 L
.35372 .84749 L
.35693 .85701 L
.35906 .86653 L
.35769 .87605 L
.35244 .87742 L
.34292 .87685 L
.33391 .87605 L
.3334 .87588 L
.32388 .87277 L
.31436 .86859 L
.30937 .86653 L
.30484 .86438 L
.29532 .85998 L
.29192 .85701 L
.2858 .85247 L
.27628 .8502 L
.27339 .84749 L
.26676 .8427 L
.26064 .83797 L
.25724 .83301 L
.24772 .83153 L
.24447 .82845 L
.23819 .82374 L
.23327 .81893 L
.22867 .81501 L
.22299 .80941 L
.21915 .80594 L
.21304 .79989 L
.20963 .79669 L
.20327 .79037 L
.20011 .7873 L
.19363 .78085 L
.19059 .77777 L
.18412 .77133 L
.18107 .76804 L
.17483 .76181 L
Mistroke
.17155 .75777 L
.1661 .75228 L
.16234 .74276 L
.16203 .74245 L
.15493 .73324 L
.15251 .73018 L
.14612 .72372 L
.14443 .7142 L
.14299 .71246 L
.13585 .70468 L
.13347 .70004 L
.12886 .69516 L
.12609 .68564 L
.12395 .68124 L
.11916 .67612 L
.11656 .6666 L
.11554 .65708 L
.11443 .65546 L
.10736 .64756 L
.10667 .63804 L
.10491 .63365 L
.10035 .62852 L
.09767 .619 L
.09713 .60948 L
.09688 .59996 L
.09539 .59706 L
.08916 .59044 L
.08806 .58092 L
.08766 .5714 L
.08746 .56188 L
.08733 .55236 L
.08672 .54284 L
.08587 .54029 L
.08102 .53332 L
.07977 .5238 L
.07933 .51428 L
.07916 .50476 L
.07916 .49524 L
.07933 .48572 L
.07977 .4762 L
.08102 .46668 L
.08587 .45971 L
.08672 .45716 L
.08733 .44764 L
.08746 .43812 L
.08766 .4286 L
.08806 .41908 L
.08916 .40956 L
.09539 .40294 L
.09688 .40004 L
Mistroke
.09713 .39052 L
.09767 .381 L
.10035 .37148 L
.10491 .36635 L
.10667 .36196 L
.10736 .35244 L
.11443 .34454 L
.11554 .34292 L
.11656 .3334 L
.11916 .32388 L
.12395 .31876 L
.12609 .31436 L
.12886 .30484 L
.13347 .29996 L
.13585 .29532 L
.14299 .28754 L
.14443 .2858 L
.14612 .27628 L
.15251 .26982 L
.15493 .26676 L
.16203 .25755 L
.16234 .25724 L
.1661 .24772 L
.17155 .24223 L
.17483 .23819 L
.18107 .23196 L
.18412 .22867 L
.19059 .22223 L
.19363 .21915 L
.20011 .2127 L
.20327 .20963 L
.20963 .20331 L
.21304 .20011 L
.21915 .19406 L
.22299 .19059 L
.22867 .18499 L
.23327 .18107 L
.23819 .17626 L
.24447 .17155 L
.24772 .16847 L
.25724 .16699 L
.26064 .16203 L
.26676 .1573 L
.27339 .15251 L
.27628 .1498 L
.2858 .14753 L
.29192 .14299 L
.29532 .14002 L
.30484 .13562 L
.30937 .13347 L
Mistroke
.31436 .13141 L
.32388 .12723 L
.3334 .12412 L
.33391 .12395 L
.34292 .12315 L
Mfstroke
.524 0 1 r
.26676 .18096 m
.2679 .18107 L
.27628 .18483 L
.28046 .19059 L
.28345 .20011 L
.28485 .20963 L
.28561 .21915 L
.2858 .22276 L
.28606 .22867 L
.2864 .23819 L
.28675 .24772 L
.28716 .25724 L
.2877 .26676 L
.28839 .27628 L
.28927 .2858 L
.29035 .29532 L
.29167 .30484 L
.29323 .31436 L
.29506 .32388 L
.29532 .32511 L
.29717 .3334 L
.29958 .34292 L
.30231 .35244 L
.30484 .36033 L
.30539 .36196 L
.30883 .37148 L
.31266 .381 L
.31436 .38492 L
.31691 .39052 L
.32163 .40004 L
.32388 .40426 L
.32685 .40956 L
.33263 .41908 L
.3334 .42028 L
.33903 .4286 L
.34292 .43391 L
.34615 .43812 L
.35244 .44573 L
.3541 .44764 L
.36196 .45609 L
.363 .45716 L
.37148 .46525 L
.37305 .46668 L
.381 .47336 L
.38445 .4762 L
.39052 .48036 L
.39719 .48572 L
.40004 .4878 L
.40916 .49524 L
.40916 .50476 L
.40004 .5122 L
.39719 .51428 L
.39052 .51964 L
.38445 .5238 L
.381 .52664 L
.37305 .53332 L
.37148 .53475 L
.363 .54284 L
.36196 .54391 L
.3541 .55236 L
.35244 .55427 L
.34615 .56188 L
.34292 .56609 L
.33903 .5714 L
.3334 .57972 L
.33263 .58092 L
.32685 .59044 L
.32388 .59574 L
.32163 .59996 L
.31691 .60948 L
.31436 .61508 L
.31266 .619 L
.30883 .62852 L
.30539 .63804 L
.30484 .63967 L
.30231 .64756 L
.29958 .65708 L
.29717 .6666 L
.29532 .67489 L
.29506 .67612 L
.29323 .68564 L
.29167 .69516 L
.29035 .70468 L
.28927 .7142 L
.28839 .72372 L
.2877 .73324 L
.28716 .74276 L
.28675 .75228 L
.2864 .76181 L
.28606 .77133 L
.2858 .77724 L
.28561 .78085 L
.28485 .79037 L
.28345 .79989 L
.28046 .80941 L
.27628 .81517 L
.2679 .81893 L
.26676 .81904 L
.26175 .81893 L
.25724 .81806 L
.24772 .81478 L
.23819 .80989 L
.23713 .80941 L
.22867 .804 L
.22233 .79989 L
.21915 .79711 L
.21067 .79037 L
.20963 .78932 L
.20024 .78085 L
.20011 .78071 L
.19064 .77133 L
.19059 .77128 L
.18155 .76181 L
.18107 .76097 L
.17332 .75228 L
.17155 .74959 L
.16836 .74276 L
.16203 .73529 L
.15993 .73324 L
.15251 .72391 L
.15233 .72372 L
.14879 .7142 L
.14299 .7072 L
.14071 .70468 L
.13543 .69516 L
.13347 .69205 L
.13046 .68564 L
.12563 .67612 L
.12395 .67337 L
.12089 .6666 L
.1192 .65708 L
.11443 .65015 L
.11221 .64756 L
.11031 .63804 L
.10665 .62852 L
.10491 .62549 L
.10219 .619 L
.10072 .60948 L
.10001 .59996 L
.09539 .59098 L
.09496 .59044 L
.0924 .58092 L
.09134 .5714 L
.09076 .56188 L
.0904 .55236 L
.08985 .54284 L
.08713 .53332 L
.08587 .52603 L
.08558 .5238 L
.08469 .51428 L
.08433 .50476 L
.08433 .49524 L
.08469 .48572 L
.08558 .4762 L
.08587 .47397 L
.08713 .46668 L
.08985 .45716 L
.0904 .44764 L
.09076 .43812 L
.09134 .4286 L
.0924 .41908 L
.09496 .40956 L
.09539 .40902 L
.10001 .40004 L
.10072 .39052 L
.10219 .381 L
.10491 .37451 L
.10665 .37148 L
.11031 .36196 L
.11221 .35244 L
.11443 .34985 L
.1192 .34292 L
.12089 .3334 L
.12395 .32663 L
.12563 .32388 L
.13046 .31436 L
.13347 .30795 L
.13543 .30484 L
.14071 .29532 L
.14299 .2928 L
.14879 .2858 L
.15233 .27628 L
.15251 .27609 L
.15993 .26676 L
.16203 .26471 L
.16836 .25724 L
.17155 .25041 L
.17332 .24772 L
.18107 .23903 L
.18155 .23819 L
.19059 .22872 L
.19064 .22867 L
.20011 .21929 L
.20024 .21915 L
.20963 .21068 L
.21067 .20963 L
.21915 .20289 L
.22233 .20011 L
.22867 .196 L
.23713 .19059 L
.23819 .19011 L
.24772 .18522 L
.25724 .18194 L
.26175 .18107 L
F
0 g
.26676 .18096 m
.2679 .18107 L
.27628 .18483 L
.28046 .19059 L
.28345 .20011 L
.28485 .20963 L
.28561 .21915 L
.2858 .22276 L
.28606 .22867 L
.2864 .23819 L
.28675 .24772 L
.28716 .25724 L
.2877 .26676 L
.28839 .27628 L
.28927 .2858 L
.29035 .29532 L
.29167 .30484 L
.29323 .31436 L
.29506 .32388 L
.29532 .32511 L
.29717 .3334 L
.29958 .34292 L
.30231 .35244 L
.30484 .36033 L
.30539 .36196 L
.30883 .37148 L
.31266 .381 L
.31436 .38492 L
.31691 .39052 L
.32163 .40004 L
.32388 .40426 L
.32685 .40956 L
.33263 .41908 L
.3334 .42028 L
.33903 .4286 L
.34292 .43391 L
.34615 .43812 L
.35244 .44573 L
.3541 .44764 L
.36196 .45609 L
.363 .45716 L
.37148 .46525 L
.37305 .46668 L
.381 .47336 L
.38445 .4762 L
.39052 .48036 L
.39719 .48572 L
.40004 .4878 L
.40916 .49524 L
.40916 .50476 L
Mistroke
.40004 .5122 L
.39719 .51428 L
.39052 .51964 L
.38445 .5238 L
.381 .52664 L
.37305 .53332 L
.37148 .53475 L
.363 .54284 L
.36196 .54391 L
.3541 .55236 L
.35244 .55427 L
.34615 .56188 L
.34292 .56609 L
.33903 .5714 L
.3334 .57972 L
.33263 .58092 L
.32685 .59044 L
.32388 .59574 L
.32163 .59996 L
.31691 .60948 L
.31436 .61508 L
.31266 .619 L
.30883 .62852 L
.30539 .63804 L
.30484 .63967 L
.30231 .64756 L
.29958 .65708 L
.29717 .6666 L
.29532 .67489 L
.29506 .67612 L
.29323 .68564 L
.29167 .69516 L
.29035 .70468 L
.28927 .7142 L
.28839 .72372 L
.2877 .73324 L
.28716 .74276 L
.28675 .75228 L
.2864 .76181 L
.28606 .77133 L
.2858 .77724 L
.28561 .78085 L
.28485 .79037 L
.28345 .79989 L
.28046 .80941 L
.27628 .81517 L
.2679 .81893 L
.26676 .81904 L
.26175 .81893 L
.25724 .81806 L
Mistroke
.24772 .81478 L
.23819 .80989 L
.23713 .80941 L
.22867 .804 L
.22233 .79989 L
.21915 .79711 L
.21067 .79037 L
.20963 .78932 L
.20024 .78085 L
.20011 .78071 L
.19064 .77133 L
.19059 .77128 L
.18155 .76181 L
.18107 .76097 L
.17332 .75228 L
.17155 .74959 L
.16836 .74276 L
.16203 .73529 L
.15993 .73324 L
.15251 .72391 L
.15233 .72372 L
.14879 .7142 L
.14299 .7072 L
.14071 .70468 L
.13543 .69516 L
.13347 .69205 L
.13046 .68564 L
.12563 .67612 L
.12395 .67337 L
.12089 .6666 L
.1192 .65708 L
.11443 .65015 L
.11221 .64756 L
.11031 .63804 L
.10665 .62852 L
.10491 .62549 L
.10219 .619 L
.10072 .60948 L
.10001 .59996 L
.09539 .59098 L
.09496 .59044 L
.0924 .58092 L
.09134 .5714 L
.09076 .56188 L
.0904 .55236 L
.08985 .54284 L
.08713 .53332 L
.08587 .52603 L
.08558 .5238 L
.08469 .51428 L
Mistroke
.08433 .50476 L
.08433 .49524 L
.08469 .48572 L
.08558 .4762 L
.08587 .47397 L
.08713 .46668 L
.08985 .45716 L
.0904 .44764 L
.09076 .43812 L
.09134 .4286 L
.0924 .41908 L
.09496 .40956 L
.09539 .40902 L
.10001 .40004 L
.10072 .39052 L
.10219 .381 L
.10491 .37451 L
.10665 .37148 L
.11031 .36196 L
.11221 .35244 L
.11443 .34985 L
.1192 .34292 L
.12089 .3334 L
.12395 .32663 L
.12563 .32388 L
.13046 .31436 L
.13347 .30795 L
.13543 .30484 L
.14071 .29532 L
.14299 .2928 L
.14879 .2858 L
.15233 .27628 L
.15251 .27609 L
.15993 .26676 L
.16203 .26471 L
.16836 .25724 L
.17155 .25041 L
.17332 .24772 L
.18107 .23903 L
.18155 .23819 L
.19059 .22872 L
.19064 .22867 L
.20011 .21929 L
.20024 .21915 L
.20963 .21068 L
.21067 .20963 L
.21915 .20289 L
.22233 .20011 L
.22867 .196 L
.23713 .19059 L
Mistroke
.23819 .19011 L
.24772 .18522 L
.25724 .18194 L
.26175 .18107 L
.26676 .18096 L
Mfstroke
1 0 .984 r
.20963 .2375 m
.21915 .23641 L
.22557 .23819 L
.22867 .24015 L
.23542 .24772 L
.23819 .25297 L
.24011 .25724 L
.24356 .26676 L
.24643 .27628 L
.24772 .28092 L
.24903 .2858 L
.25152 .29532 L
.25401 .30484 L
.25657 .31436 L
.25724 .31677 L
.25925 .32388 L
.26208 .3334 L
.2651 .34292 L
.26676 .34789 L
.26833 .35244 L
.27181 .36196 L
.27555 .37148 L
.27628 .37325 L
.27958 .381 L
.28392 .39052 L
.2858 .39442 L
.2886 .40004 L
.29364 .40956 L
.29532 .41259 L
.29905 .41908 L
.30484 .42856 L
.30486 .4286 L
.31108 .43812 L
.31436 .4429 L
.31769 .44764 L
.32388 .45612 L
.32464 .45716 L
.33178 .46668 L
.3334 .46876 L
.33874 .4762 L
.34292 .48209 L
.34475 .48572 L
.34845 .49524 L
.34845 .50476 L
.34475 .51428 L
.34292 .51791 L
.33874 .5238 L
.3334 .53124 L
.33178 .53332 L
.32464 .54284 L
.32388 .54388 L
.31769 .55236 L
.31436 .5571 L
.31108 .56188 L
.30486 .5714 L
.30484 .57144 L
.29905 .58092 L
.29532 .58741 L
.29364 .59044 L
.2886 .59996 L
.2858 .60558 L
.28392 .60948 L
.27958 .619 L
.27628 .62675 L
.27555 .62852 L
.27181 .63804 L
.26833 .64756 L
.26676 .65211 L
.2651 .65708 L
.26208 .6666 L
.25925 .67612 L
.25724 .68323 L
.25657 .68564 L
.25401 .69516 L
.25152 .70468 L
.24903 .7142 L
.24772 .71908 L
.24643 .72372 L
.24356 .73324 L
.24011 .74276 L
.23819 .74703 L
.23542 .75228 L
.22867 .75985 L
.22557 .76181 L
.21915 .76359 L
.20963 .7625 L
.2074 .76181 L
.20011 .75843 L
.19067 .75228 L
.19059 .75223 L
.18107 .74432 L
.17882 .74276 L
.17155 .73489 L
.1698 .73324 L
.16203 .72397 L
.16182 .72372 L
.154 .7142 L
.15251 .71153 L
.14727 .70468 L
.14299 .69739 L
.14158 .69516 L
.13549 .68564 L
.13347 .68127 L
.13072 .67612 L
.12551 .6666 L
.12395 .66265 L
.12271 .65708 L
.11693 .64756 L
.11443 .64064 L
.11384 .63804 L
.11032 .62852 L
.10647 .619 L
.10491 .61332 L
.10416 .60948 L
.10296 .59996 L
.09878 .59044 L
.09641 .58092 L
.09539 .57523 L
.09483 .5714 L
.09387 .56188 L
.09327 .55236 L
.09273 .54284 L
.0903 .53332 L
.08909 .5238 L
.08845 .51428 L
.08816 .50476 L
.08816 .49524 L
.08845 .48572 L
.08909 .4762 L
.0903 .46668 L
.09273 .45716 L
.09327 .44764 L
.09387 .43812 L
.09483 .4286 L
.09539 .42477 L
.09641 .41908 L
.09878 .40956 L
.10296 .40004 L
.10416 .39052 L
.10491 .38668 L
.10647 .381 L
.11032 .37148 L
.11384 .36196 L
.11443 .35936 L
.11693 .35244 L
.12271 .34292 L
.12395 .33735 L
.12551 .3334 L
.13072 .32388 L
.13347 .31873 L
.13549 .31436 L
.14158 .30484 L
.14299 .30261 L
.14727 .29532 L
.15251 .28847 L
.154 .2858 L
.16182 .27628 L
.16203 .27603 L
.1698 .26676 L
.17155 .26511 L
.17882 .25724 L
.18107 .25568 L
.19059 .24777 L
.19067 .24772 L
.20011 .24157 L
.2074 .23819 L
F
0 g
.20963 .2375 m
.21915 .23641 L
.22557 .23819 L
.22867 .24015 L
.23542 .24772 L
.23819 .25297 L
.24011 .25724 L
.24356 .26676 L
.24643 .27628 L
.24772 .28092 L
.24903 .2858 L
.25152 .29532 L
.25401 .30484 L
.25657 .31436 L
.25724 .31677 L
.25925 .32388 L
.26208 .3334 L
.2651 .34292 L
.26676 .34789 L
.26833 .35244 L
.27181 .36196 L
.27555 .37148 L
.27628 .37325 L
.27958 .381 L
.28392 .39052 L
.2858 .39442 L
.2886 .40004 L
.29364 .40956 L
.29532 .41259 L
.29905 .41908 L
.30484 .42856 L
.30486 .4286 L
.31108 .43812 L
.31436 .4429 L
.31769 .44764 L
.32388 .45612 L
.32464 .45716 L
.33178 .46668 L
.3334 .46876 L
.33874 .4762 L
.34292 .48209 L
.34475 .48572 L
.34845 .49524 L
.34845 .50476 L
.34475 .51428 L
.34292 .51791 L
.33874 .5238 L
.3334 .53124 L
.33178 .53332 L
.32464 .54284 L
Mistroke
.32388 .54388 L
.31769 .55236 L
.31436 .5571 L
.31108 .56188 L
.30486 .5714 L
.30484 .57144 L
.29905 .58092 L
.29532 .58741 L
.29364 .59044 L
.2886 .59996 L
.2858 .60558 L
.28392 .60948 L
.27958 .619 L
.27628 .62675 L
.27555 .62852 L
.27181 .63804 L
.26833 .64756 L
.26676 .65211 L
.2651 .65708 L
.26208 .6666 L
.25925 .67612 L
.25724 .68323 L
.25657 .68564 L
.25401 .69516 L
.25152 .70468 L
.24903 .7142 L
.24772 .71908 L
.24643 .72372 L
.24356 .73324 L
.24011 .74276 L
.23819 .74703 L
.23542 .75228 L
.22867 .75985 L
.22557 .76181 L
.21915 .76359 L
.20963 .7625 L
.2074 .76181 L
.20011 .75843 L
.19067 .75228 L
.19059 .75223 L
.18107 .74432 L
.17882 .74276 L
.17155 .73489 L
.1698 .73324 L
.16203 .72397 L
.16182 .72372 L
.154 .7142 L
.15251 .71153 L
.14727 .70468 L
.14299 .69739 L
Mistroke
.14158 .69516 L
.13549 .68564 L
.13347 .68127 L
.13072 .67612 L
.12551 .6666 L
.12395 .66265 L
.12271 .65708 L
.11693 .64756 L
.11443 .64064 L
.11384 .63804 L
.11032 .62852 L
.10647 .619 L
.10491 .61332 L
.10416 .60948 L
.10296 .59996 L
.09878 .59044 L
.09641 .58092 L
.09539 .57523 L
.09483 .5714 L
.09387 .56188 L
.09327 .55236 L
.09273 .54284 L
.0903 .53332 L
.08909 .5238 L
.08845 .51428 L
.08816 .50476 L
.08816 .49524 L
.08845 .48572 L
.08909 .4762 L
.0903 .46668 L
.09273 .45716 L
.09327 .44764 L
.09387 .43812 L
.09483 .4286 L
.09539 .42477 L
.09641 .41908 L
.09878 .40956 L
.10296 .40004 L
.10416 .39052 L
.10491 .38668 L
.10647 .381 L
.11032 .37148 L
.11384 .36196 L
.11443 .35936 L
.11693 .35244 L
.12271 .34292 L
.12395 .33735 L
.12551 .3334 L
.13072 .32388 L
.13347 .31873 L
Mistroke
.13549 .31436 L
.14158 .30484 L
.14299 .30261 L
.14727 .29532 L
.15251 .28847 L
.154 .2858 L
.16182 .27628 L
.16203 .27603 L
.1698 .26676 L
.17155 .26511 L
.17882 .25724 L
.18107 .25568 L
.19059 .24777 L
.19067 .24772 L
.20011 .24157 L
.2074 .23819 L
.20963 .2375 L
Mfstroke
1 0 .492 r
.17155 .29921 m
.18107 .29633 L
.19059 .29778 L
.20009 .30484 L
.20011 .30487 L
.20719 .31436 L
.20963 .31858 L
.21249 .32388 L
.21711 .3334 L
.21915 .33789 L
.22139 .34292 L
.22552 .35244 L
.22867 .35979 L
.2296 .36196 L
.23371 .37148 L
.23789 .381 L
.23819 .38169 L
.24216 .39052 L
.24655 .40004 L
.24772 .40252 L
.25106 .40956 L
.25569 .41908 L
.25724 .42221 L
.2604 .4286 L
.26516 .43812 L
.26676 .44132 L
.26987 .44764 L
.27441 .45716 L
.27628 .46122 L
.2786 .46668 L
.28217 .4762 L
.28483 .48572 L
.2858 .49108 L
.28625 .49524 L
.28625 .50476 L
.2858 .50892 L
.28483 .51428 L
.28217 .5238 L
.2786 .53332 L
.27628 .53878 L
.27441 .54284 L
.26987 .55236 L
.26676 .55868 L
.26516 .56188 L
.2604 .5714 L
.25724 .57779 L
.25569 .58092 L
.25106 .59044 L
.24772 .59748 L
.24655 .59996 L
.24216 .60948 L
.23819 .61831 L
.23789 .619 L
.23371 .62852 L
.2296 .63804 L
.22867 .64021 L
.22552 .64756 L
.22139 .65708 L
.21915 .66211 L
.21711 .6666 L
.21249 .67612 L
.20963 .68142 L
.20719 .68564 L
.20011 .69513 L
.20009 .69516 L
.19059 .70222 L
.18107 .70367 L
.17155 .70079 L
.16282 .69516 L
.16203 .69452 L
.15276 .68564 L
.15251 .68536 L
.14442 .67612 L
.14299 .6735 L
.13783 .6666 L
.13347 .65879 L
.13195 .65708 L
.12692 .64756 L
.12395 .64072 L
.12258 .63804 L
.11813 .62852 L
.11471 .619 L
.11443 .61807 L
.11112 .60948 L
.10761 .59996 L
.10551 .59044 L
.10491 .58768 L
.10311 .58092 L
.10082 .5714 L
.09891 .56188 L
.09739 .55236 L
.0962 .54284 L
.09543 .53332 L
.09539 .5329 L
.09466 .5238 L
.09412 .51428 L
.09385 .50476 L
.09385 .49524 L
.09412 .48572 L
.09466 .4762 L
.09539 .4671 L
.09543 .46668 L
.0962 .45716 L
.09739 .44764 L
.09891 .43812 L
.10082 .4286 L
.10311 .41908 L
.10491 .41232 L
.10551 .40956 L
.10761 .40004 L
.11112 .39052 L
.11443 .38193 L
.11471 .381 L
.11813 .37148 L
.12258 .36196 L
.12395 .35928 L
.12692 .35244 L
.13195 .34292 L
.13347 .34121 L
.13783 .3334 L
.14299 .3265 L
.14442 .32388 L
.15251 .31464 L
.15276 .31436 L
.16203 .30548 L
.16282 .30484 L
F
0 g
.17155 .29921 m
.18107 .29633 L
.19059 .29778 L
.20009 .30484 L
.20011 .30487 L
.20719 .31436 L
.20963 .31858 L
.21249 .32388 L
.21711 .3334 L
.21915 .33789 L
.22139 .34292 L
.22552 .35244 L
.22867 .35979 L
.2296 .36196 L
.23371 .37148 L
.23789 .381 L
.23819 .38169 L
.24216 .39052 L
.24655 .40004 L
.24772 .40252 L
.25106 .40956 L
.25569 .41908 L
.25724 .42221 L
.2604 .4286 L
.26516 .43812 L
.26676 .44132 L
.26987 .44764 L
.27441 .45716 L
.27628 .46122 L
.2786 .46668 L
.28217 .4762 L
.28483 .48572 L
.2858 .49108 L
.28625 .49524 L
.28625 .50476 L
.2858 .50892 L
.28483 .51428 L
.28217 .5238 L
.2786 .53332 L
.27628 .53878 L
.27441 .54284 L
.26987 .55236 L
.26676 .55868 L
.26516 .56188 L
.2604 .5714 L
.25724 .57779 L
.25569 .58092 L
.25106 .59044 L
.24772 .59748 L
.24655 .59996 L
Mistroke
.24216 .60948 L
.23819 .61831 L
.23789 .619 L
.23371 .62852 L
.2296 .63804 L
.22867 .64021 L
.22552 .64756 L
.22139 .65708 L
.21915 .66211 L
.21711 .6666 L
.21249 .67612 L
.20963 .68142 L
.20719 .68564 L
.20011 .69513 L
.20009 .69516 L
.19059 .70222 L
.18107 .70367 L
.17155 .70079 L
.16282 .69516 L
.16203 .69452 L
.15276 .68564 L
.15251 .68536 L
.14442 .67612 L
.14299 .6735 L
.13783 .6666 L
.13347 .65879 L
.13195 .65708 L
.12692 .64756 L
.12395 .64072 L
.12258 .63804 L
.11813 .62852 L
.11471 .619 L
.11443 .61807 L
.11112 .60948 L
.10761 .59996 L
.10551 .59044 L
.10491 .58768 L
.10311 .58092 L
.10082 .5714 L
.09891 .56188 L
.09739 .55236 L
.0962 .54284 L
.09543 .53332 L
.09539 .5329 L
.09466 .5238 L
.09412 .51428 L
.09385 .50476 L
.09385 .49524 L
.09412 .48572 L
.09466 .4762 L
Mistroke
.09539 .4671 L
.09543 .46668 L
.0962 .45716 L
.09739 .44764 L
.09891 .43812 L
.10082 .4286 L
.10311 .41908 L
.10491 .41232 L
.10551 .40956 L
.10761 .40004 L
.11112 .39052 L
.11443 .38193 L
.11471 .381 L
.11813 .37148 L
.12258 .36196 L
.12395 .35928 L
.12692 .35244 L
.13195 .34292 L
.13347 .34121 L
.13783 .3334 L
.14299 .3265 L
.14442 .32388 L
.15251 .31464 L
.15276 .31436 L
.16203 .30548 L
.16282 .30484 L
.17155 .29921 L
Mfstroke
1 0 0 r
.14299 .37757 m
.15251 .37193 L
.16203 .37158 L
.17155 .37668 L
.17634 .381 L
.18107 .38712 L
.18351 .39052 L
.18939 .40004 L
.19059 .40221 L
.19452 .40956 L
.19917 .41908 L
.20011 .42113 L
.20344 .4286 L
.20737 .43812 L
.20963 .44404 L
.21093 .44764 L
.21409 .45716 L
.21677 .46668 L
.21889 .4762 L
.21915 .47735 L
.22036 .48572 L
.22111 .49524 L
.22111 .50476 L
.22036 .51428 L
.21915 .52265 L
.21889 .5238 L
.21677 .53332 L
.21409 .54284 L
.21093 .55236 L
.20963 .55596 L
.20737 .56188 L
.20344 .5714 L
.20011 .57887 L
.19917 .58092 L
.19452 .59044 L
.19059 .59779 L
.18939 .59996 L
.18351 .60948 L
.18107 .61288 L
.17634 .619 L
.17155 .62332 L
.16203 .62842 L
.15251 .62807 L
.14299 .62243 L
.13941 .619 L
.13347 .61144 L
.13197 .60948 L
.12613 .59996 L
.12395 .59425 L
.12213 .59044 L
.11825 .58092 L
.11537 .5714 L
.11443 .56739 L
.11289 .56188 L
.11062 .55236 L
.10884 .54284 L
.10751 .53332 L
.10657 .5238 L
.10597 .51428 L
.10568 .50476 L
.10568 .49524 L
.10597 .48572 L
.10657 .4762 L
.10751 .46668 L
.10884 .45716 L
.11062 .44764 L
.11289 .43812 L
.11443 .43261 L
.11537 .4286 L
.11825 .41908 L
.12213 .40956 L
.12395 .40575 L
.12613 .40004 L
.13197 .39052 L
.13347 .38856 L
.13941 .381 L
F
0 g
.14299 .37757 m
.15251 .37193 L
.16203 .37158 L
.17155 .37668 L
.17634 .381 L
.18107 .38712 L
.18351 .39052 L
.18939 .40004 L
.19059 .40221 L
.19452 .40956 L
.19917 .41908 L
.20011 .42113 L
.20344 .4286 L
.20737 .43812 L
.20963 .44404 L
.21093 .44764 L
.21409 .45716 L
.21677 .46668 L
.21889 .4762 L
.21915 .47735 L
.22036 .48572 L
.22111 .49524 L
.22111 .50476 L
.22036 .51428 L
.21915 .52265 L
.21889 .5238 L
.21677 .53332 L
.21409 .54284 L
.21093 .55236 L
.20963 .55596 L
.20737 .56188 L
.20344 .5714 L
.20011 .57887 L
.19917 .58092 L
.19452 .59044 L
.19059 .59779 L
.18939 .59996 L
.18351 .60948 L
.18107 .61288 L
.17634 .619 L
.17155 .62332 L
.16203 .62842 L
.15251 .62807 L
.14299 .62243 L
.13941 .619 L
.13347 .61144 L
.13197 .60948 L
.12613 .59996 L
.12395 .59425 L
.12213 .59044 L
Mistroke
.11825 .58092 L
.11537 .5714 L
.11443 .56739 L
.11289 .56188 L
.11062 .55236 L
.10884 .54284 L
.10751 .53332 L
.10657 .5238 L
.10597 .51428 L
.10568 .50476 L
.10568 .49524 L
.10597 .48572 L
.10657 .4762 L
.10751 .46668 L
.10884 .45716 L
.11062 .44764 L
.11289 .43812 L
.11443 .43261 L
.11537 .4286 L
.11825 .41908 L
.12213 .40956 L
.12395 .40575 L
.12613 .40004 L
.13197 .39052 L
.13347 .38856 L
.13941 .381 L
.14299 .37757 L
Mfstroke
0 .952 1 r
.46668 .14027 m
.4762 .13798 L
.48572 .13647 L
.49524 .13572 L
.50476 .13572 L
.51428 .13647 L
.5238 .13798 L
.53332 .14027 L
.5418 .14299 L
.54284 .14338 L
.55236 .14737 L
.56188 .15229 L
.56228 .15251 L
.5714 .15824 L
.5767 .16203 L
.58092 .16534 L
.5881 .17155 L
.59044 .17376 L
.59758 .18107 L
.59996 .18373 L
.60567 .19059 L
.60948 .19562 L
.61267 .20011 L
.61877 .20963 L
.619 .21002 L
.62412 .21915 L
.62852 .22808 L
.6288 .22867 L
.63288 .23819 L
.63642 .24772 L
.63804 .25263 L
.63945 .25724 L
.642 .26676 L
.6441 .27628 L
.64576 .2858 L
.64699 .29532 L
.64756 .30105 L
.64781 .30484 L
.64821 .31436 L
.6482 .32388 L
.64777 .3334 L
.64756 .33684 L
.64693 .34292 L
.64565 .35244 L
.64392 .36196 L
.64174 .37148 L
.63907 .381 L
.63804 .38426 L
.63588 .39052 L
.63214 .40004 L
.62852 .40807 L
.6278 .40956 L
.62278 .41908 L
.619 .42549 L
.61703 .4286 L
.61041 .43812 L
.60948 .43935 L
.60277 .44764 L
.59996 .45081 L
.59387 .45716 L
.59044 .46045 L
.58336 .46668 L
.58092 .46863 L
.5714 .47565 L
.57058 .4762 L
.56188 .48128 L
.55411 .48572 L
.55236 .48661 L
.54284 .49081 L
.53332 .49414 L
.52815 .49524 L
.52815 .50476 L
.53332 .50586 L
.54284 .50919 L
.55236 .51339 L
.55411 .51428 L
.56188 .51872 L
.57058 .5238 L
.5714 .52435 L
.58092 .53137 L
.58336 .53332 L
.59044 .53955 L
.59387 .54284 L
.59996 .54919 L
.60277 .55236 L
.60948 .56065 L
.61041 .56188 L
.61703 .5714 L
.619 .57451 L
.62278 .58092 L
.6278 .59044 L
.62852 .59193 L
.63214 .59996 L
.63588 .60948 L
.63804 .61574 L
.63907 .619 L
.64174 .62852 L
.64392 .63804 L
.64565 .64756 L
.64693 .65708 L
.64756 .66316 L
.64777 .6666 L
.6482 .67612 L
.64821 .68564 L
.64781 .69516 L
.64756 .69895 L
.64699 .70468 L
.64576 .7142 L
.6441 .72372 L
.642 .73324 L
.63945 .74276 L
.63804 .74737 L
.63642 .75228 L
.63288 .76181 L
.6288 .77133 L
.62852 .77192 L
.62412 .78085 L
.619 .78998 L
.61877 .79037 L
.61267 .79989 L
.60948 .80438 L
.60567 .80941 L
.59996 .81627 L
.59758 .81893 L
.59044 .82624 L
.5881 .82845 L
.58092 .83466 L
.5767 .83797 L
.5714 .84176 L
.56228 .84749 L
.56188 .84771 L
.55236 .85263 L
.54284 .85662 L
.5418 .85701 L
.53332 .85973 L
.5238 .86202 L
.51428 .86353 L
.50476 .86428 L
.49524 .86428 L
.48572 .86353 L
.4762 .86202 L
.46668 .85973 L
.4582 .85701 L
.45716 .85662 L
.44764 .85263 L
.43812 .84771 L
.43772 .84749 L
.4286 .84176 L
.4233 .83797 L
.41908 .83466 L
.4119 .82845 L
.40956 .82624 L
.40242 .81893 L
.40004 .81627 L
.39433 .80941 L
.39052 .80438 L
.38733 .79989 L
.38123 .79037 L
.381 .78998 L
.37588 .78085 L
.37148 .77192 L
.3712 .77133 L
.36712 .76181 L
.36358 .75228 L
.36196 .74737 L
.36055 .74276 L
.358 .73324 L
.3559 .72372 L
.35424 .7142 L
.35301 .70468 L
.35244 .69895 L
.35219 .69516 L
.35179 .68564 L
.3518 .67612 L
.35223 .6666 L
.35244 .66316 L
.35307 .65708 L
.35435 .64756 L
.35608 .63804 L
.35826 .62852 L
.36093 .619 L
.36196 .61574 L
.36412 .60948 L
.36786 .59996 L
.37148 .59193 L
.3722 .59044 L
.37722 .58092 L
.381 .57451 L
.38297 .5714 L
.38959 .56188 L
.39052 .56065 L
.39723 .55236 L
.40004 .54919 L
.40613 .54284 L
.40956 .53955 L
.41664 .53332 L
.41908 .53137 L
.4286 .52435 L
.42942 .5238 L
.43812 .51872 L
.44589 .51428 L
.44764 .51339 L
.45716 .50919 L
.46668 .50586 L
.47185 .50476 L
.47185 .49524 L
.46668 .49414 L
.45716 .49081 L
.44764 .48661 L
.44589 .48572 L
.43812 .48128 L
.42942 .4762 L
.4286 .47565 L
.41908 .46863 L
.41664 .46668 L
.40956 .46045 L
.40613 .45716 L
.40004 .45081 L
.39723 .44764 L
.39052 .43935 L
.38959 .43812 L
.38297 .4286 L
.381 .42549 L
.37722 .41908 L
.3722 .40956 L
.37148 .40807 L
.36786 .40004 L
.36412 .39052 L
.36196 .38426 L
.36093 .381 L
.35826 .37148 L
.35608 .36196 L
.35435 .35244 L
.35307 .34292 L
.35244 .33684 L
.35223 .3334 L
.3518 .32388 L
.35179 .31436 L
.35219 .30484 L
.35244 .30105 L
.35301 .29532 L
.35424 .2858 L
.3559 .27628 L
.358 .26676 L
.36055 .25724 L
.36196 .25263 L
.36358 .24772 L
.36712 .23819 L
.3712 .22867 L
.37148 .22808 L
.37588 .21915 L
.381 .21002 L
.38123 .20963 L
.38733 .20011 L
.39052 .19562 L
.39433 .19059 L
.40004 .18373 L
.40242 .18107 L
.40956 .17376 L
.4119 .17155 L
.41908 .16534 L
.4233 .16203 L
.4286 .15824 L
.43772 .15251 L
.43812 .15229 L
.44764 .14737 L
.45716 .14338 L
.4582 .14299 L
F
0 g
.46668 .14027 m
.4762 .13798 L
.48572 .13647 L
.49524 .13572 L
.50476 .13572 L
.51428 .13647 L
.5238 .13798 L
.53332 .14027 L
.5418 .14299 L
.54284 .14338 L
.55236 .14737 L
.56188 .15229 L
.56228 .15251 L
.5714 .15824 L
.5767 .16203 L
.58092 .16534 L
.5881 .17155 L
.59044 .17376 L
.59758 .18107 L
.59996 .18373 L
.60567 .19059 L
.60948 .19562 L
.61267 .20011 L
.61877 .20963 L
.619 .21002 L
.62412 .21915 L
.62852 .22808 L
.6288 .22867 L
.63288 .23819 L
.63642 .24772 L
.63804 .25263 L
.63945 .25724 L
.642 .26676 L
.6441 .27628 L
.64576 .2858 L
.64699 .29532 L
.64756 .30105 L
.64781 .30484 L
.64821 .31436 L
.6482 .32388 L
.64777 .3334 L
.64756 .33684 L
.64693 .34292 L
.64565 .35244 L
.64392 .36196 L
.64174 .37148 L
.63907 .381 L
.63804 .38426 L
.63588 .39052 L
.63214 .40004 L
Mistroke
.62852 .40807 L
.6278 .40956 L
.62278 .41908 L
.619 .42549 L
.61703 .4286 L
.61041 .43812 L
.60948 .43935 L
.60277 .44764 L
.59996 .45081 L
.59387 .45716 L
.59044 .46045 L
.58336 .46668 L
.58092 .46863 L
.5714 .47565 L
.57058 .4762 L
.56188 .48128 L
.55411 .48572 L
.55236 .48661 L
.54284 .49081 L
.53332 .49414 L
.52815 .49524 L
.52815 .50476 L
.53332 .50586 L
.54284 .50919 L
.55236 .51339 L
.55411 .51428 L
.56188 .51872 L
.57058 .5238 L
.5714 .52435 L
.58092 .53137 L
.58336 .53332 L
.59044 .53955 L
.59387 .54284 L
.59996 .54919 L
.60277 .55236 L
.60948 .56065 L
.61041 .56188 L
.61703 .5714 L
.619 .57451 L
.62278 .58092 L
.6278 .59044 L
.62852 .59193 L
.63214 .59996 L
.63588 .60948 L
.63804 .61574 L
.63907 .619 L
.64174 .62852 L
.64392 .63804 L
.64565 .64756 L
.64693 .65708 L
Mistroke
.64756 .66316 L
.64777 .6666 L
.6482 .67612 L
.64821 .68564 L
.64781 .69516 L
.64756 .69895 L
.64699 .70468 L
.64576 .7142 L
.6441 .72372 L
.642 .73324 L
.63945 .74276 L
.63804 .74737 L
.63642 .75228 L
.63288 .76181 L
.6288 .77133 L
.62852 .77192 L
.62412 .78085 L
.619 .78998 L
.61877 .79037 L
.61267 .79989 L
.60948 .80438 L
.60567 .80941 L
.59996 .81627 L
.59758 .81893 L
.59044 .82624 L
.5881 .82845 L
.58092 .83466 L
.5767 .83797 L
.5714 .84176 L
.56228 .84749 L
.56188 .84771 L
.55236 .85263 L
.54284 .85662 L
.5418 .85701 L
.53332 .85973 L
.5238 .86202 L
.51428 .86353 L
.50476 .86428 L
.49524 .86428 L
.48572 .86353 L
.4762 .86202 L
.46668 .85973 L
.4582 .85701 L
.45716 .85662 L
.44764 .85263 L
.43812 .84771 L
.43772 .84749 L
.4286 .84176 L
.4233 .83797 L
.41908 .83466 L
Mistroke
.4119 .82845 L
.40956 .82624 L
.40242 .81893 L
.40004 .81627 L
.39433 .80941 L
.39052 .80438 L
.38733 .79989 L
.38123 .79037 L
.381 .78998 L
.37588 .78085 L
.37148 .77192 L
.3712 .77133 L
.36712 .76181 L
.36358 .75228 L
.36196 .74737 L
.36055 .74276 L
.358 .73324 L
.3559 .72372 L
.35424 .7142 L
.35301 .70468 L
.35244 .69895 L
.35219 .69516 L
.35179 .68564 L
.3518 .67612 L
.35223 .6666 L
.35244 .66316 L
.35307 .65708 L
.35435 .64756 L
.35608 .63804 L
.35826 .62852 L
.36093 .619 L
.36196 .61574 L
.36412 .60948 L
.36786 .59996 L
.37148 .59193 L
.3722 .59044 L
.37722 .58092 L
.381 .57451 L
.38297 .5714 L
.38959 .56188 L
.39052 .56065 L
.39723 .55236 L
.40004 .54919 L
.40613 .54284 L
.40956 .53955 L
.41664 .53332 L
.41908 .53137 L
.4286 .52435 L
.42942 .5238 L
.43812 .51872 L
Mistroke
.44589 .51428 L
.44764 .51339 L
.45716 .50919 L
.46668 .50586 L
.47185 .50476 L
.47185 .49524 L
.46668 .49414 L
.45716 .49081 L
.44764 .48661 L
.44589 .48572 L
.43812 .48128 L
.42942 .4762 L
.4286 .47565 L
.41908 .46863 L
.41664 .46668 L
.40956 .46045 L
.40613 .45716 L
.40004 .45081 L
.39723 .44764 L
.39052 .43935 L
.38959 .43812 L
.38297 .4286 L
.381 .42549 L
.37722 .41908 L
.3722 .40956 L
.37148 .40807 L
.36786 .40004 L
.36412 .39052 L
.36196 .38426 L
.36093 .381 L
.35826 .37148 L
.35608 .36196 L
.35435 .35244 L
.35307 .34292 L
.35244 .33684 L
.35223 .3334 L
.3518 .32388 L
.35179 .31436 L
.35219 .30484 L
.35244 .30105 L
.35301 .29532 L
.35424 .2858 L
.3559 .27628 L
.358 .26676 L
.36055 .25724 L
.36196 .25263 L
.36358 .24772 L
.36712 .23819 L
.3712 .22867 L
.37148 .22808 L
Mistroke
.37588 .21915 L
.381 .21002 L
.38123 .20963 L
.38733 .20011 L
.39052 .19562 L
.39433 .19059 L
.40004 .18373 L
.40242 .18107 L
.40956 .17376 L
.4119 .17155 L
.41908 .16534 L
.4233 .16203 L
.4286 .15824 L
.43772 .15251 L
.43812 .15229 L
.44764 .14737 L
.45716 .14338 L
.4582 .14299 L
.46668 .14027 L
Mfstroke
0 1 .556 r
.45716 .19971 m
.46668 .19601 L
.4762 .1933 L
.48572 .19152 L
.49524 .19064 L
.50476 .19064 L
.51428 .19152 L
.5238 .1933 L
.53332 .19601 L
.54284 .19971 L
.54376 .20011 L
.55236 .20447 L
.56075 .20963 L
.56188 .21041 L
.5714 .21769 L
.5731 .21915 L
.58092 .22658 L
.58291 .22867 L
.59044 .23747 L
.59101 .23819 L
.59782 .24772 L
.59996 .25106 L
.6036 .25724 L
.60851 .26676 L
.60948 .26883 L
.61267 .27628 L
.61615 .2858 L
.619 .29528 L
.61901 .29532 L
.6213 .30484 L
.62304 .31436 L
.62426 .32388 L
.62497 .3334 L
.62518 .34292 L
.62489 .35244 L
.6241 .36196 L
.6228 .37148 L
.62097 .381 L
.619 .38907 L
.61859 .39052 L
.61563 .40004 L
.61204 .40956 L
.60948 .4155 L
.60778 .41908 L
.60276 .4286 L
.59996 .43336 L
.5969 .43812 L
.59044 .44713 L
.59004 .44764 L
.58197 .45716 L
.58092 .4583 L
.57238 .46668 L
.5714 .46756 L
.56188 .47533 L
.56068 .4762 L
.55236 .4816 L
.54557 .48572 L
.54284 .48729 L
.53332 .49176 L
.52384 .49524 L
.52384 .50476 L
.53332 .50824 L
.54284 .51271 L
.54557 .51428 L
.55236 .5184 L
.56068 .5238 L
.56188 .52467 L
.5714 .53244 L
.57238 .53332 L
.58092 .5417 L
.58197 .54284 L
.59004 .55236 L
.59044 .55287 L
.5969 .56188 L
.59996 .56664 L
.60276 .5714 L
.60778 .58092 L
.60948 .5845 L
.61204 .59044 L
.61563 .59996 L
.61859 .60948 L
.619 .61093 L
.62097 .619 L
.6228 .62852 L
.6241 .63804 L
.62489 .64756 L
.62518 .65708 L
.62497 .6666 L
.62426 .67612 L
.62304 .68564 L
.6213 .69516 L
.61901 .70468 L
.619 .70472 L
.61615 .7142 L
.61267 .72372 L
.60948 .73117 L
.60851 .73324 L
.6036 .74276 L
.59996 .74894 L
.59782 .75228 L
.59101 .76181 L
.59044 .76253 L
.58291 .77133 L
.58092 .77342 L
.5731 .78085 L
.5714 .78231 L
.56188 .78959 L
.56075 .79037 L
.55236 .79553 L
.54376 .79989 L
.54284 .80029 L
.53332 .80399 L
.5238 .8067 L
.51428 .80848 L
.50476 .80936 L
.49524 .80936 L
.48572 .80848 L
.4762 .8067 L
.46668 .80399 L
.45716 .80029 L
.45624 .79989 L
.44764 .79553 L
.43925 .79037 L
.43812 .78959 L
.4286 .78231 L
.4269 .78085 L
.41908 .77342 L
.41709 .77133 L
.40956 .76253 L
.40899 .76181 L
.40218 .75228 L
.40004 .74894 L
.3964 .74276 L
.39149 .73324 L
.39052 .73117 L
.38733 .72372 L
.38385 .7142 L
.381 .70472 L
.38099 .70468 L
.3787 .69516 L
.37696 .68564 L
.37574 .67612 L
.37503 .6666 L
.37482 .65708 L
.37511 .64756 L
.3759 .63804 L
.3772 .62852 L
.37903 .619 L
.381 .61093 L
.38141 .60948 L
.38437 .59996 L
.38796 .59044 L
.39052 .5845 L
.39222 .58092 L
.39724 .5714 L
.40004 .56664 L
.4031 .56188 L
.40956 .55287 L
.40996 .55236 L
.41803 .54284 L
.41908 .5417 L
.42762 .53332 L
.4286 .53244 L
.43812 .52467 L
.43932 .5238 L
.44764 .5184 L
.45443 .51428 L
.45716 .51271 L
.46668 .50824 L
.47616 .50476 L
.47616 .49524 L
.46668 .49176 L
.45716 .48729 L
.45443 .48572 L
.44764 .4816 L
.43932 .4762 L
.43812 .47533 L
.4286 .46756 L
.42762 .46668 L
.41908 .4583 L
.41803 .45716 L
.40996 .44764 L
.40956 .44713 L
.4031 .43812 L
.40004 .43336 L
.39724 .4286 L
.39222 .41908 L
.39052 .4155 L
.38796 .40956 L
.38437 .40004 L
.38141 .39052 L
.381 .38907 L
.37903 .381 L
.3772 .37148 L
.3759 .36196 L
.37511 .35244 L
.37482 .34292 L
.37503 .3334 L
.37574 .32388 L
.37696 .31436 L
.3787 .30484 L
.38099 .29532 L
.381 .29528 L
.38385 .2858 L
.38733 .27628 L
.39052 .26883 L
.39149 .26676 L
.3964 .25724 L
.40004 .25106 L
.40218 .24772 L
.40899 .23819 L
.40956 .23747 L
.41709 .22867 L
.41908 .22658 L
.4269 .21915 L
.4286 .21769 L
.43812 .21041 L
.43925 .20963 L
.44764 .20447 L
.45624 .20011 L
F
0 g
.45716 .19971 m
.46668 .19601 L
.4762 .1933 L
.48572 .19152 L
.49524 .19064 L
.50476 .19064 L
.51428 .19152 L
.5238 .1933 L
.53332 .19601 L
.54284 .19971 L
.54376 .20011 L
.55236 .20447 L
.56075 .20963 L
.56188 .21041 L
.5714 .21769 L
.5731 .21915 L
.58092 .22658 L
.58291 .22867 L
.59044 .23747 L
.59101 .23819 L
.59782 .24772 L
.59996 .25106 L
.6036 .25724 L
.60851 .26676 L
.60948 .26883 L
.61267 .27628 L
.61615 .2858 L
.619 .29528 L
.61901 .29532 L
.6213 .30484 L
.62304 .31436 L
.62426 .32388 L
.62497 .3334 L
.62518 .34292 L
.62489 .35244 L
.6241 .36196 L
.6228 .37148 L
.62097 .381 L
.619 .38907 L
.61859 .39052 L
.61563 .40004 L
.61204 .40956 L
.60948 .4155 L
.60778 .41908 L
.60276 .4286 L
.59996 .43336 L
.5969 .43812 L
.59044 .44713 L
.59004 .44764 L
.58197 .45716 L
Mistroke
.58092 .4583 L
.57238 .46668 L
.5714 .46756 L
.56188 .47533 L
.56068 .4762 L
.55236 .4816 L
.54557 .48572 L
.54284 .48729 L
.53332 .49176 L
.52384 .49524 L
.52384 .50476 L
.53332 .50824 L
.54284 .51271 L
.54557 .51428 L
.55236 .5184 L
.56068 .5238 L
.56188 .52467 L
.5714 .53244 L
.57238 .53332 L
.58092 .5417 L
.58197 .54284 L
.59004 .55236 L
.59044 .55287 L
.5969 .56188 L
.59996 .56664 L
.60276 .5714 L
.60778 .58092 L
.60948 .5845 L
.61204 .59044 L
.61563 .59996 L
.61859 .60948 L
.619 .61093 L
.62097 .619 L
.6228 .62852 L
.6241 .63804 L
.62489 .64756 L
.62518 .65708 L
.62497 .6666 L
.62426 .67612 L
.62304 .68564 L
.6213 .69516 L
.61901 .70468 L
.619 .70472 L
.61615 .7142 L
.61267 .72372 L
.60948 .73117 L
.60851 .73324 L
.6036 .74276 L
.59996 .74894 L
.59782 .75228 L
Mistroke
.59101 .76181 L
.59044 .76253 L
.58291 .77133 L
.58092 .77342 L
.5731 .78085 L
.5714 .78231 L
.56188 .78959 L
.56075 .79037 L
.55236 .79553 L
.54376 .79989 L
.54284 .80029 L
.53332 .80399 L
.5238 .8067 L
.51428 .80848 L
.50476 .80936 L
.49524 .80936 L
.48572 .80848 L
.4762 .8067 L
.46668 .80399 L
.45716 .80029 L
.45624 .79989 L
.44764 .79553 L
.43925 .79037 L
.43812 .78959 L
.4286 .78231 L
.4269 .78085 L
.41908 .77342 L
.41709 .77133 L
.40956 .76253 L
.40899 .76181 L
.40218 .75228 L
.40004 .74894 L
.3964 .74276 L
.39149 .73324 L
.39052 .73117 L
.38733 .72372 L
.38385 .7142 L
.381 .70472 L
.38099 .70468 L
.3787 .69516 L
.37696 .68564 L
.37574 .67612 L
.37503 .6666 L
.37482 .65708 L
.37511 .64756 L
.3759 .63804 L
.3772 .62852 L
.37903 .619 L
.381 .61093 L
.38141 .60948 L
Mistroke
.38437 .59996 L
.38796 .59044 L
.39052 .5845 L
.39222 .58092 L
.39724 .5714 L
.40004 .56664 L
.4031 .56188 L
.40956 .55287 L
.40996 .55236 L
.41803 .54284 L
.41908 .5417 L
.42762 .53332 L
.4286 .53244 L
.43812 .52467 L
.43932 .5238 L
.44764 .5184 L
.45443 .51428 L
.45716 .51271 L
.46668 .50824 L
.47616 .50476 L
.47616 .49524 L
.46668 .49176 L
.45716 .48729 L
.45443 .48572 L
.44764 .4816 L
.43932 .4762 L
.43812 .47533 L
.4286 .46756 L
.42762 .46668 L
.41908 .4583 L
.41803 .45716 L
.40996 .44764 L
.40956 .44713 L
.4031 .43812 L
.40004 .43336 L
.39724 .4286 L
.39222 .41908 L
.39052 .4155 L
.38796 .40956 L
.38437 .40004 L
.38141 .39052 L
.381 .38907 L
.37903 .381 L
.3772 .37148 L
.3759 .36196 L
.37511 .35244 L
.37482 .34292 L
.37503 .3334 L
.37574 .32388 L
.37696 .31436 L
Mistroke
.3787 .30484 L
.38099 .29532 L
.381 .29528 L
.38385 .2858 L
.38733 .27628 L
.39052 .26883 L
.39149 .26676 L
.3964 .25724 L
.40004 .25106 L
.40218 .24772 L
.40899 .23819 L
.40956 .23747 L
.41709 .22867 L
.41908 .22658 L
.4269 .21915 L
.4286 .21769 L
.43812 .21041 L
.43925 .20963 L
.44764 .20447 L
.45624 .20011 L
.45716 .19971 L
Mfstroke
0 1 .064 r
.4762 .23723 m
.48572 .23515 L
.49524 .23412 L
.50476 .23412 L
.51428 .23515 L
.5238 .23723 L
.52719 .23819 L
.53332 .24041 L
.54284 .2448 L
.54802 .24772 L
.55236 .25052 L
.56123 .25724 L
.56188 .25779 L
.57119 .26676 L
.5714 .26698 L
.57914 .27628 L
.58092 .27871 L
.58563 .2858 L
.59044 .29428 L
.59097 .29532 L
.59536 .30484 L
.59893 .31436 L
.59996 .31757 L
.60175 .32388 L
.60389 .3334 L
.6054 .34292 L
.60629 .35244 L
.60659 .36196 L
.60631 .37148 L
.60543 .381 L
.60396 .39052 L
.60186 .40004 L
.59996 .40696 L
.59911 .40956 L
.59567 .41908 L
.59146 .4286 L
.59044 .43069 L
.5864 .43812 L
.58092 .44687 L
.58038 .44764 L
.57319 .45716 L
.5714 .45931 L
.56453 .46668 L
.56188 .4693 L
.55393 .4762 L
.55236 .4774 L
.54284 .48415 L
.54021 .48572 L
.53332 .48974 L
.5238 .49403 L
.51633 .49524 L
.51633 .50476 L
.5238 .50597 L
.53332 .51026 L
.54021 .51428 L
.54284 .51585 L
.55236 .5226 L
.55393 .5238 L
.56188 .5307 L
.56453 .53332 L
.5714 .54069 L
.57319 .54284 L
.58038 .55236 L
.58092 .55313 L
.5864 .56188 L
.59044 .56931 L
.59146 .5714 L
.59567 .58092 L
.59911 .59044 L
.59996 .59304 L
.60186 .59996 L
.60396 .60948 L
.60543 .619 L
.60631 .62852 L
.60659 .63804 L
.60629 .64756 L
.6054 .65708 L
.60389 .6666 L
.60175 .67612 L
.59996 .68243 L
.59893 .68564 L
.59536 .69516 L
.59097 .70468 L
.59044 .70572 L
.58563 .7142 L
.58092 .72129 L
.57914 .72372 L
.5714 .73302 L
.57119 .73324 L
.56188 .74221 L
.56123 .74276 L
.55236 .74948 L
.54802 .75228 L
.54284 .7552 L
.53332 .75959 L
.52719 .76181 L
.5238 .76277 L
.51428 .76485 L
.50476 .76588 L
.49524 .76588 L
.48572 .76485 L
.4762 .76277 L
.47281 .76181 L
.46668 .75959 L
.45716 .7552 L
.45198 .75228 L
.44764 .74948 L
.43877 .74276 L
.43812 .74221 L
.42881 .73324 L
.4286 .73302 L
.42086 .72372 L
.41908 .72129 L
.41437 .7142 L
.40956 .70572 L
.40903 .70468 L
.40464 .69516 L
.40107 .68564 L
.40004 .68243 L
.39825 .67612 L
.39611 .6666 L
.3946 .65708 L
.39371 .64756 L
.39341 .63804 L
.39369 .62852 L
.39457 .619 L
.39604 .60948 L
.39814 .59996 L
.40004 .59304 L
.40089 .59044 L
.40433 .58092 L
.40854 .5714 L
.40956 .56931 L
.4136 .56188 L
.41908 .55313 L
.41962 .55236 L
.42681 .54284 L
.4286 .54069 L
.43547 .53332 L
.43812 .5307 L
.44607 .5238 L
.44764 .5226 L
.45716 .51585 L
.45979 .51428 L
.46668 .51026 L
.4762 .50597 L
.48367 .50476 L
.48367 .49524 L
.4762 .49403 L
.46668 .48974 L
.45979 .48572 L
.45716 .48415 L
.44764 .4774 L
.44607 .4762 L
.43812 .4693 L
.43547 .46668 L
.4286 .45931 L
.42681 .45716 L
.41962 .44764 L
.41908 .44687 L
.4136 .43812 L
.40956 .43069 L
.40854 .4286 L
.40433 .41908 L
.40089 .40956 L
.40004 .40696 L
.39814 .40004 L
.39604 .39052 L
.39457 .381 L
.39369 .37148 L
.39341 .36196 L
.39371 .35244 L
.3946 .34292 L
.39611 .3334 L
.39825 .32388 L
.40004 .31757 L
.40107 .31436 L
.40464 .30484 L
.40903 .29532 L
.40956 .29428 L
.41437 .2858 L
.41908 .27871 L
.42086 .27628 L
.4286 .26698 L
.42881 .26676 L
.43812 .25779 L
.43877 .25724 L
.44764 .25052 L
.45198 .24772 L
.45716 .2448 L
.46668 .24041 L
.47281 .23819 L
F
0 g
.4762 .23723 m
.48572 .23515 L
.49524 .23412 L
.50476 .23412 L
.51428 .23515 L
.5238 .23723 L
.52719 .23819 L
.53332 .24041 L
.54284 .2448 L
.54802 .24772 L
.55236 .25052 L
.56123 .25724 L
.56188 .25779 L
.57119 .26676 L
.5714 .26698 L
.57914 .27628 L
.58092 .27871 L
.58563 .2858 L
.59044 .29428 L
.59097 .29532 L
.59536 .30484 L
.59893 .31436 L
.59996 .31757 L
.60175 .32388 L
.60389 .3334 L
.6054 .34292 L
.60629 .35244 L
.60659 .36196 L
.60631 .37148 L
.60543 .381 L
.60396 .39052 L
.60186 .40004 L
.59996 .40696 L
.59911 .40956 L
.59567 .41908 L
.59146 .4286 L
.59044 .43069 L
.5864 .43812 L
.58092 .44687 L
.58038 .44764 L
.57319 .45716 L
.5714 .45931 L
.56453 .46668 L
.56188 .4693 L
.55393 .4762 L
.55236 .4774 L
.54284 .48415 L
.54021 .48572 L
.53332 .48974 L
.5238 .49403 L
Mistroke
.51633 .49524 L
.51633 .50476 L
.5238 .50597 L
.53332 .51026 L
.54021 .51428 L
.54284 .51585 L
.55236 .5226 L
.55393 .5238 L
.56188 .5307 L
.56453 .53332 L
.5714 .54069 L
.57319 .54284 L
.58038 .55236 L
.58092 .55313 L
.5864 .56188 L
.59044 .56931 L
.59146 .5714 L
.59567 .58092 L
.59911 .59044 L
.59996 .59304 L
.60186 .59996 L
.60396 .60948 L
.60543 .619 L
.60631 .62852 L
.60659 .63804 L
.60629 .64756 L
.6054 .65708 L
.60389 .6666 L
.60175 .67612 L
.59996 .68243 L
.59893 .68564 L
.59536 .69516 L
.59097 .70468 L
.59044 .70572 L
.58563 .7142 L
.58092 .72129 L
.57914 .72372 L
.5714 .73302 L
.57119 .73324 L
.56188 .74221 L
.56123 .74276 L
.55236 .74948 L
.54802 .75228 L
.54284 .7552 L
.53332 .75959 L
.52719 .76181 L
.5238 .76277 L
.51428 .76485 L
.50476 .76588 L
.49524 .76588 L
Mistroke
.48572 .76485 L
.4762 .76277 L
.47281 .76181 L
.46668 .75959 L
.45716 .7552 L
.45198 .75228 L
.44764 .74948 L
.43877 .74276 L
.43812 .74221 L
.42881 .73324 L
.4286 .73302 L
.42086 .72372 L
.41908 .72129 L
.41437 .7142 L
.40956 .70572 L
.40903 .70468 L
.40464 .69516 L
.40107 .68564 L
.40004 .68243 L
.39825 .67612 L
.39611 .6666 L
.3946 .65708 L
.39371 .64756 L
.39341 .63804 L
.39369 .62852 L
.39457 .619 L
.39604 .60948 L
.39814 .59996 L
.40004 .59304 L
.40089 .59044 L
.40433 .58092 L
.40854 .5714 L
.40956 .56931 L
.4136 .56188 L
.41908 .55313 L
.41962 .55236 L
.42681 .54284 L
.4286 .54069 L
.43547 .53332 L
.43812 .5307 L
.44607 .5238 L
.44764 .5226 L
.45716 .51585 L
.45979 .51428 L
.46668 .51026 L
.4762 .50597 L
.48367 .50476 L
.48367 .49524 L
.4762 .49403 L
.46668 .48974 L
Mistroke
.45979 .48572 L
.45716 .48415 L
.44764 .4774 L
.44607 .4762 L
.43812 .4693 L
.43547 .46668 L
.4286 .45931 L
.42681 .45716 L
.41962 .44764 L
.41908 .44687 L
.4136 .43812 L
.40956 .43069 L
.40854 .4286 L
.40433 .41908 L
.40089 .40956 L
.40004 .40696 L
.39814 .40004 L
.39604 .39052 L
.39457 .381 L
.39369 .37148 L
.39341 .36196 L
.39371 .35244 L
.3946 .34292 L
.39611 .3334 L
.39825 .32388 L
.40004 .31757 L
.40107 .31436 L
.40464 .30484 L
.40903 .29532 L
.40956 .29428 L
.41437 .2858 L
.41908 .27871 L
.42086 .27628 L
.4286 .26698 L
.42881 .26676 L
.43812 .25779 L
.43877 .25724 L
.44764 .25052 L
.45198 .24772 L
.45716 .2448 L
.46668 .24041 L
.47281 .23819 L
.4762 .23723 L
Mfstroke
.428 1 0 r
.4762 .273 m
.48572 .27058 L
.49524 .2694 L
.50476 .2694 L
.51428 .27058 L
.5238 .273 L
.53239 .27628 L
.53332 .27672 L
.54284 .28191 L
.54853 .2858 L
.55236 .28883 L
.55943 .29532 L
.56188 .2979 L
.5677 .30484 L
.5714 .30999 L
.57421 .31436 L
.57938 .32388 L
.58092 .32718 L
.58349 .3334 L
.58666 .34292 L
.58902 .35244 L
.59044 .36059 L
.59062 .36196 L
.5915 .37148 L
.59169 .381 L
.5912 .39052 L
.59044 .3973 L
.59003 .40004 L
.58816 .40956 L
.58556 .41908 L
.58217 .4286 L
.58092 .43171 L
.57792 .43812 L
.57271 .44764 L
.5714 .44982 L
.56635 .45716 L
.56188 .46298 L
.55859 .46668 L
.55236 .4732 L
.54894 .4762 L
.54284 .48122 L
.53627 .48572 L
.53332 .48789 L
.5238 .49295 L
.51585 .49524 L
.51585 .50476 L
.5238 .50705 L
.53332 .51211 L
.53627 .51428 L
.54284 .51878 L
.54894 .5238 L
.55236 .5268 L
.55859 .53332 L
.56188 .53702 L
.56635 .54284 L
.5714 .55018 L
.57271 .55236 L
.57792 .56188 L
.58092 .56829 L
.58217 .5714 L
.58556 .58092 L
.58816 .59044 L
.59003 .59996 L
.59044 .6027 L
.5912 .60948 L
.59169 .619 L
.5915 .62852 L
.59062 .63804 L
.59044 .63941 L
.58902 .64756 L
.58666 .65708 L
.58349 .6666 L
.58092 .67282 L
.57938 .67612 L
.57421 .68564 L
.5714 .69001 L
.5677 .69516 L
.56188 .7021 L
.55943 .70468 L
.55236 .71117 L
.54853 .7142 L
.54284 .71809 L
.53332 .72328 L
.53239 .72372 L
.5238 .727 L
.51428 .72942 L
.50476 .7306 L
.49524 .7306 L
.48572 .72942 L
.4762 .727 L
.46761 .72372 L
.46668 .72328 L
.45716 .71809 L
.45147 .7142 L
.44764 .71117 L
.44057 .70468 L
.43812 .7021 L
.4323 .69516 L
.4286 .69001 L
.42579 .68564 L
.42062 .67612 L
.41908 .67282 L
.41651 .6666 L
.41334 .65708 L
.41098 .64756 L
.40956 .63941 L
.40938 .63804 L
.4085 .62852 L
.40831 .619 L
.4088 .60948 L
.40956 .6027 L
.40997 .59996 L
.41184 .59044 L
.41444 .58092 L
.41783 .5714 L
.41908 .56829 L
.42208 .56188 L
.42729 .55236 L
.4286 .55018 L
.43365 .54284 L
.43812 .53702 L
.44141 .53332 L
.44764 .5268 L
.45106 .5238 L
.45716 .51878 L
.46373 .51428 L
.46668 .51211 L
.4762 .50705 L
.48415 .50476 L
.48415 .49524 L
.4762 .49295 L
.46668 .48789 L
.46373 .48572 L
.45716 .48122 L
.45106 .4762 L
.44764 .4732 L
.44141 .46668 L
.43812 .46298 L
.43365 .45716 L
.4286 .44982 L
.42729 .44764 L
.42208 .43812 L
.41908 .43171 L
.41783 .4286 L
.41444 .41908 L
.41184 .40956 L
.40997 .40004 L
.40956 .3973 L
.4088 .39052 L
.40831 .381 L
.4085 .37148 L
.40938 .36196 L
.40956 .36059 L
.41098 .35244 L
.41334 .34292 L
.41651 .3334 L
.41908 .32718 L
.42062 .32388 L
.42579 .31436 L
.4286 .30999 L
.4323 .30484 L
.43812 .2979 L
.44057 .29532 L
.44764 .28883 L
.45147 .2858 L
.45716 .28191 L
.46668 .27672 L
.46761 .27628 L
F
0 g
.4762 .273 m
.48572 .27058 L
.49524 .2694 L
.50476 .2694 L
.51428 .27058 L
.5238 .273 L
.53239 .27628 L
.53332 .27672 L
.54284 .28191 L
.54853 .2858 L
.55236 .28883 L
.55943 .29532 L
.56188 .2979 L
.5677 .30484 L
.5714 .30999 L
.57421 .31436 L
.57938 .32388 L
.58092 .32718 L
.58349 .3334 L
.58666 .34292 L
.58902 .35244 L
.59044 .36059 L
.59062 .36196 L
.5915 .37148 L
.59169 .381 L
.5912 .39052 L
.59044 .3973 L
.59003 .40004 L
.58816 .40956 L
.58556 .41908 L
.58217 .4286 L
.58092 .43171 L
.57792 .43812 L
.57271 .44764 L
.5714 .44982 L
.56635 .45716 L
.56188 .46298 L
.55859 .46668 L
.55236 .4732 L
.54894 .4762 L
.54284 .48122 L
.53627 .48572 L
.53332 .48789 L
.5238 .49295 L
.51585 .49524 L
.51585 .50476 L
.5238 .50705 L
.53332 .51211 L
.53627 .51428 L
.54284 .51878 L
Mistroke
.54894 .5238 L
.55236 .5268 L
.55859 .53332 L
.56188 .53702 L
.56635 .54284 L
.5714 .55018 L
.57271 .55236 L
.57792 .56188 L
.58092 .56829 L
.58217 .5714 L
.58556 .58092 L
.58816 .59044 L
.59003 .59996 L
.59044 .6027 L
.5912 .60948 L
.59169 .619 L
.5915 .62852 L
.59062 .63804 L
.59044 .63941 L
.58902 .64756 L
.58666 .65708 L
.58349 .6666 L
.58092 .67282 L
.57938 .67612 L
.57421 .68564 L
.5714 .69001 L
.5677 .69516 L
.56188 .7021 L
.55943 .70468 L
.55236 .71117 L
.54853 .7142 L
.54284 .71809 L
.53332 .72328 L
.53239 .72372 L
.5238 .727 L
.51428 .72942 L
.50476 .7306 L
.49524 .7306 L
.48572 .72942 L
.4762 .727 L
.46761 .72372 L
.46668 .72328 L
.45716 .71809 L
.45147 .7142 L
.44764 .71117 L
.44057 .70468 L
.43812 .7021 L
.4323 .69516 L
.4286 .69001 L
.42579 .68564 L
Mistroke
.42062 .67612 L
.41908 .67282 L
.41651 .6666 L
.41334 .65708 L
.41098 .64756 L
.40956 .63941 L
.40938 .63804 L
.4085 .62852 L
.40831 .619 L
.4088 .60948 L
.40956 .6027 L
.40997 .59996 L
.41184 .59044 L
.41444 .58092 L
.41783 .5714 L
.41908 .56829 L
.42208 .56188 L
.42729 .55236 L
.4286 .55018 L
.43365 .54284 L
.43812 .53702 L
.44141 .53332 L
.44764 .5268 L
.45106 .5238 L
.45716 .51878 L
.46373 .51428 L
.46668 .51211 L
.4762 .50705 L
.48415 .50476 L
.48415 .49524 L
.4762 .49295 L
.46668 .48789 L
.46373 .48572 L
.45716 .48122 L
.45106 .4762 L
.44764 .4732 L
.44141 .46668 L
.43812 .46298 L
.43365 .45716 L
.4286 .44982 L
.42729 .44764 L
.42208 .43812 L
.41908 .43171 L
.41783 .4286 L
.41444 .41908 L
.41184 .40956 L
.40997 .40004 L
.40956 .3973 L
.4088 .39052 L
.40831 .381 L
Mistroke
.4085 .37148 L
.40938 .36196 L
.40956 .36059 L
.41098 .35244 L
.41334 .34292 L
.41651 .3334 L
.41908 .32718 L
.42062 .32388 L
.42579 .31436 L
.4286 .30999 L
.4323 .30484 L
.43812 .2979 L
.44057 .29532 L
.44764 .28883 L
.45147 .2858 L
.45716 .28191 L
.46668 .27672 L
.46761 .27628 L
.4762 .273 L
Mfstroke
.92 1 0 r
.4762 .30224 m
.48572 .29946 L
.49524 .2981 L
.50476 .2981 L
.51428 .29946 L
.5238 .30224 L
.53005 .30484 L
.53332 .30657 L
.54284 .31272 L
.54495 .31436 L
.55236 .32115 L
.5549 .32388 L
.56188 .33283 L
.56226 .3334 L
.56791 .34292 L
.5714 .3504 L
.57223 .35244 L
.57546 .36196 L
.57774 .37148 L
.57915 .381 L
.57976 .39052 L
.57958 .40004 L
.57862 .40956 L
.57687 .41908 L
.5743 .4286 L
.5714 .43688 L
.57085 .43812 L
.56639 .44764 L
.56188 .45563 L
.56084 .45716 L
.55389 .46668 L
.55236 .4686 L
.54509 .4762 L
.54284 .47838 L
.53375 .48572 L
.53332 .48613 L
.5238 .49195 L
.51543 .49524 L
.51543 .50476 L
.5238 .50805 L
.53332 .51387 L
.53375 .51428 L
.54284 .52162 L
.54509 .5238 L
.55236 .5314 L
.55389 .53332 L
.56084 .54284 L
.56188 .54437 L
.56639 .55236 L
.57085 .56188 L
.5714 .56312 L
.5743 .5714 L
.57687 .58092 L
.57862 .59044 L
.57958 .59996 L
.57976 .60948 L
.57915 .619 L
.57774 .62852 L
.57546 .63804 L
.57223 .64756 L
.5714 .6496 L
.56791 .65708 L
.56226 .6666 L
.56188 .66717 L
.5549 .67612 L
.55236 .67885 L
.54495 .68564 L
.54284 .68728 L
.53332 .69343 L
.53005 .69516 L
.5238 .69776 L
.51428 .70054 L
.50476 .7019 L
.49524 .7019 L
.48572 .70054 L
.4762 .69776 L
.46995 .69516 L
.46668 .69343 L
.45716 .68728 L
.45505 .68564 L
.44764 .67885 L
.4451 .67612 L
.43812 .66717 L
.43774 .6666 L
.43209 .65708 L
.4286 .6496 L
.42777 .64756 L
.42454 .63804 L
.42226 .62852 L
.42085 .619 L
.42024 .60948 L
.42042 .59996 L
.42138 .59044 L
.42313 .58092 L
.4257 .5714 L
.4286 .56312 L
.42915 .56188 L
.43361 .55236 L
.43812 .54437 L
.43916 .54284 L
.44611 .53332 L
.44764 .5314 L
.45491 .5238 L
.45716 .52162 L
.46625 .51428 L
.46668 .51387 L
.4762 .50805 L
.48457 .50476 L
.48457 .49524 L
.4762 .49195 L
.46668 .48613 L
.46625 .48572 L
.45716 .47838 L
.45491 .4762 L
.44764 .4686 L
.44611 .46668 L
.43916 .45716 L
.43812 .45563 L
.43361 .44764 L
.42915 .43812 L
.4286 .43688 L
.4257 .4286 L
.42313 .41908 L
.42138 .40956 L
.42042 .40004 L
.42024 .39052 L
.42085 .381 L
.42226 .37148 L
.42454 .36196 L
.42777 .35244 L
.4286 .3504 L
.43209 .34292 L
.43774 .3334 L
.43812 .33283 L
.4451 .32388 L
.44764 .32115 L
.45505 .31436 L
.45716 .31272 L
.46668 .30657 L
.46995 .30484 L
F
0 g
.4762 .30224 m
.48572 .29946 L
.49524 .2981 L
.50476 .2981 L
.51428 .29946 L
.5238 .30224 L
.53005 .30484 L
.53332 .30657 L
.54284 .31272 L
.54495 .31436 L
.55236 .32115 L
.5549 .32388 L
.56188 .33283 L
.56226 .3334 L
.56791 .34292 L
.5714 .3504 L
.57223 .35244 L
.57546 .36196 L
.57774 .37148 L
.57915 .381 L
.57976 .39052 L
.57958 .40004 L
.57862 .40956 L
.57687 .41908 L
.5743 .4286 L
.5714 .43688 L
.57085 .43812 L
.56639 .44764 L
.56188 .45563 L
.56084 .45716 L
.55389 .46668 L
.55236 .4686 L
.54509 .4762 L
.54284 .47838 L
.53375 .48572 L
.53332 .48613 L
.5238 .49195 L
.51543 .49524 L
.51543 .50476 L
.5238 .50805 L
.53332 .51387 L
.53375 .51428 L
.54284 .52162 L
.54509 .5238 L
.55236 .5314 L
.55389 .53332 L
.56084 .54284 L
.56188 .54437 L
.56639 .55236 L
.57085 .56188 L
Mistroke
.5714 .56312 L
.5743 .5714 L
.57687 .58092 L
.57862 .59044 L
.57958 .59996 L
.57976 .60948 L
.57915 .619 L
.57774 .62852 L
.57546 .63804 L
.57223 .64756 L
.5714 .6496 L
.56791 .65708 L
.56226 .6666 L
.56188 .66717 L
.5549 .67612 L
.55236 .67885 L
.54495 .68564 L
.54284 .68728 L
.53332 .69343 L
.53005 .69516 L
.5238 .69776 L
.51428 .70054 L
.50476 .7019 L
.49524 .7019 L
.48572 .70054 L
.4762 .69776 L
.46995 .69516 L
.46668 .69343 L
.45716 .68728 L
.45505 .68564 L
.44764 .67885 L
.4451 .67612 L
.43812 .66717 L
.43774 .6666 L
.43209 .65708 L
.4286 .6496 L
.42777 .64756 L
.42454 .63804 L
.42226 .62852 L
.42085 .619 L
.42024 .60948 L
.42042 .59996 L
.42138 .59044 L
.42313 .58092 L
.4257 .5714 L
.4286 .56312 L
.42915 .56188 L
.43361 .55236 L
.43812 .54437 L
.43916 .54284 L
Mistroke
.44611 .53332 L
.44764 .5314 L
.45491 .5238 L
.45716 .52162 L
.46625 .51428 L
.46668 .51387 L
.4762 .50805 L
.48457 .50476 L
.48457 .49524 L
.4762 .49195 L
.46668 .48613 L
.46625 .48572 L
.45716 .47838 L
.45491 .4762 L
.44764 .4686 L
.44611 .46668 L
.43916 .45716 L
.43812 .45563 L
.43361 .44764 L
.42915 .43812 L
.4286 .43688 L
.4257 .4286 L
.42313 .41908 L
.42138 .40956 L
.42042 .40004 L
.42024 .39052 L
.42085 .381 L
.42226 .37148 L
.42454 .36196 L
.42777 .35244 L
.4286 .3504 L
.43209 .34292 L
.43774 .3334 L
.43812 .33283 L
.4451 .32388 L
.44764 .32115 L
.45505 .31436 L
.45716 .31272 L
.46668 .30657 L
.46995 .30484 L
.4762 .30224 L
Mfstroke
.032 0 1 r
.64756 .12258 m
.65708 .12315 L
.66609 .12395 L
.6666 .12412 L
.67612 .12723 L
.68564 .13141 L
.69063 .13347 L
.69516 .13562 L
.70468 .14002 L
.70808 .14299 L
.7142 .14753 L
.72372 .1498 L
.72661 .15251 L
.73324 .1573 L
.73936 .16203 L
.74276 .16699 L
.75228 .16847 L
.75553 .17155 L
.76181 .17626 L
.76673 .18107 L
.77133 .18499 L
.77701 .19059 L
.78085 .19406 L
.78696 .20011 L
.79037 .20331 L
.79673 .20963 L
.79989 .2127 L
.80637 .21915 L
.80941 .22223 L
.81588 .22867 L
.81893 .23196 L
.82517 .23819 L
.82845 .24223 L
.8339 .24772 L
.83766 .25724 L
.83797 .25755 L
.84507 .26676 L
.84749 .26982 L
.85388 .27628 L
.85557 .2858 L
.85701 .28754 L
.86415 .29532 L
.86653 .29996 L
.87114 .30484 L
.87391 .31436 L
.87605 .31876 L
.88084 .32388 L
.88344 .3334 L
.88446 .34292 L
.88557 .34454 L
.89264 .35244 L
.89333 .36196 L
.89509 .36635 L
.89965 .37148 L
.90233 .381 L
.90287 .39052 L
.90312 .40004 L
.90461 .40294 L
.91084 .40956 L
.91194 .41908 L
.91234 .4286 L
.91254 .43812 L
.91267 .44764 L
.91328 .45716 L
.91413 .45971 L
.91898 .46668 L
.92023 .4762 L
.92067 .48572 L
.92084 .49524 L
.92084 .50476 L
.92067 .51428 L
.92023 .5238 L
.91898 .53332 L
.91413 .54029 L
.91328 .54284 L
.91267 .55236 L
.91254 .56188 L
.91234 .5714 L
.91194 .58092 L
.91084 .59044 L
.90461 .59706 L
.90312 .59996 L
.90287 .60948 L
.90233 .619 L
.89965 .62852 L
.89509 .63365 L
.89333 .63804 L
.89264 .64756 L
.88557 .65546 L
.88446 .65708 L
.88344 .6666 L
.88084 .67612 L
.87605 .68124 L
.87391 .68564 L
.87114 .69516 L
.86653 .70004 L
.86415 .70468 L
.85701 .71246 L
.85557 .7142 L
.85388 .72372 L
.84749 .73018 L
.84507 .73324 L
.83797 .74245 L
.83766 .74276 L
.8339 .75228 L
.82845 .75777 L
.82517 .76181 L
.81893 .76804 L
.81588 .77133 L
.80941 .77777 L
.80637 .78085 L
.79989 .7873 L
.79673 .79037 L
.79037 .79669 L
.78696 .79989 L
.78085 .80594 L
.77701 .80941 L
.77133 .81501 L
.76673 .81893 L
.76181 .82374 L
.75553 .82845 L
.75228 .83153 L
.74276 .83301 L
.73936 .83797 L
.73324 .8427 L
.72661 .84749 L
.72372 .8502 L
.7142 .85247 L
.70808 .85701 L
.70468 .85998 L
.69516 .86438 L
.69063 .86653 L
.68564 .86859 L
.67612 .87277 L
.6666 .87588 L
.66609 .87605 L
.65708 .87685 L
.64756 .87742 L
.64231 .87605 L
.64094 .86653 L
.64307 .85701 L
.64628 .84749 L
.64756 .8438 L
.6498 .83797 L
.65335 .82845 L
.65676 .81893 L
.65708 .818 L
.65997 .80941 L
.66294 .79989 L
.66564 .79037 L
.6666 .78673 L
.66807 .78085 L
.6702 .77133 L
.67204 .76181 L
.67358 .75228 L
.67481 .74276 L
.67575 .73324 L
.67612 .72848 L
.67637 .72372 L
.67668 .7142 L
.67667 .70468 L
.67634 .69516 L
.67612 .69074 L
.67568 .68564 L
.67468 .67612 L
.67333 .6666 L
.67162 .65708 L
.66952 .64756 L
.66703 .63804 L
.6666 .63655 L
.66411 .62852 L
.66075 .619 L
.65708 .60988 L
.65691 .60948 L
.65254 .59996 L
.6476 .59044 L
.64756 .59037 L
.64202 .58092 L
.63804 .57477 L
.63572 .5714 L
.62857 .56188 L
.62852 .56182 L
.62042 .55236 L
.619 .55083 L
.61104 .54284 L
.60948 .54141 L
.60004 .53332 L
.59996 .53326 L
.59044 .52628 L
.58678 .5238 L
.58092 .52057 L
.5714 .51513 L
.56988 .51428 L
.56188 .51063 L
.55236 .50701 L
.54495 .50476 L
.54495 .49524 L
.55236 .49299 L
.56188 .48937 L
.56988 .48572 L
.5714 .48487 L
.58092 .47943 L
.58678 .4762 L
.59044 .47372 L
.59996 .46674 L
.60004 .46668 L
.60948 .45859 L
.61104 .45716 L
.619 .44917 L
.62042 .44764 L
.62852 .43818 L
.62857 .43812 L
.63572 .4286 L
.63804 .42523 L
.64202 .41908 L
.64756 .40963 L
.6476 .40956 L
.65254 .40004 L
.65691 .39052 L
.65708 .39012 L
.66075 .381 L
.66411 .37148 L
.6666 .36345 L
.66703 .36196 L
.66952 .35244 L
.67162 .34292 L
.67333 .3334 L
.67468 .32388 L
.67568 .31436 L
.67612 .30926 L
.67634 .30484 L
.67667 .29532 L
.67668 .2858 L
.67637 .27628 L
.67612 .27152 L
.67575 .26676 L
.67481 .25724 L
.67358 .24772 L
.67204 .23819 L
.6702 .22867 L
.66807 .21915 L
.6666 .21327 L
.66564 .20963 L
.66294 .20011 L
.65997 .19059 L
.65708 .182 L
.65676 .18107 L
.65335 .17155 L
.6498 .16203 L
.64756 .1562 L
.64628 .15251 L
.64307 .14299 L
.64094 .13347 L
.64231 .12395 L
F
0 g
.64756 .12258 m
.65708 .12315 L
.66609 .12395 L
.6666 .12412 L
.67612 .12723 L
.68564 .13141 L
.69063 .13347 L
.69516 .13562 L
.70468 .14002 L
.70808 .14299 L
.7142 .14753 L
.72372 .1498 L
.72661 .15251 L
.73324 .1573 L
.73936 .16203 L
.74276 .16699 L
.75228 .16847 L
.75553 .17155 L
.76181 .17626 L
.76673 .18107 L
.77133 .18499 L
.77701 .19059 L
.78085 .19406 L
.78696 .20011 L
.79037 .20331 L
.79673 .20963 L
.79989 .2127 L
.80637 .21915 L
.80941 .22223 L
.81588 .22867 L
.81893 .23196 L
.82517 .23819 L
.82845 .24223 L
.8339 .24772 L
.83766 .25724 L
.83797 .25755 L
.84507 .26676 L
.84749 .26982 L
.85388 .27628 L
.85557 .2858 L
.85701 .28754 L
.86415 .29532 L
.86653 .29996 L
.87114 .30484 L
.87391 .31436 L
.87605 .31876 L
.88084 .32388 L
.88344 .3334 L
.88446 .34292 L
.88557 .34454 L
Mistroke
.89264 .35244 L
.89333 .36196 L
.89509 .36635 L
.89965 .37148 L
.90233 .381 L
.90287 .39052 L
.90312 .40004 L
.90461 .40294 L
.91084 .40956 L
.91194 .41908 L
.91234 .4286 L
.91254 .43812 L
.91267 .44764 L
.91328 .45716 L
.91413 .45971 L
.91898 .46668 L
.92023 .4762 L
.92067 .48572 L
.92084 .49524 L
.92084 .50476 L
.92067 .51428 L
.92023 .5238 L
.91898 .53332 L
.91413 .54029 L
.91328 .54284 L
.91267 .55236 L
.91254 .56188 L
.91234 .5714 L
.91194 .58092 L
.91084 .59044 L
.90461 .59706 L
.90312 .59996 L
.90287 .60948 L
.90233 .619 L
.89965 .62852 L
.89509 .63365 L
.89333 .63804 L
.89264 .64756 L
.88557 .65546 L
.88446 .65708 L
.88344 .6666 L
.88084 .67612 L
.87605 .68124 L
.87391 .68564 L
.87114 .69516 L
.86653 .70004 L
.86415 .70468 L
.85701 .71246 L
.85557 .7142 L
.85388 .72372 L
Mistroke
.84749 .73018 L
.84507 .73324 L
.83797 .74245 L
.83766 .74276 L
.8339 .75228 L
.82845 .75777 L
.82517 .76181 L
.81893 .76804 L
.81588 .77133 L
.80941 .77777 L
.80637 .78085 L
.79989 .7873 L
.79673 .79037 L
.79037 .79669 L
.78696 .79989 L
.78085 .80594 L
.77701 .80941 L
.77133 .81501 L
.76673 .81893 L
.76181 .82374 L
.75553 .82845 L
.75228 .83153 L
.74276 .83301 L
.73936 .83797 L
.73324 .8427 L
.72661 .84749 L
.72372 .8502 L
.7142 .85247 L
.70808 .85701 L
.70468 .85998 L
.69516 .86438 L
.69063 .86653 L
.68564 .86859 L
.67612 .87277 L
.6666 .87588 L
.66609 .87605 L
.65708 .87685 L
.64756 .87742 L
.64231 .87605 L
.64094 .86653 L
.64307 .85701 L
.64628 .84749 L
.64756 .8438 L
.6498 .83797 L
.65335 .82845 L
.65676 .81893 L
.65708 .818 L
.65997 .80941 L
.66294 .79989 L
.66564 .79037 L
Mistroke
.6666 .78673 L
.66807 .78085 L
.6702 .77133 L
.67204 .76181 L
.67358 .75228 L
.67481 .74276 L
.67575 .73324 L
.67612 .72848 L
.67637 .72372 L
.67668 .7142 L
.67667 .70468 L
.67634 .69516 L
.67612 .69074 L
.67568 .68564 L
.67468 .67612 L
.67333 .6666 L
.67162 .65708 L
.66952 .64756 L
.66703 .63804 L
.6666 .63655 L
.66411 .62852 L
.66075 .619 L
.65708 .60988 L
.65691 .60948 L
.65254 .59996 L
.6476 .59044 L
.64756 .59037 L
.64202 .58092 L
.63804 .57477 L
.63572 .5714 L
.62857 .56188 L
.62852 .56182 L
.62042 .55236 L
.619 .55083 L
.61104 .54284 L
.60948 .54141 L
.60004 .53332 L
.59996 .53326 L
.59044 .52628 L
.58678 .5238 L
.58092 .52057 L
.5714 .51513 L
.56988 .51428 L
.56188 .51063 L
.55236 .50701 L
.54495 .50476 L
.54495 .49524 L
.55236 .49299 L
.56188 .48937 L
.56988 .48572 L
Mistroke
.5714 .48487 L
.58092 .47943 L
.58678 .4762 L
.59044 .47372 L
.59996 .46674 L
.60004 .46668 L
.60948 .45859 L
.61104 .45716 L
.619 .44917 L
.62042 .44764 L
.62852 .43818 L
.62857 .43812 L
.63572 .4286 L
.63804 .42523 L
.64202 .41908 L
.64756 .40963 L
.6476 .40956 L
.65254 .40004 L
.65691 .39052 L
.65708 .39012 L
.66075 .381 L
.66411 .37148 L
.6666 .36345 L
.66703 .36196 L
.66952 .35244 L
.67162 .34292 L
.67333 .3334 L
.67468 .32388 L
.67568 .31436 L
.67612 .30926 L
.67634 .30484 L
.67667 .29532 L
.67668 .2858 L
.67637 .27628 L
.67612 .27152 L
.67575 .26676 L
.67481 .25724 L
.67358 .24772 L
.67204 .23819 L
.6702 .22867 L
.66807 .21915 L
.6666 .21327 L
.66564 .20963 L
.66294 .20011 L
.65997 .19059 L
.65708 .182 L
.65676 .18107 L
.65335 .17155 L
.6498 .16203 L
.64756 .1562 L
Mistroke
.64628 .15251 L
.64307 .14299 L
.64094 .13347 L
.64231 .12395 L
.64756 .12258 L
Mfstroke
.524 0 1 r
.73324 .18096 m
.73825 .18107 L
.74276 .18194 L
.75228 .18522 L
.76181 .19011 L
.76287 .19059 L
.77133 .196 L
.77767 .20011 L
.78085 .20289 L
.78933 .20963 L
.79037 .21068 L
.79976 .21915 L
.79989 .21929 L
.80936 .22867 L
.80941 .22872 L
.81845 .23819 L
.81893 .23903 L
.82668 .24772 L
.82845 .25041 L
.83164 .25724 L
.83797 .26471 L
.84007 .26676 L
.84749 .27609 L
.84767 .27628 L
.85121 .2858 L
.85701 .2928 L
.85929 .29532 L
.86457 .30484 L
.86653 .30795 L
.86954 .31436 L
.87437 .32388 L
.87605 .32663 L
.87911 .3334 L
.8808 .34292 L
.88557 .34985 L
.88779 .35244 L
.88969 .36196 L
.89335 .37148 L
.89509 .37451 L
.89781 .381 L
.89928 .39052 L
.89999 .40004 L
.90461 .40902 L
.90504 .40956 L
.9076 .41908 L
.90866 .4286 L
.90924 .43812 L
.9096 .44764 L
.91015 .45716 L
.91287 .46668 L
.91413 .47397 L
.91442 .4762 L
.91531 .48572 L
.91567 .49524 L
.91567 .50476 L
.91531 .51428 L
.91442 .5238 L
.91413 .52603 L
.91287 .53332 L
.91015 .54284 L
.9096 .55236 L
.90924 .56188 L
.90866 .5714 L
.9076 .58092 L
.90504 .59044 L
.90461 .59098 L
.89999 .59996 L
.89928 .60948 L
.89781 .619 L
.89509 .62549 L
.89335 .62852 L
.88969 .63804 L
.88779 .64756 L
.88557 .65015 L
.8808 .65708 L
.87911 .6666 L
.87605 .67337 L
.87437 .67612 L
.86954 .68564 L
.86653 .69205 L
.86457 .69516 L
.85929 .70468 L
.85701 .7072 L
.85121 .7142 L
.84767 .72372 L
.84749 .72391 L
.84007 .73324 L
.83797 .73529 L
.83164 .74276 L
.82845 .74959 L
.82668 .75228 L
.81893 .76097 L
.81845 .76181 L
.80941 .77128 L
.80936 .77133 L
.79989 .78071 L
.79976 .78085 L
.79037 .78932 L
.78933 .79037 L
.78085 .79711 L
.77767 .79989 L
.77133 .804 L
.76287 .80941 L
.76181 .80989 L
.75228 .81478 L
.74276 .81806 L
.73825 .81893 L
.73324 .81904 L
.7321 .81893 L
.72372 .81517 L
.71954 .80941 L
.71655 .79989 L
.71515 .79037 L
.71439 .78085 L
.7142 .77724 L
.71394 .77133 L
.7136 .76181 L
.71325 .75228 L
.71284 .74276 L
.7123 .73324 L
.71161 .72372 L
.71073 .7142 L
.70965 .70468 L
.70833 .69516 L
.70677 .68564 L
.70494 .67612 L
.70468 .67489 L
.70283 .6666 L
.70042 .65708 L
.69769 .64756 L
.69516 .63967 L
.69461 .63804 L
.69117 .62852 L
.68734 .619 L
.68564 .61508 L
.68309 .60948 L
.67837 .59996 L
.67612 .59574 L
.67315 .59044 L
.66737 .58092 L
.6666 .57972 L
.66097 .5714 L
.65708 .56609 L
.65385 .56188 L
.64756 .55427 L
.6459 .55236 L
.63804 .54391 L
.637 .54284 L
.62852 .53475 L
.62695 .53332 L
.619 .52664 L
.61555 .5238 L
.60948 .51964 L
.60281 .51428 L
.59996 .5122 L
.59084 .50476 L
.59084 .49524 L
.59996 .4878 L
.60281 .48572 L
.60948 .48036 L
.61555 .4762 L
.619 .47336 L
.62695 .46668 L
.62852 .46525 L
.637 .45716 L
.63804 .45609 L
.6459 .44764 L
.64756 .44573 L
.65385 .43812 L
.65708 .43391 L
.66097 .4286 L
.6666 .42028 L
.66737 .41908 L
.67315 .40956 L
.67612 .40426 L
.67837 .40004 L
.68309 .39052 L
.68564 .38492 L
.68734 .381 L
.69117 .37148 L
.69461 .36196 L
.69516 .36033 L
.69769 .35244 L
.70042 .34292 L
.70283 .3334 L
.70468 .32511 L
.70494 .32388 L
.70677 .31436 L
.70833 .30484 L
.70965 .29532 L
.71073 .2858 L
.71161 .27628 L
.7123 .26676 L
.71284 .25724 L
.71325 .24772 L
.7136 .23819 L
.71394 .22867 L
.7142 .22276 L
.71439 .21915 L
.71515 .20963 L
.71655 .20011 L
.71954 .19059 L
.72372 .18483 L
.7321 .18107 L
F
0 g
.73324 .18096 m
.73825 .18107 L
.74276 .18194 L
.75228 .18522 L
.76181 .19011 L
.76287 .19059 L
.77133 .196 L
.77767 .20011 L
.78085 .20289 L
.78933 .20963 L
.79037 .21068 L
.79976 .21915 L
.79989 .21929 L
.80936 .22867 L
.80941 .22872 L
.81845 .23819 L
.81893 .23903 L
.82668 .24772 L
.82845 .25041 L
.83164 .25724 L
.83797 .26471 L
.84007 .26676 L
.84749 .27609 L
.84767 .27628 L
.85121 .2858 L
.85701 .2928 L
.85929 .29532 L
.86457 .30484 L
.86653 .30795 L
.86954 .31436 L
.87437 .32388 L
.87605 .32663 L
.87911 .3334 L
.8808 .34292 L
.88557 .34985 L
.88779 .35244 L
.88969 .36196 L
.89335 .37148 L
.89509 .37451 L
.89781 .381 L
.89928 .39052 L
.89999 .40004 L
.90461 .40902 L
.90504 .40956 L
.9076 .41908 L
.90866 .4286 L
.90924 .43812 L
.9096 .44764 L
.91015 .45716 L
.91287 .46668 L
Mistroke
.91413 .47397 L
.91442 .4762 L
.91531 .48572 L
.91567 .49524 L
.91567 .50476 L
.91531 .51428 L
.91442 .5238 L
.91413 .52603 L
.91287 .53332 L
.91015 .54284 L
.9096 .55236 L
.90924 .56188 L
.90866 .5714 L
.9076 .58092 L
.90504 .59044 L
.90461 .59098 L
.89999 .59996 L
.89928 .60948 L
.89781 .619 L
.89509 .62549 L
.89335 .62852 L
.88969 .63804 L
.88779 .64756 L
.88557 .65015 L
.8808 .65708 L
.87911 .6666 L
.87605 .67337 L
.87437 .67612 L
.86954 .68564 L
.86653 .69205 L
.86457 .69516 L
.85929 .70468 L
.85701 .7072 L
.85121 .7142 L
.84767 .72372 L
.84749 .72391 L
.84007 .73324 L
.83797 .73529 L
.83164 .74276 L
.82845 .74959 L
.82668 .75228 L
.81893 .76097 L
.81845 .76181 L
.80941 .77128 L
.80936 .77133 L
.79989 .78071 L
.79976 .78085 L
.79037 .78932 L
.78933 .79037 L
.78085 .79711 L
Mistroke
.77767 .79989 L
.77133 .804 L
.76287 .80941 L
.76181 .80989 L
.75228 .81478 L
.74276 .81806 L
.73825 .81893 L
.73324 .81904 L
.7321 .81893 L
.72372 .81517 L
.71954 .80941 L
.71655 .79989 L
.71515 .79037 L
.71439 .78085 L
.7142 .77724 L
.71394 .77133 L
.7136 .76181 L
.71325 .75228 L
.71284 .74276 L
.7123 .73324 L
.71161 .72372 L
.71073 .7142 L
.70965 .70468 L
.70833 .69516 L
.70677 .68564 L
.70494 .67612 L
.70468 .67489 L
.70283 .6666 L
.70042 .65708 L
.69769 .64756 L
.69516 .63967 L
.69461 .63804 L
.69117 .62852 L
.68734 .619 L
.68564 .61508 L
.68309 .60948 L
.67837 .59996 L
.67612 .59574 L
.67315 .59044 L
.66737 .58092 L
.6666 .57972 L
.66097 .5714 L
.65708 .56609 L
.65385 .56188 L
.64756 .55427 L
.6459 .55236 L
.63804 .54391 L
.637 .54284 L
.62852 .53475 L
.62695 .53332 L
Mistroke
.619 .52664 L
.61555 .5238 L
.60948 .51964 L
.60281 .51428 L
.59996 .5122 L
.59084 .50476 L
.59084 .49524 L
.59996 .4878 L
.60281 .48572 L
.60948 .48036 L
.61555 .4762 L
.619 .47336 L
.62695 .46668 L
.62852 .46525 L
.637 .45716 L
.63804 .45609 L
.6459 .44764 L
.64756 .44573 L
.65385 .43812 L
.65708 .43391 L
.66097 .4286 L
.6666 .42028 L
.66737 .41908 L
.67315 .40956 L
.67612 .40426 L
.67837 .40004 L
.68309 .39052 L
.68564 .38492 L
.68734 .381 L
.69117 .37148 L
.69461 .36196 L
.69516 .36033 L
.69769 .35244 L
.70042 .34292 L
.70283 .3334 L
.70468 .32511 L
.70494 .32388 L
.70677 .31436 L
.70833 .30484 L
.70965 .29532 L
.71073 .2858 L
.71161 .27628 L
.7123 .26676 L
.71284 .25724 L
.71325 .24772 L
.7136 .23819 L
.71394 .22867 L
.7142 .22276 L
.71439 .21915 L
.71515 .20963 L
Mistroke
.71655 .20011 L
.71954 .19059 L
.72372 .18483 L
.7321 .18107 L
.73324 .18096 L
Mfstroke
1 0 .984 r
.78085 .23641 m
.79037 .2375 L
.7926 .23819 L
.79989 .24157 L
.80933 .24772 L
.80941 .24777 L
.81893 .25568 L
.82118 .25724 L
.82845 .26511 L
.8302 .26676 L
.83797 .27603 L
.83818 .27628 L
.846 .2858 L
.84749 .28847 L
.85273 .29532 L
.85701 .30261 L
.85842 .30484 L
.86451 .31436 L
.86653 .31873 L
.86928 .32388 L
.87449 .3334 L
.87605 .33735 L
.87729 .34292 L
.88307 .35244 L
.88557 .35936 L
.88616 .36196 L
.88968 .37148 L
.89353 .381 L
.89509 .38668 L
.89584 .39052 L
.89704 .40004 L
.90122 .40956 L
.90359 .41908 L
.90461 .42477 L
.90517 .4286 L
.90613 .43812 L
.90673 .44764 L
.90727 .45716 L
.9097 .46668 L
.91091 .4762 L
.91155 .48572 L
.91184 .49524 L
.91184 .50476 L
.91155 .51428 L
.91091 .5238 L
.9097 .53332 L
.90727 .54284 L
.90673 .55236 L
.90613 .56188 L
.90517 .5714 L
.90461 .57523 L
.90359 .58092 L
.90122 .59044 L
.89704 .59996 L
.89584 .60948 L
.89509 .61332 L
.89353 .619 L
.88968 .62852 L
.88616 .63804 L
.88557 .64064 L
.88307 .64756 L
.87729 .65708 L
.87605 .66265 L
.87449 .6666 L
.86928 .67612 L
.86653 .68127 L
.86451 .68564 L
.85842 .69516 L
.85701 .69739 L
.85273 .70468 L
.84749 .71153 L
.846 .7142 L
.83818 .72372 L
.83797 .72397 L
.8302 .73324 L
.82845 .73489 L
.82118 .74276 L
.81893 .74432 L
.80941 .75223 L
.80933 .75228 L
.79989 .75843 L
.7926 .76181 L
.79037 .7625 L
.78085 .76359 L
.77443 .76181 L
.77133 .75985 L
.76458 .75228 L
.76181 .74703 L
.75989 .74276 L
.75644 .73324 L
.75357 .72372 L
.75228 .71908 L
.75097 .7142 L
.74848 .70468 L
.74599 .69516 L
.74343 .68564 L
.74276 .68323 L
.74075 .67612 L
.73792 .6666 L
.7349 .65708 L
.73324 .65211 L
.73167 .64756 L
.72819 .63804 L
.72445 .62852 L
.72372 .62675 L
.72042 .619 L
.71608 .60948 L
.7142 .60558 L
.7114 .59996 L
.70636 .59044 L
.70468 .58741 L
.70095 .58092 L
.69516 .57144 L
.69514 .5714 L
.68892 .56188 L
.68564 .5571 L
.68231 .55236 L
.67612 .54388 L
.67536 .54284 L
.66822 .53332 L
.6666 .53124 L
.66126 .5238 L
.65708 .51791 L
.65525 .51428 L
.65155 .50476 L
.65155 .49524 L
.65525 .48572 L
.65708 .48209 L
.66126 .4762 L
.6666 .46876 L
.66822 .46668 L
.67536 .45716 L
.67612 .45612 L
.68231 .44764 L
.68564 .4429 L
.68892 .43812 L
.69514 .4286 L
.69516 .42856 L
.70095 .41908 L
.70468 .41259 L
.70636 .40956 L
.7114 .40004 L
.7142 .39442 L
.71608 .39052 L
.72042 .381 L
.72372 .37325 L
.72445 .37148 L
.72819 .36196 L
.73167 .35244 L
.73324 .34789 L
.7349 .34292 L
.73792 .3334 L
.74075 .32388 L
.74276 .31677 L
.74343 .31436 L
.74599 .30484 L
.74848 .29532 L
.75097 .2858 L
.75228 .28092 L
.75357 .27628 L
.75644 .26676 L
.75989 .25724 L
.76181 .25297 L
.76458 .24772 L
.77133 .24015 L
.77443 .23819 L
F
0 g
.78085 .23641 m
.79037 .2375 L
.7926 .23819 L
.79989 .24157 L
.80933 .24772 L
.80941 .24777 L
.81893 .25568 L
.82118 .25724 L
.82845 .26511 L
.8302 .26676 L
.83797 .27603 L
.83818 .27628 L
.846 .2858 L
.84749 .28847 L
.85273 .29532 L
.85701 .30261 L
.85842 .30484 L
.86451 .31436 L
.86653 .31873 L
.86928 .32388 L
.87449 .3334 L
.87605 .33735 L
.87729 .34292 L
.88307 .35244 L
.88557 .35936 L
.88616 .36196 L
.88968 .37148 L
.89353 .381 L
.89509 .38668 L
.89584 .39052 L
.89704 .40004 L
.90122 .40956 L
.90359 .41908 L
.90461 .42477 L
.90517 .4286 L
.90613 .43812 L
.90673 .44764 L
.90727 .45716 L
.9097 .46668 L
.91091 .4762 L
.91155 .48572 L
.91184 .49524 L
.91184 .50476 L
.91155 .51428 L
.91091 .5238 L
.9097 .53332 L
.90727 .54284 L
.90673 .55236 L
.90613 .56188 L
.90517 .5714 L
Mistroke
.90461 .57523 L
.90359 .58092 L
.90122 .59044 L
.89704 .59996 L
.89584 .60948 L
.89509 .61332 L
.89353 .619 L
.88968 .62852 L
.88616 .63804 L
.88557 .64064 L
.88307 .64756 L
.87729 .65708 L
.87605 .66265 L
.87449 .6666 L
.86928 .67612 L
.86653 .68127 L
.86451 .68564 L
.85842 .69516 L
.85701 .69739 L
.85273 .70468 L
.84749 .71153 L
.846 .7142 L
.83818 .72372 L
.83797 .72397 L
.8302 .73324 L
.82845 .73489 L
.82118 .74276 L
.81893 .74432 L
.80941 .75223 L
.80933 .75228 L
.79989 .75843 L
.7926 .76181 L
.79037 .7625 L
.78085 .76359 L
.77443 .76181 L
.77133 .75985 L
.76458 .75228 L
.76181 .74703 L
.75989 .74276 L
.75644 .73324 L
.75357 .72372 L
.75228 .71908 L
.75097 .7142 L
.74848 .70468 L
.74599 .69516 L
.74343 .68564 L
.74276 .68323 L
.74075 .67612 L
.73792 .6666 L
.7349 .65708 L
Mistroke
.73324 .65211 L
.73167 .64756 L
.72819 .63804 L
.72445 .62852 L
.72372 .62675 L
.72042 .619 L
.71608 .60948 L
.7142 .60558 L
.7114 .59996 L
.70636 .59044 L
.70468 .58741 L
.70095 .58092 L
.69516 .57144 L
.69514 .5714 L
.68892 .56188 L
.68564 .5571 L
.68231 .55236 L
.67612 .54388 L
.67536 .54284 L
.66822 .53332 L
.6666 .53124 L
.66126 .5238 L
.65708 .51791 L
.65525 .51428 L
.65155 .50476 L
.65155 .49524 L
.65525 .48572 L
.65708 .48209 L
.66126 .4762 L
.6666 .46876 L
.66822 .46668 L
.67536 .45716 L
.67612 .45612 L
.68231 .44764 L
.68564 .4429 L
.68892 .43812 L
.69514 .4286 L
.69516 .42856 L
.70095 .41908 L
.70468 .41259 L
.70636 .40956 L
.7114 .40004 L
.7142 .39442 L
.71608 .39052 L
.72042 .381 L
.72372 .37325 L
.72445 .37148 L
.72819 .36196 L
.73167 .35244 L
.73324 .34789 L
Mistroke
.7349 .34292 L
.73792 .3334 L
.74075 .32388 L
.74276 .31677 L
.74343 .31436 L
.74599 .30484 L
.74848 .29532 L
.75097 .2858 L
.75228 .28092 L
.75357 .27628 L
.75644 .26676 L
.75989 .25724 L
.76181 .25297 L
.76458 .24772 L
.77133 .24015 L
.77443 .23819 L
.78085 .23641 L
Mfstroke
1 0 .492 r
.80941 .29778 m
.81893 .29633 L
.82845 .29921 L
.83718 .30484 L
.83797 .30548 L
.84724 .31436 L
.84749 .31464 L
.85558 .32388 L
.85701 .3265 L
.86217 .3334 L
.86653 .34121 L
.86805 .34292 L
.87308 .35244 L
.87605 .35928 L
.87742 .36196 L
.88187 .37148 L
.88529 .381 L
.88557 .38193 L
.88888 .39052 L
.89239 .40004 L
.89449 .40956 L
.89509 .41232 L
.89689 .41908 L
.89918 .4286 L
.90109 .43812 L
.90261 .44764 L
.9038 .45716 L
.90457 .46668 L
.90461 .4671 L
.90534 .4762 L
.90588 .48572 L
.90615 .49524 L
.90615 .50476 L
.90588 .51428 L
.90534 .5238 L
.90461 .5329 L
.90457 .53332 L
.9038 .54284 L
.90261 .55236 L
.90109 .56188 L
.89918 .5714 L
.89689 .58092 L
.89509 .58768 L
.89449 .59044 L
.89239 .59996 L
.88888 .60948 L
.88557 .61807 L
.88529 .619 L
.88187 .62852 L
.87742 .63804 L
.87605 .64072 L
.87308 .64756 L
.86805 .65708 L
.86653 .65879 L
.86217 .6666 L
.85701 .6735 L
.85558 .67612 L
.84749 .68536 L
.84724 .68564 L
.83797 .69452 L
.83718 .69516 L
.82845 .70079 L
.81893 .70367 L
.80941 .70222 L
.79991 .69516 L
.79989 .69513 L
.79281 .68564 L
.79037 .68142 L
.78751 .67612 L
.78289 .6666 L
.78085 .66211 L
.77861 .65708 L
.77448 .64756 L
.77133 .64021 L
.7704 .63804 L
.76629 .62852 L
.76211 .619 L
.76181 .61831 L
.75784 .60948 L
.75345 .59996 L
.75228 .59748 L
.74894 .59044 L
.74431 .58092 L
.74276 .57779 L
.7396 .5714 L
.73484 .56188 L
.73324 .55868 L
.73013 .55236 L
.72559 .54284 L
.72372 .53878 L
.7214 .53332 L
.71783 .5238 L
.71517 .51428 L
.7142 .50892 L
.71375 .50476 L
.71375 .49524 L
.7142 .49108 L
.71517 .48572 L
.71783 .4762 L
.7214 .46668 L
.72372 .46122 L
.72559 .45716 L
.73013 .44764 L
.73324 .44132 L
.73484 .43812 L
.7396 .4286 L
.74276 .42221 L
.74431 .41908 L
.74894 .40956 L
.75228 .40252 L
.75345 .40004 L
.75784 .39052 L
.76181 .38169 L
.76211 .381 L
.76629 .37148 L
.7704 .36196 L
.77133 .35979 L
.77448 .35244 L
.77861 .34292 L
.78085 .33789 L
.78289 .3334 L
.78751 .32388 L
.79037 .31858 L
.79281 .31436 L
.79989 .30487 L
.79991 .30484 L
F
0 g
.80941 .29778 m
.81893 .29633 L
.82845 .29921 L
.83718 .30484 L
.83797 .30548 L
.84724 .31436 L
.84749 .31464 L
.85558 .32388 L
.85701 .3265 L
.86217 .3334 L
.86653 .34121 L
.86805 .34292 L
.87308 .35244 L
.87605 .35928 L
.87742 .36196 L
.88187 .37148 L
.88529 .381 L
.88557 .38193 L
.88888 .39052 L
.89239 .40004 L
.89449 .40956 L
.89509 .41232 L
.89689 .41908 L
.89918 .4286 L
.90109 .43812 L
.90261 .44764 L
.9038 .45716 L
.90457 .46668 L
.90461 .4671 L
.90534 .4762 L
.90588 .48572 L
.90615 .49524 L
.90615 .50476 L
.90588 .51428 L
.90534 .5238 L
.90461 .5329 L
.90457 .53332 L
.9038 .54284 L
.90261 .55236 L
.90109 .56188 L
.89918 .5714 L
.89689 .58092 L
.89509 .58768 L
.89449 .59044 L
.89239 .59996 L
.88888 .60948 L
.88557 .61807 L
.88529 .619 L
.88187 .62852 L
.87742 .63804 L
Mistroke
.87605 .64072 L
.87308 .64756 L
.86805 .65708 L
.86653 .65879 L
.86217 .6666 L
.85701 .6735 L
.85558 .67612 L
.84749 .68536 L
.84724 .68564 L
.83797 .69452 L
.83718 .69516 L
.82845 .70079 L
.81893 .70367 L
.80941 .70222 L
.79991 .69516 L
.79989 .69513 L
.79281 .68564 L
.79037 .68142 L
.78751 .67612 L
.78289 .6666 L
.78085 .66211 L
.77861 .65708 L
.77448 .64756 L
.77133 .64021 L
.7704 .63804 L
.76629 .62852 L
.76211 .619 L
.76181 .61831 L
.75784 .60948 L
.75345 .59996 L
.75228 .59748 L
.74894 .59044 L
.74431 .58092 L
.74276 .57779 L
.7396 .5714 L
.73484 .56188 L
.73324 .55868 L
.73013 .55236 L
.72559 .54284 L
.72372 .53878 L
.7214 .53332 L
.71783 .5238 L
.71517 .51428 L
.7142 .50892 L
.71375 .50476 L
.71375 .49524 L
.7142 .49108 L
.71517 .48572 L
.71783 .4762 L
.7214 .46668 L
Mistroke
.72372 .46122 L
.72559 .45716 L
.73013 .44764 L
.73324 .44132 L
.73484 .43812 L
.7396 .4286 L
.74276 .42221 L
.74431 .41908 L
.74894 .40956 L
.75228 .40252 L
.75345 .40004 L
.75784 .39052 L
.76181 .38169 L
.76211 .381 L
.76629 .37148 L
.7704 .36196 L
.77133 .35979 L
.77448 .35244 L
.77861 .34292 L
.78085 .33789 L
.78289 .3334 L
.78751 .32388 L
.79037 .31858 L
.79281 .31436 L
.79989 .30487 L
.79991 .30484 L
.80941 .29778 L
Mfstroke
1 0 0 r
.82845 .37668 m
.83797 .37158 L
.84749 .37193 L
.85701 .37757 L
.86059 .381 L
.86653 .38856 L
.86803 .39052 L
.87387 .40004 L
.87605 .40575 L
.87787 .40956 L
.88175 .41908 L
.88463 .4286 L
.88557 .43261 L
.88711 .43812 L
.88938 .44764 L
.89116 .45716 L
.89249 .46668 L
.89343 .4762 L
.89403 .48572 L
.89432 .49524 L
.89432 .50476 L
.89403 .51428 L
.89343 .5238 L
.89249 .53332 L
.89116 .54284 L
.88938 .55236 L
.88711 .56188 L
.88557 .56739 L
.88463 .5714 L
.88175 .58092 L
.87787 .59044 L
.87605 .59425 L
.87387 .59996 L
.86803 .60948 L
.86653 .61144 L
.86059 .619 L
.85701 .62243 L
.84749 .62807 L
.83797 .62842 L
.82845 .62332 L
.82366 .619 L
.81893 .61288 L
.81649 .60948 L
.81061 .59996 L
.80941 .59779 L
.80548 .59044 L
.80083 .58092 L
.79989 .57887 L
.79656 .5714 L
.79263 .56188 L
.79037 .55596 L
.78907 .55236 L
.78591 .54284 L
.78323 .53332 L
.78111 .5238 L
.78085 .52265 L
.77964 .51428 L
.77889 .50476 L
.77889 .49524 L
.77964 .48572 L
.78085 .47735 L
.78111 .4762 L
.78323 .46668 L
.78591 .45716 L
.78907 .44764 L
.79037 .44404 L
.79263 .43812 L
.79656 .4286 L
.79989 .42113 L
.80083 .41908 L
.80548 .40956 L
.80941 .40221 L
.81061 .40004 L
.81649 .39052 L
.81893 .38712 L
.82366 .381 L
F
0 g
.82845 .37668 m
.83797 .37158 L
.84749 .37193 L
.85701 .37757 L
.86059 .381 L
.86653 .38856 L
.86803 .39052 L
.87387 .40004 L
.87605 .40575 L
.87787 .40956 L
.88175 .41908 L
.88463 .4286 L
.88557 .43261 L
.88711 .43812 L
.88938 .44764 L
.89116 .45716 L
.89249 .46668 L
.89343 .4762 L
.89403 .48572 L
.89432 .49524 L
.89432 .50476 L
.89403 .51428 L
.89343 .5238 L
.89249 .53332 L
.89116 .54284 L
.88938 .55236 L
.88711 .56188 L
.88557 .56739 L
.88463 .5714 L
.88175 .58092 L
.87787 .59044 L
.87605 .59425 L
.87387 .59996 L
.86803 .60948 L
.86653 .61144 L
.86059 .619 L
.85701 .62243 L
.84749 .62807 L
.83797 .62842 L
.82845 .62332 L
.82366 .619 L
.81893 .61288 L
.81649 .60948 L
.81061 .59996 L
.80941 .59779 L
.80548 .59044 L
.80083 .58092 L
.79989 .57887 L
.79656 .5714 L
.79263 .56188 L
Mistroke
.79037 .55596 L
.78907 .55236 L
.78591 .54284 L
.78323 .53332 L
.78111 .5238 L
.78085 .52265 L
.77964 .51428 L
.77889 .50476 L
.77889 .49524 L
.77964 .48572 L
.78085 .47735 L
.78111 .4762 L
.78323 .46668 L
.78591 .45716 L
.78907 .44764 L
.79037 .44404 L
.79263 .43812 L
.79656 .4286 L
.79989 .42113 L
.80083 .41908 L
.80548 .40956 L
.80941 .40221 L
.81061 .40004 L
.81649 .39052 L
.81893 .38712 L
.82366 .381 L
.82845 .37668 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
0 g
.66897 .06144 m
.66897 .58372 L
.97619 .58372 L
.97619 .06144 L
F
1 g
.66897 .06144 m
.66897 .58372 L
.97619 .58372 L
.97619 .06144 L
F
0 g
.0001 w
[ ] 0 setdash
.66897 .06144 m
.97619 .06144 L
.97619 .58372 L
.66897 .58372 L
.66897 .06144 L
s
% Start of sub-graphic
p
0.668971 0.0614439 0.97619 0.583717 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0121777 0.121777 [
[ 0 0 0 0 ]
[ 1 1.7 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.7 L
0 1.7 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0219198 0.35119 0.143696 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .08281 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
(-) show
85.375 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.243) show
110.125 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.163181 0.35119 0.284957 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .492 r
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .22407 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
(-) show
85.375 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.188) show
110.125 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.304441 0.35119 0.426218 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .984 r
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .36533 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
(-) show
85.375 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.133) show
110.125 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.445702 0.35119 0.567479 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.524 0 1 r
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .50659 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
(-) show
85.375 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.078) show
110.125 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.586963 0.35119 0.708739 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.032 0 1 r
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .64785 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
(-) show
85.375 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.023) show
110.125 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.728223 0.35119 0.85 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .46 1 r
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .78911 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.032) show
103.062 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.869484 0.35119 0.991261 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .952 1 r
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .93037 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.087) show
103.062 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.01074 0.35119 1.13252 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .556 r
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.07163 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.142) show
103.062 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.15201 0.35119 1.27378 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .064 r
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.21289 -61 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.197) show
103.062 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.29327 0.35119 1.41504 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.428 1 0 r
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.35415 -61 -9.96875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.9375 translate 1 -1 scale
63.000 12.562 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
78.312 12.562 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.253) show
103.062 12.562 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43453 0.35119 1.5563 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.92 1 0 r
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
.02381 .01472 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.49542 -61 -9.96875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.9375 translate 1 -1 scale
63.000 12.562 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
68.500 12.562 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(>) show
78.312 12.562 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.253) show
103.062 12.562 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 1.62693 -69.1562 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.875 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 12.500 moveto
(\\310) show
65.500 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(C) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
72.812 12.500 moveto
(\\310) show
75.312 12.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .64516 L
0 .64516 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 185.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000^B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`006@3oool4000002<0oooo1000000Q0?ooo`8000008`3oool4000002<0
oooo1000001[0?ooo`006@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01l0oooo
00@000000?ooo`3oool00000903oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo06`0
oooo000J0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool07`3oool010000000oooo
0?ooo`00000T0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0J`3oool001<0oooo
100000040?ooo`030000003oool0oooo01`0oooo100000040?ooo`030000003oool0oooo01l0oooo
00@000000?ooo`3oool00000903oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo06X0
oooo000L0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool07`3oool010000000oooo
0?ooo`00000T0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0J@3oool001T0oooo
00@000000?ooo`3oool000008`3oool300000240oooo00@000000?ooo`3oool000008P3oool30000
02@0oooo00@000000?ooo`3oool00000J`3oool001X0oooo0P00000V0?ooo`030000003oool0oooo
0200oooo0P00000U0?ooo`030000003oool0oooo02<0oooo0P00001/0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`005@3ooonR000006T0oooo000>0?ooo`@000000`3oool010000000oooo0?ooo`00
00070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000203ooomI000000P0oooo
000>0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool01P3oool000l0oooo00<00000
0?ooo`3oool00`3oool2000009h0oooo0P0000080?ooo`030000003oool0oooo05D0oooo00<00000
0?ooo`3oool01P3oool000P0oooo100000040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0V`00MOl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3ooolA0000
03d0oooo00<000000?ooo`3oool01P3oool00140oooo00D000000?ooo`3oool0oooo000000020?oo
oi/007Go0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?l0
003o00003@3o00000`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00H0oooo000>0?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool0V`00MOl30?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3oool00`000000o`000?l0000=0?l000030000003oool0oooo
03/0oooo00<000000?ooo`3oool01P3oool000l0oooo0P0000040?ooo`030000003oool0oooo09/0
07Go0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?l0003o
00003@3o00000`000000oooo0?ooo`0A0?ooo`800000303oool2000000<0oooo00<000000?ooo`00
00000`0000040?ooo`030000003oool0000000800000203oool00`000000oooo0?ooo`060?ooo`00
5@3oool00`000000oooo0?ooo`2K001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`030000003o0000o`0000d0o`0000<000000?ooo`3oool03`3oool2000000d0oooo
00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo
0?ooo`2K001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
003o0000o`0000d0o`0000<000000?ooo`3oool03P3oool2000000P0oooo1@0000001@3oool00000
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool01@0000030?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0V`00MOl30?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000o`000?l0000=0?l000030000
003oool0oooo0100oooo0P00000<0?ooo`040000003oool0oooo000000H0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`02000000P0oooo00<000000?ooo`3oool01P3oool001D0
oooo00<000000?ooo`3oool0V`00MOl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01`3oool00`000000o`000?l0000=0?l000030000003oool0oooo0180oooo00<000000?ooo`3o
ool02@3oool010000000oooo0?ooo`0000070?ooo`060000003oool0oooo0000003oool00000103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0
oooo09/007Go0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000
0?l0003o00003@3o00000`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000@0oooo00@0
00000?ooo`3oool000000`3oool2000000050?ooo`000000oooo0?ooo`0000001`3oool00`000000
oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`2K001eo`<0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`070?ooo`030000003o0000o`0000d0o`0000<000000?ooo`3oool0
7`3oool2000000H0oooo0P0000050?ooo`030000003oool0oooo00800000203oool00`000000oooo
0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`2K001eo`<0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`070?oooa400000?@3oool00`000000oooo0?ooo`060?ooo`005@3oool0
0`000000oooo0?ooo`2K001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1E
0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo09/007Go0`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo4@00000m0?ooo`030000003oool0oooo
00H0oooo000E0?ooo`030000003oool0oooo09/007Go0`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00L0oooo00<000000?l0O@3o07d03@3o07d00`000000oooo0?ooo`0k0?ooo`03
0000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo09/007Go0`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?l0O@3o07d03@3o07d00`000000oooo
0?ooo`0k0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo09/007Go0`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?l0O@3o07d03@3o
07d00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0
oooo038007Go1P00000]001eo`D00000<@00MOl30?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01`3oool00`000000o`1m0?l0O@0=0?l0O@030000003oool0oooo0140oooo0P00000<
0?ooo`8000000`3oool00`000000oooo0?ooo`0300000080oooo0P0000030?ooo`800000203oool0
0`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0`001eo`8000001@080?l00`00
000007Go001eo`0[001eo`03000000080?l0203o0080203o0`00000^001eo`<0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003o07d0o`1m00d0o`1m00<000000?oo
o`3oool03`3oool2000000d0oooo00@000000?ooo`3oool000001P3oool010000000oooo0?ooo`00
00020?ooo`030000003oool000000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`005@3oool00`000000oooo0?ooo`0]001eo`<000001`080?l00`00000007Go001eo`0?
001eo`X000004@00MOl00`000000203o00P0o`0500P0o`<00000;000MOl30?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000o`1m0?l0O@0=0?l0O@030000003oool0
oooo00h0oooo0P0000080?ooo`D0000000D0oooo0000003oool0oooo000000060?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo02`007Go00<0000000P0o`080?l01`08
0?l00`00000007Go001eo`0=001eo`<000002P00lol3000000l007Go00<0000000P0o`080?l01`08
0?l00`00000007Go001eo`0Y001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`070?ooo`030000003o07d0o`1m00d0o`1m00<000000?ooo`3oool0403oool2000000`0oooo00@0
00000?ooo`3oool000001P3oool010000000oooo0?ooo`3oool2000000<0oooo0P0000080?ooo`03
0000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo02T007Go0`00000:00P0o`030000
0000MOl007Go00`007Go00<00000003co`00lol03P00lol2000000d007Go00<0000000P0o`080?l0
20080?l3000002P007Go0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo
00<000000?l0O@3o07d03@3o07d00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00T0oooo
00@000000?ooo`3oool000001P3oool010000000oooo0?ooo`0000020?ooo`030000003oool00000
0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000
oooo0?ooo`0Y001eo`03000000080?l0203o00X0203o00<00000001eo`00MOl02P00MOl2000001<0
0??o00<00000001eo`00MOl02P00MOl00`000000203o00P0o`0:00P0o`0300000000MOl007Go02H0
07Go0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?l0O@3o
07d03@3o07d00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000D0oooo0P0000020?oo
o`060000003oool0oooo0000003oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00H0oooo000E0?ooo`030000003oool0oooo02L007Go0P00000<00P0o`0300000000MOl0
07Go00T007Go0P00000F003co`8000002`00MOl00`000000203o00P0o`0:00P0o`8000009P00MOl3
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3ooolA00000240oooo0P000007
0?ooo`040000003oool0oooo0?ooo`8000000`3oool2000000P0oooo00<000000?ooo`3oool01P3o
ool001D0oooo00<000000?ooo`3oool09@00MOl2000000h0203o00<00000001eo`00MOl02000MOl0
0`0000000??o003co`0H003co`0300000000MOl007Go00P007Go00<0000000P0o`080?l030080?l2
000002@007Go0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo05D0oooo00<00000
0?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool09000MOl00`000000203o00P0o`0>00P0
o`0300000000MOl007Go00L007Go00<00000003co`00lol06P00lol00`00000007Go001eo`07001e
o`03000000080?l0203o00h0203o00<00000001eo`00MOl08@00MOl30?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3ooolA000003d0oooo00<000000?ooo`3oool01P3oool001D0
oooo00<000000?ooo`3oool08P00MOl2000000<0203o0P00000;00P0o`0300000000MOl007Go00L0
07Go00<00000003co`00lol07000lol00`00000007Go001eo`07001eo`03000000080?l0203o00T0
203o0P00000300P0o`8000008@00MOl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01`3oool00`000000o`3k0?l0n`0=0?l0n`030000003oool0oooo03/0oooo00<000000?ooo`3o
ool01P3oool001D0oooo00<000000?ooo`3oool08P00MOl00`000000203o0000000200000080QP3o
00<0000000P0o`080?l020080?l00`00000007Go001eo`06001eo`0300000000lol00??o01h00??o
00<00000001eo`00MOl01P00MOl00`000000203o00P0o`0800P0o`03000000260?l0QP3o00<00000
00<0203o00000000MOl08000MOl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000o`3k0?l0n`0=0?l0n`030000003oool0oooo03/0oooo00<000000?ooo`3oool0
1P3oool001D0oooo00<000000?ooo`3oool08000MOl20000000300P0o`000000QP3o00D0QP3o00<0
000000P0o`080?l01`080?l00`00000007Go001eo`05001eo`0300000000lol00??o00X00??o2P00
000<003co`0300000000MOl007Go00D007Go00<0000000P0o`080?l01`080?l00`000000QP3o08H0
o`0408H0o`04000000080?l00000000001l007Go0`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?l0n`3o0?/03@3o0?/00`000000oooo0?ooo`0k0?ooo`030000
003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo01l007Go00@0000000P0o`0000000000
20260?l00`000000203o00P0o`0500P0o`0300000000MOl007Go00D007Go0P000009003co`<00000
2P00ohh3000000T00??o0P000007001eo`03000000080?l0203o00H0203o00<0000008H0o`260?l0
1@260?l20000000300P0o`00000007Go01d007Go0`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?l0n`3o0?/03@3o0?/00`000000oooo0?ooo`0A0?ooo`800000
303oool2000000<0oooo00<000000?ooo`3oool00`000000103oool000000000000000020?ooo`<0
0000203oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0O001eo`800000
2P260?l00`000000203o00P0o`0500P0o`0300000000MOl007Go00D007Go00<00000003co`00lol0
1`00lol00`0000000?n>003oSP0>003oSP0300000000lol00??o00P00??o00<00000001eo`00MOl0
1000MOl00`000000203o00P0o`0600P0o`03000000260?l0QP3o00L0QP3o00<0000000P0o`000000
7@00MOl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000o`3k
0?l0n`0=0?l0n`030000003oool0oooo00l0oooo0P00000=0?ooo`040000003oool0oooo000000H0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool07@00MOl3000000/0QP3o
00<0000000P0o`080?l01@080?l00`00000007Go001eo`04001eo`0300000000lol00??o00H00??o
0P00000B003oSP8000002000lol00`00000007Go001eo`04001eo`03000000080?l0203o00D0203o
00<0000008H0o`260?l02@260?l3000001`007Go0`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?l0n`3o0?/03@3o0?/00`000000oooo0?ooo`0>0?ooo`800000
203oool5000000050?ooo`000000oooo0?ooo`0000001P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`00
5@3oool00`000000oooo0?ooo`0M001eo`80000030260?l00`000000203o00P0o`0500P0o`030000
0000MOl007Go00@007Go00<00000003co`00lol01@00lol00`0000000?n>003oSP0D003oSP030000
0000lol00??o00H00??o00<00000001eo`00MOl00`00MOl00`000000203o00P0o`0500P0o`030000
00260?l0QP3o00/0QP3o0P00000K001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`030000003o0?/0o`3k00d0o`3k00<000000?ooo`3oool0403oool2000000`0oooo
00@000000?ooo`3oool000001P3oool010000000oooo0?ooo`3oool2000000<0oooo0P0000080?oo
o`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo01/007Go0`00000=08H0o`03
000000080?l0203o00@0203o00<00000001eo`00MOl01000MOl00`0000000??o003co`05003co`80
00005P00ohh2000000L00??o00<00000001eo`00MOl01000MOl00`000000203o00P0o`0400P0o`03
000000260?l0QP3o00/0QP3o0`00000J001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`070?ooo`030000003o0?/0o`3k00d0o`3k00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`090?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool001D0
oooo00<000000?ooo`3oool06P00MOl3000000h0QP3o00<0000000P0o`080?l010080?l00`000000
07Go001eo`04001eo`0300000000lol00??o00@00??o00<00000003oSP00ohh06000ohh00`000000
0??o003co`04003co`0300000000MOl007Go00@007Go00<0000000P0o`080?l010080?l00`000000
QP3o08H0o`0=08H0o`8000006@00MOl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01`3oool00`000000o`3k0?l0n`0=0?l0n`030000003oool0oooo01h0oooo00@000000?ooo`3o
ool000001@3oool200000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool06P00MOl2
000000@0QP3o00<0000008H0o`260?l020260?l00`000000203o00P0o`0400P0o`0300000000MOl0
07Go00@007Go00<00000003co`00lol00`00lol00`0000000?n>003oSP08003oSPP000002P00ohh0
0`0000000??o003co`04003co`0300000000MOl007Go00<007Go00<0000000P0o`080?l010080?l0
0`000000QP3o08H0o`0808H0o`80000010260?l00`00000007Go001eo`0G001eo`<0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003o0?/0o`3k00d0o`3k00<00000
0?ooo`3oool07`3oool2000000L0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`800000203o
ool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0H001eo`<0000000<0QP3o
0000000000000P0000000`3o0?/000000000000808H0o`03000000080?l0203o00@0203o00<00000
001eo`00MOl00`00MOl00`0000000??o003co`04003co`0300000000ohh00?n>00H00?n>0P000008
003o408000002000ohh00`0000000??o003co`04003co`0300000000MOl007Go00<007Go00<00000
00P0o`080?l010080?l00`000000QP3o08H0o`0608H0o`8000000P3o0?/30000000408H0o`000000
0000000001L007Go0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo4@00
000m0?ooo`030000003oool0oooo00H0oooo000>0?ooo`@000000`3oool00`000000oooo0?ooo`0H
001eo`80000000<0QP3o0000000000001P3o0?/00`000000QP3o08H0o`0508H0o`03000000080?l0
203o00<0203o00<00000001eo`00MOl00`00MOl00`0000000??o003co`04003co`0300000000ohh0
0?n>00D00?n>0P00000<003o408000001`00ohh00`0000000??o003co`04003co`0300000000MOl0
07Go00<007Go00<0000000P0o`080?l00`080?l00`000000QP3o08H0o`0508H0o`030000003o0?/0
o`3k00D0o`3k00D0000008H0o`000000203o0000000F001eo`<0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00H0oooo000@0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool06000MOl00`000000QP3o000000080?l0n`03000000260?l0
QP3o00D0QP3o00<0000000P0o`080?l00`080?l00`00000007Go001eo`03001eo`0300000000lol0
0??o00<00??o00<00000003oSP00ohh01@00ohh00`0000000?l@003o400>003o400300000000ohh0
0?n>00D00?n>00<00000003co`00lol00`00lol00`00000007Go001eo`03001eo`03000000080?l0
203o00<0203o00<0000008H0o`260?l01@260?l00`000000o`3k0?l0n`060?l0n`04000000260?l0
0000000001H007Go0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo4@00
000m0?ooo`030000003oool0oooo00H0oooo000@0?ooo`030000003oool0oooo0080oooo0P000000
0`3oool007Go001eo`0E001eo`@00000203o0?/00`000000QP3o08H0o`0508H0o`03000000080?l0
203o00<0203o00<00000001eo`00MOl00`00MOl00`0000000??o003co`03003co`0300000000ohh0
0?n>00<00?n>0P00000B003o408000001@00ohh00`0000000??o003co`03003co`0300000000MOl0
07Go00<007Go00<0000000P0o`080?l00`080?l00`000000QP3o08H0o`0508H0o`030000003o0?/0
o`3k00L0o`3k0`00000F001eo`80oooo0P0000080?ooo`030000003oool0oooo00L0oooo00<00000
08H0o`260?l03@260?l00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00H0oooo00080?oo
o`@00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01H007Go0`00000;0?l0
n`03000000260?l0QP3o00@0QP3o00<0000000P0o`080?l00`080?l00`00000007Go001eo`03001e
o`0300000000lol00??o00800??o00<00000003oSP00ohh00`00ohh00`0000000?l@003o400D003o
400300000000ohh00?n>00<00?n>00<00000003co`00lol00`00lol00`00000007Go001eo`02001e
o`03000000080?l0203o00<0203o00<0000008H0o`260?l010260?l00`000000o`3k0?l0n`090?l0
n`<000005@00MOl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00
0000QP3o08H0o`0=08H0o`030000003oool0oooo03/0oooo00<000000?ooo`3oool01P3oool00100
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0E001eo`80000000<0QP3o0000003o
0?/02`3o0?/00`000000QP3o08H0o`0308H0o`03000000080?l0203o00<0203o00<00000001eo`00
MOl00`00MOl00`0000000??o003co`02003co`0300000000ohh00?n>00<00?n>00<00000003o4000
oa001000oa0:000000L00?l@00<00000003oSP00ohh00P00ohh00`0000000??o003co`03003co`03
00000000MOl007Go008007Go00<0000000P0o`080?l00`080?l00`000000QP3o08H0o`0408H0o`03
0000003o0?/0o`3k00X0o`3k00<0000008H0o`0000005000MOl30?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01`3oool00`000000QP3o08H0o`0=08H0o`030000003oool0oooo0140
oooo0P00000<0?ooo`8000000`3oool00`000000oooo0?ooo`02000000<0oooo00<000000?ooo`3o
ool00P3oool2000000P0oooo00<000000?ooo`3oool01P3oool000h0oooo0`0000040?ooo`030000
003oool0oooo01@007Go0P0000000`260?l000000?l0n`0<0?l0n`03000000260?l0QP3o00<0QP3o
00<0000000P0o`080?l00`080?l00`00000007Go001eo`02001eo`0300000000lol00??o00800??o
00<00000003oSP00ohh00P00ohh2000000H00?l@00<0000006go001]o`00201]o`000`0000000?l@
003o4004003o408000001000ohh00`0000000??o003co`02003co`0300000000MOl007Go008007Go
00<0000000P0o`080?l00`080?l00`000000QP3o08H0o`0408H0o`030000003o0?/0o`3k00X0o`3k
1000000C001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
00260?l0QP3o00d0QP3o00<000000?ooo`3oool03`3oool2000000d0oooo00@000000?ooo`3oool0
0000103oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo000@0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool05000MOl3000000h0o`3k00<0000008H0o`260?l00`260?l00`00
0000203o00P0o`0300P0o`0300000000MOl007Go008007Go00<00000003co`00lol00P00lol00`00
00000?n>003oSP02003oSP0300000000oa000?l@00<00?l@0P00000<06go008000001@00oa000`00
00000?n>003oSP02003oSP0300000000lol00??o00800??o00<00000001eo`00MOl00P00MOl00`00
0000203o00P0o`0300P0o`03000000260?l0QP3o00<0QP3o00<000000?l0n`3o0?/03@3o0?/20000
01<007Go0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0000008H0
o`260?l03@260?l00`000000oooo0?ooo`0>0?ooo`800000203oool5000000050?ooo`000000oooo
0?ooo`000000103oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003o
ool0oooo01@007Go0P00000?0?l0n`03000000260?l0QP3o00@0QP3o00<0000000P0o`080?l00P08
0?l00`00000007Go001eo`02001eo`0300000000lol00??o00800??o00<00000003oSP00ohh00P00
ohh00`0000000?l@003o4002003o40030000001]o`00KOl000h0KOl000<00000003o4000oa000`00
oa000`0000000?n>003oSP02003oSP0500000000lol00??o003co`0000001000MOl00`000000203o
00P0o`0300P0o`03000000260?l0QP3o00<0QP3o00<000000?l0n`3o0?/03@3o0?/2000001<007Go
0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0000008H0o`260?l0
3@260?l00`000000oooo0?ooo`0@0?ooo`800000303oool010000000oooo0?ooo`0000040?ooo`04
0000003oool0oooo000000<0oooo00@000000?ooo`3oool0oooo0P0000080?ooo`030000003oool0
oooo00H0oooo000E0?ooo`030000003oool0oooo01<007Go0P0000030?l0n`D00000203o0?/00`00
0000QP3o08H0o`0408H0o`03000000080?l0203o0080203o00<00000001eo`00MOl00P00MOl01000
00000??o003co`00lol2000000<00?n>00<00000003o4000oa000P00oa000`000000KOl006go0005
06go00@000001`1]o`02000000<00?l@00<00000003oSP00ohh00P00ohh01@0000000??o003co`00
lol0000000@007Go00<0000000P0o`080?l00P080?l00`000000QP3o08H0o`0408H0o`030000003o
0?/0o`3k00H0o`3k1@0000030?l0n`8000004P00MOl30?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01`3oool00`000000QP3o08H0o`0=08H0o`030000003oool0oooo0180oooo00<0
00000?ooo`3oool02@3oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo000000<0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo000E0?ooo`030000003oool0oooo014007Go100000020?l0n`030000003o07d0o`1m00<0
o`1m00<000000?l0n`3o0?/01P3o0?/00`000000QP3o08H0o`0308H0o`03000000080?l0203o0080
203o00<00000001eo`00MOl00P00MOl01@0000000??o003co`00lol0000000<00?n>00<00000003o
4000oa000P00oa000`000000KOl006go000306go00<00000103[o`03000000D0KOl000<00000003o
4000oa000P00oa001@0000000?n>003oSP00ohh0000000<00??o00<00000001eo`00MOl00P00MOl0
0`000000203o00P0o`0200P0o`03000000260?l0QP3o00<0QP3o00<000000?l0n`3o0?/01P3o0?/0
0`000000o`1m0?l0O@030?l0O@030000003o0?/0o`3k00@000004000MOl30?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000QP3o08H0o`0=08H0o`030000003oool0
oooo01h0oooo00@000000?ooo`3oool00000103oool01P000000oooo0?ooo`000000oooo00000080
oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo000E0?ooo`030000003oool0oooo014007Go0P00000010260?l000000?l0n`0000070?l0O@03
0000003o0?/0o`3k00D0o`3k00<0000008H0o`260?l00`260?l00`000000203o00P0o`0200P0o`03
00000000MOl007Go008007Go00D00000003co`00lol00??o00000003003oSP0500000000oa000?l@
003o400000001@1]o`000`000000jol00>_o00080>_o00030000001]o`00KOl000<0KOl000<00000
003o4000oa000P00oa00100000000?n>003oSP000004003co`0500000000MOl007Go001eo`000000
10080?l00`000000QP3o08H0o`0308H0o`030000003o0?/0o`3k00H0o`3k00<000000?l0O@3o07d0
103o07d010000000o`3k0?l0n`3o0?/20000010007Go0`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00L0oooo00<0000008H0o`260?l03@260?l00`000000oooo0?ooo`0O0?ooo`80
00001P3oool200000080oooo100000020?ooo`800000203oool00`000000oooo0?ooo`060?ooo`00
5@3oool00`000000oooo0?ooo`0A001eo`<0000000<0o`3k0000003o07d01`3o07d00`000000o`3k
0?l0n`050?l0n`03000000260?l0QP3o00<0QP3o00<0000000P0o`080?l00P080?l00`00000007Go
001eo`02001eo`0500000000lol00??o003co`0000000P00ohh2000000<00?l@00@0000006go001]
o`00KOl00P00000<0>_o00800000101]o`001@0000000?l@003o4000oa00000000800?n>00<00000
003co`00lol00P00lol01@00000007Go001eo`00MOl0000000@0203o00<0000008H0o`260?l00`26
0?l00`000000o`3k0?l0n`050?l0n`030000003o07d0o`1m00H0o`1m00<000000?l0n`3o0?/00P00
000@001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oooa400000?@3o
ool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0@001eo`<0000000<0o`3k
0000003o07d02@3o07d00`000000o`3k0?l0n`050?l0n`03000000260?l0QP3o0080QP3o00<00000
00P0o`080?l00P080?l00`00000007Go001eo`02001eo`0400000000lol00??o000000<00?n>00D0
0000003o4000oa000?l@0000000306go00030000003[o`00jol000h0jol000D0000006go001]o`00
KOl000000003003o400500000000ohh00?n>003oSP0000000`00lol01@00000007Go001eo`00MOl0
000000@0203o00<0000008H0o`260?l00P260?l00`000000o`3k0?l0n`050?l0n`8000002@3o07d0
0`000000o`3k00000002000000l007Go0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo05D0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool04000MOl30000
00030?l0n`000000o`1m00X0o`1m00<000000?l0n`3o0?/0103o0?/00`000000QP3o08H0o`0208H0
o`03000000080?l0203o00<0203o00D00000001eo`00MOl007Go00000002003co`0500000000ohh0
0?n>003oSP0000000P00oa000`000000KOl006go000206go00030000003[o`00jol000l0jol000D0
000006go001]o`00KOl000000002003o400500000000ohh00?n>003oSP0000000`00lol01@000000
07Go001eo`00MOl0000000@0203o00<0000008H0o`260?l00P260?l00`000000o`3k0?l0n`050?l0
n`030000003o07d0o`1m00P0o`1m00H000000?l0n`3o0?/0000000P0o`00000>001eo`<0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oooa400000?@3oool00`000000oooo0?oo
o`060?ooo`005@3oool00`000000oooo0?ooo`0@001eo`80000000<0o`3k0000003o07d02`3o07d0
0`000000o`3k0?l0n`040?l0n`03000000260?l0QP3o00<0QP3o00<0000000P0o`080?l00P080?l0
1@00000007Go001eo`00MOl0000000800??o00D00000003oSP00ohh00?n>00000002003o40030000
001]o`00KOl0008000004`3[o`0010000000KOl006go00000002003o400500000000ohh00?n>003o
SP0000000P00lol00`00000007Go001eo`02001eo`05000000080?l0203o00P0o`0000001@260?l0
0`000000o`3k0?l0n`040?l0n`030000003o07d0o`1m00X0o`1m00<000000?l0n`0000000P00000>
001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`03000000080?l0
203o00d0203o00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`00
0000oooo0?ooo`0@001eo`<000003@3o07d00`000000o`3k0?l0n`050?l0n`03000000260?l0QP3o
0080QP3o00<0000000P0o`080?l00P080?l01@00000007Go001eo`00MOl0000000800??o00D00000
003oSP00ohh00?n>00000002003o40040000001]o`00KOl0000001D0jol000@0000006go001]o`00
00000P00oa00100000000?n>003oSP000002003co`0300000000MOl007Go008007Go00D0000000P0
o`080?l0203o0000000508H0o`030000003o0?/0o`3k00@0o`3k00<000000?l0O@3o07d02`3o07d4
000000h007Go0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000
00P0o`080?l03@080?l00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00H0oooo000E0?oo
o`030000003oool0oooo00l007Go1000000=0?l0O@030000003o0?/0o`3k00D0o`3k00<0000008H0
o`260?l00P260?l00`000000203o00P0o`0200P0o`0500000000MOl007Go001eo`0000000P00lol0
100000000?n>003oSP000003003o40040000001]o`00KOl0000001D0jol000@0000006go001]o`00
00000P00oa00100000000?n>003oSP000002003co`0500000000MOl007Go001eo`00000010080?l0
0`000000QP3o08H0o`0208H0o`8000001P3o0?/00`000000o`1m0?l0O@0;0?l0O@040000003o0?/0
0000000000h007Go0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0
000000P0o`080?l03@080?l00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00H0oooo000E
0?ooo`030000003oool0oooo00h007Go1000000?0?l0O@030000003o0?/0o`3k00@0o`3k00<00000
08H0o`260?l00`260?l01@000000203o00P0o`080?l0000000<007Go00@00000003co`00lol00000
0P00ohh0100000000?l@003o4000000206go00030000003[o`00jol001@0jol000@0000006go001]
o`0000000P00oa00100000000?n>003oSP000002003co`0500000000MOl007Go001eo`0000001008
0?l00`000000QP3o08H0o`0208H0o`030000003o0?/0o`3k00@0o`3k00<000000?l0O@3o07d03@3o
07d010000000o`3k00000000000=001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`03000000080?l0203o00d0203o00<000000?ooo`3oool04@3oool2000000`0oooo
0P0000030?ooo`030000003oool0oooo008000000P3oool4000000040?ooo`0000000000000000P0
oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool03P00MOl2000000030?l0
n`000000o`1m00l0o`1m00<000000?l0n`3o0?/0103o0?/00`000000QP3o08H0o`0208H0o`030000
00080?l0203o0080203o00@00000001eo`00MOl000000P00lol0100000000?n>003oSP000002003o
40040000001]o`00KOl0000001L0jol000<0000006go000000000P00oa00100000000?n>003oSP00
0002003co`0500000000MOl007Go001eo`0000000`080?l00`000000QP3o08H0o`0308H0o`030000
003o0?/0o`3k00<0o`3k00<000000?l0O@3o07d03P3o07d010000000o`3k00000000000=001eo`<0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`03000000080?l0203o00d0
203o00<000000?ooo`3oool03`3oool2000000d0oooo00@000000?ooo`3oool00000103oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0>001eo`<000004@3o07d00`00
0000o`3k0?l0n`040?l0n`03000000260?l0QP3o0080QP3o00<0000000P0o`080?l00P080?l01000
000007Go001eo`000002003co`0400000000ohh00?n>000000800?l@00<0000006go00000000603[
o`000`000000KOl000000002003o400400000000ohh00?n>000000800??o00<00000001eo`00MOl0
0P00000300P0o`03000000260?l0QP3o0080QP3o00<000000?l0n`3o0?/0103o0?/00`000000o`1m
0?l0O@0?0?l0O@<000003@00MOl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000203o00P0o`0=00P0o`030000003oool0oooo00h0oooo0P0000080?ooo`D00000
00D0oooo0000003oool0oooo000000040?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo000E0?ooo`03
0000003oool0oooo00d007Go0P0000000`3o0?/000000?l0O@030?l0O@<000002P3o07d00`000000
o`3k0?l0n`040?l0n`03000000260?l0QP3o00<0QP3o00D0000000P0o`080?l0203o00000003001e
o`0600000000lol00??o00000000ohh000000P00oa000`000000KOl00000000H0>_o00030000001]
o`00000000800?l@00<00000003oSP0000000P00lol01@00000007Go001eo`00MOl0000000<0203o
00<0000008H0o`260?l00`260?l00`000000o`3k0?l0n`040?l0n`030000003o07d0o`1m00P0o`1m
0`0000040?l0O@040000003o0?/00000000000`007Go0`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00L0oooo00<0000000P0o`080?l03@080?l00`000000oooo0?ooo`0@0?ooo`80
0000303oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo000000<0oooo00@00000
0?ooo`3oool0oooo0P0000080?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0
oooo00d007Go0P0000000`3o0?/000000?l0O@020?l0O@050000003o0000o`000?l0000000002P3o
07d00`000000o`3k0?l0n`040?l0n`03000000260?l0QP3o0080QP3o00<0000000P0o`080?l00P08
0?l01000000007Go001eo`000002003co`0300000000ohh0000000800?l@00<0000006go00000000
603[o`000`000000KOl000000002003o400300000000ohh0000000800??o00D00000001eo`00MOl0
07Go0000000300P0o`03000000260?l0QP3o00<0QP3o00<000000?l0n`3o0?/0103o0?/00`000000
o`1m0?l0O@070?l0O@050000003o0000o`000?l000000000103o07d20000000300P0o`00000007Go
00X007Go0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0000000P0
o`080?l03@080?l00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00T0oooo00@000000?oo
o`3oool00000103oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0<
001eo`@000000`3o07d00`000000o`000?l000030?l000030000003o07d0o`1m00L0o`1m00<00000
0?l0n`3o0?/0103o0?/00`000000QP3o08H0o`0208H0o`8000000`080?l01000000007Go001eo`00
0002003co`0300000000ohh0000000800?l@00<0000006go00000000603[o`000`000000KOl00000
0002003o400300000000ohh0000000800??o00D00000001eo`00MOl007Go0000000300P0o`030000
00260?l0QP3o0080QP3o00<000000?l0n`3o0?/0103o0?/00`000000o`1m0?l0O@070?l0O@030000
003o0000o`0000<0o`0000@000000?l0O@3o07d0o`1m1000000;001eo`<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`070?ooo`03000000080?l0203o00d0203o00<000000?ooo`3o
ool07P3oool010000000oooo0?ooo`0000040?ooo`060000003oool0oooo0000003oool000000P3o
ool00`000000oooo000000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool001D0oooo00<000000?ooo`3oool03000MOl400000080o`1m00<000000?l0003o00001@3o0000
0`000000o`1m0?l0O@070?l0O@030000003o0?/0o`3k00@0o`3k00<0000008H0o`260?l00P260?l0
1@000000203o00P0o`080?l0000000<007Go00<00000003co`0000000P00ohh01@0000000?l@0000
001]o`00000001P0jol000D0000006go000000000?l@00000002003oSP0400000000lol00??o0000
008007Go00D0000000P0o`080?l0203o0000000508H0o`030000003o0?/0o`3k00<0o`3k00<00000
0?l0O@3o07d01`3o07d00`000000o`000?l000050?l000030000003o07d0o`1m00@000002`00MOl3
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3ooolA00000240oooo0P000006
0?ooo`8000000`3oool2000000<0oooo0P0000080?ooo`030000003oool0oooo00H0oooo000E0?oo
o`030000003oool0oooo00`007Go100000020?l0O@030000003o0000o`0000H0o`0000<000000?l0
O@3o07d01`3o07d00`000000o`3k0?l0n`030?l0n`03000000260?l0QP3o00<0QP3o00D0000000P0
o`080?l0203o00000002001eo`0:00000000lol00??o00000000ohh00000003o40000000KOl00000
01P0jol000D0000006go000000000?l@00000002003oSP0400000000lol00??o0000008007Go00D0
000000P0o`080?l0203o0000000408H0o`030000003o0?/0o`3k00@0o`3k00<000000?l0O@3o07d0
1`3o07d00`000000o`000?l000060?l000030000003o07d0o`1m00<000002`00MOl30?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`060?ooo`005@3o
ool00`000000oooo0?ooo`0<001eo`<000000P3o07d00`000000o`000?l000070?l000030000003o
07d0o`1m00L0o`1m00<000000?l0n`3o0?/00`3o0?/00`000000QP3o08H0o`0308H0o`0500000008
0?l0203o00P0o`0000000P00MOl02P0000000??o003co`0000000?n>00000000oa00000006go0000
000H0>_o00070000001]o`000000003o400000000?n>00000002003co`0400000000MOl007Go0000
00<0203o00<0000008H0o`260?l00`260?l00`000000o`3k0?l0n`030?l0n`800000203o07d00`00
0000o`000?l000070?l000030000003o07d0o`1m00<000002`00MOl30?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000
oooo0?ooo`0;001eo`@0000000<0o`1m0000000000002P3o00000`000000o`1m0?l0O@060?l0O@03
0000003o0?/0o`3k00@0o`3k00<0000008H0o`260?l00`260?l01@000000203o00P0o`080?l00000
008007Go00@00000003co`0000000?n>0`0000000`1]o`0000000>_o000G0>_o00090000001]o`00
0000003o400000000?n>00000000lol00000008007Go0P00000300P0o`03000000260?l0QP3o0080
QP3o00<000000?l0n`3o0?/0103o0?/00`000000o`1m0?l0O@060?l0O@030000003o0000o`0000P0
o`000P0000000`3o07d0000000000002000000X007Go0`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00L0oooo4@00000m0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000
003oool0oooo00/007Go100000000`3o07d000000?l0000;0?l000030000003o07d0o`1m00H0o`1m
00<000000?l0n`3o0?/00`3o0?/00`000000QP3o08H0o`0308H0o`03000000080?l0203o0080203o
00T00000001eo`00MOl00000003co`0000000?n>00000000oa000P00000H0>_o00040000001]o`00
0000003o408000000P00lol01000000007Go001eo`00000400P0o`03000000260?l0QP3o0080QP3o
00<000000?l0n`3o0?/0103o0?/00`000000o`1m0?l0O@060?l0O@030000003o0000o`0000T0o`00
00@000000?l0O@000000o`3k0P00000:001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`070?ooo`0300000000MOl007Go00d007Go00<000000?ooo`3oool0>`3oool00`000000
oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0;001eo`<000000P3o07d00`000000o`00
0?l0000:0?l000030000003o07d0o`1m00H0o`1m00<000000?l0n`3o0?/0103o0?/00`000000QP3o
08H0o`0208H0o`8000000`080?l02@00000007Go001eo`0000000??o00000000ohh00000003o4002
000001P0jol00P0000001P00oa000000003oSP0000000??o000000<007Go00<0000000P0o`080?l0
0P00000408H0o`030000003o0?/0o`3k00@0o`3k00<000000?l0O@3o07d01P3o07d00`000000o`00
0?l0000:0?l000030000003o07d0o`1m00<000002P00MOl30?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01`3oool00`00000007Go001eo`0=001eo`030000003oool0oooo03/0oooo
00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool02`00MOl3000000030?l0O@00
0000o`0000d0o`0000<000000?l0O@3o07d01P3o07d00`000000o`3k0?l0n`040?l0n`0300000026
0?l0QP3o00<0QP3o00<0000000P0o`080?l00P0000001P00MOl0000000000000lol00000003oSP80
000000<0KOl00000003[o`005P3[o`0300000003003oSP0000000??o008000000P00MOl01@000000
203o00P0o`080?l0000000@0QP3o00<000000?l0n`3o0?/0103o0?/00`000000o`1m0?l0O@070?l0
O@030000003o0000o`0000/0o`0000<000000?l0O@0000000P00000:001eo`<0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`0300000000MOl007Go00d007Go00<000000?oo
o`3oool04@3oool2000000D0oooo0P0000030?ooo`030000003oool0oooo008000000P3oool30000
0080oooo1000000>0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo00/0
07Go0`0000000`3o07d000000?l0000=0?l000030000003o07d0o`1m00L0o`1m00<000000?l0n`3o
0?/0103o0?/00`000000QP3o08H0o`0208H0o`03000000080?l0203o0080203o00<00000001eo`00
MOl00P0000001@00ohh000000000001]o`00000001L0jol00`0000001000ohh00000003co`000002
001eo`05000000080?l0203o00P0o`0000001@260?l00`000000o`3k0?l0n`040?l0n`030000003o
07d0o`1m00L0o`1m00<000000?l0003o00002`3o00000`000000o`1m00000002000000X007Go0`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000001eo`00MOl03@00
MOl00`000000oooo0?ooo`0?0?ooo`8000001P3oool010000000oooo0?ooo`0000040?ooo`040000
003oool0oooo000000@0oooo00@000000?ooo`3oool00000403oool00`000000oooo0?ooo`060?oo
o`005@3oool00`000000oooo0?ooo`0;001eo`<0000000<0o`1m0000003o00003@3o00000`000000
o`1m0?l0O@070?l0O@030000003o0?/0o`3k00@0o`3k00<0000008H0o`260?l00`260?l01@000000
203o00P0o`080?l00000008007Go00@00000003co`0000000?n>0`00000F0>_o0080000000D00?l@
0000000000000??o00000002001eo`8000000P080?l00`000000QP3o08H0o`0308H0o`030000003o
0?/0o`3k00@0o`3k0P0000080?l0O@030000003o0000o`0000`0o`0000<000000?l0O@0000000P00
000:001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`0300000000
MOl007Go00d007Go00<000000?ooo`3oool03P3oool2000000L0oooo00@000000?ooo`3oool00000
103oool010000000oooo0?ooo`0000040?ooo`050000003oool0oooo0?ooo`0000003`3oool00`00
0000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0;001eo`8000000P3o07d00`000000
o`000?l0000=0?l000030000003o07d0o`1m00H0o`1m00<000000?l0n`3o0?/01@3o0?/00`000000
QP3o08H0o`0308H0o`05000000080?l0203o00P0o`0000000P00MOl00`0000000??o000000040000
01@0jol00P0000001@00oa00000000000000lol00000008007Go00D0000000P0o`080?l0203o0000
000508H0o`8000001P3o0?/00`000000o`1m0?l0O@060?l0O@8000003`3o000010000000o`1m0000
0000000:001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
0000MOl007Go00d007Go00<000000?ooo`3oool0403oool2000000D0oooo00@000000?ooo`3oool0
0000103oool010000000oooo0?ooo`0000020?ooo`800000103oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo00/007Go0P0000020?l0O@03
0000003o0000o`0000d0o`0000<000000?l0O@3o07d01`3o07d00`000000o`3k0?l0n`050?l0n`03
000000260?l0QP3o00<0QP3o00<0000000P0o`080?l00P0000002@00MOl00000003co`00lol00000
003oSP000000KOl00000000C0>_o00<0000000@00?n>00000000lol000000P00MOl01@000000203o
00P0o`080?l0000000D0QP3o00<000000?l0n`3o0?/01@3o0?/00`000000o`1m0?l0O@060?l0O@03
0000003o0000o`0000h0o`0000@000000?l0O@00000000002P00MOl30?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3oool00`00000007Go001eo`0=001eo`030000003oool0oooo
0180oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00H0oooo000E0?ooo`030000003oool0oooo00/007Go0P0000000`3o07d000000?l0000?
0?l000030000003o07d0o`1m00L0o`1m00<000000?l0n`3o0?/01@3o0?/00`000000QP3o08H0o`03
08H0o`8000000`080?l01P00000007Go00000000lol00000003oSP<000004P3[o`0300000005003o
SP0000000??o00000000MOl00P00000200P0o`8000001@260?l00`000000o`3k0?l0n`050?l0n`03
0000003o07d0o`1m00L0o`1m00<000000?l0003o00003P3o00000`000000o`1m00000002000000T0
07Go0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000001eo`00
MOl03@00MOl00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo000000@0oooo00H000000?oo
o`3oool000000?ooo`0000020?ooo`030000003oool000000080oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0;001eo`80000000<0o`1m
0000003o0000403o00000`000000o`1m0?l0O@060?l0O@030000003o0?/0o`3k00H0o`3k00<00000
08H0o`260?l010260?l010000000203o00P0o`080?l300000003003co`0000000?n>00<000004@3[
o`0400000003003co`00000007Go008000000P080?l00`000000QP3o08H0o`0508H0o`030000003o
0?/0o`3k00D0o`3k00<000000?l0O@3o07d01`3o07d00`000000o`000?l0000>0?l000030000003o
07d00000008000002@00MOl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3o
ool00`00000007Go001eo`0=001eo`030000003oool0oooo01P0oooo0P0000060?ooo`8000000`3o
ool2000000<0oooo0P00000?0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0
oooo00X007Go0`0000000`3o07d000000?l0000@0?l000030000003o07d0o`1m00L0o`1m00<00000
0?l0n`3o0?/01@3o0?/2000000D0QP3o00@0000000P0o`080?l0203o0P0000000`00MOl000000000
000400000100jol01P0000000`00MOl000000000000300P0o`03000000260?l0QP3o00<0QP3o0P00
00070?l0n`030000003o07d0o`1m00L0o`1m00<000000?l0003o00003`3o00000`000000o`1m0000
0002000000T007Go0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo4@00
000m0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo00X007Go0`000000
0`3o07d000000?l0000@0?l000030000003o07d0o`1m00L0o`1m00<000000?l0n`3o0?/01P3o0?/0
0`000000QP3o08H0o`0408H0o`8000000`080?l200000003001eo`000000000000@00000303[o`06
0000008007Go00@0000000P0o`080?l0203o0P00000608H0o`030000003o0?/0o`3k00H0o`3k00<0
00000?l0O@3o07d01`3o07d00`000000o`000?l0000?0?l000030000003o07d0000000<000002000
MOl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?oo
o`060?ooo`005@3oool00`000000oooo0?ooo`0:001eo`<0000000<0o`1m0000003o0000403o0000
0`000000o`1m0?l0O@080?l0O@030000003o0?/0o`3k00H0o`3k00<0000008H0o`260?l01@260?l0
10000000203o00P0o`080?l20000008007Go0P0000000`00ohh000000000000;0>_o000300000000
ohh000000080000000<007Go0000000000000`080?l00`000000QP3o08H0o`0508H0o`030000003o
0?/0o`3k00L0o`3k00<000000?l0O@3o07d01`3o07d00`000000o`000?l0000?0?l000030000003o
07d0000000<000002000MOl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3o
oolA000003d0oooo00<000000?ooo`3oool01P3oool000l0oooo0P0000040?ooo`030000003oool0
oooo00T007Go100000000`3o07d000000?l0000@0?l000030000003o07d0o`1m00P0o`1m00<00000
0?l0n`3o0?/01P3o0?/00`000000QP3o08H0o`0608H0o`8000000`080?l8000000P0jol020000003
00P0o`80000020260?l00`000000o`3k0?l0n`060?l0n`030000003o07d0o`1m00P0o`1m00<00000
0?l0003o00003`3o00000`000000o`1m00000003000000P007Go0`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00<00000003co`00lol03@00lol00`000000oooo0?ooo`0k
0?ooo`030000003oool0oooo00H0oooo000>0?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool02@00MOl4000000030?l0O@000000o`000100o`0000<000000?l0O@3o07d0203o07d0
0`000000o`3k0?l0n`070?l0n`03000000260?l0QP3o00L0QP3o00<0000000P0o`080?l00`080?l2
00000003001eo`000000000000800000103[o`0400000003001eo`000000000000D0203o00<00000
08H0o`260?l01`260?l00`000000o`3k0?l0n`070?l0n`030000003o07d0o`1m00P0o`1m00<00000
0?l0003o00003`3o00000`000000o`1m00000003000000P007Go0`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00<00000003co`00lol03@00lol00`000000oooo0?ooo`0k
0?ooo`030000003oool0oooo00H0oooo000>0?ooo`040000003oool0oooo000000<0oooo0P000000
0`3oool007Go001eo`07001eo`@0000000<0o`1m0000003o0000403o00000`000000o`1m0?l0O@08
0?l0O@030000003o0?/0o`3k00L0o`3k00<0000008H0o`260?l01`260?l00`000000203o00P0o`04
00P0o`0300000000MOl007Go00<00000103[o`030000008007Go00<0000000P0o`080?l010080?l0
0`000000QP3o08H0o`0708H0o`030000003o0?/0o`3k00L0o`3k00<000000?l0O@3o07d0203o07d0
0`000000o`000?l0000?0?l000030000003o07d0000000<000002000MOl20?ooo`800000203oool0
0`000000oooo0?ooo`070?ooo`0300000000lol00??o00d00??o00<000000?ooo`3oool0>`3oool0
0`000000oooo0?ooo`060?ooo`003P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo00T007Go100000000`3o07d000000?l0000@0?l000030000003o07d0o`1m00P0o`1m00<00000
0?l0n`3o0?/01`3o0?/00`000000QP3o08H0o`0608H0o`8000001@080?l7000000@0jol020000004
00P0o`80000020260?l00`000000o`3k0?l0n`070?l0n`030000003o07d0o`1m00P0o`1m00<00000
0?l0003o00003`3o00000`000000o`1m00000003000000P007Go0`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00<00000003co`00lol03@00lol00`000000oooo0?ooo`0A
0?ooo`8000001@3oool2000000<0oooo00<000000?ooo`3oool00P0000030?ooo`8000000`3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo000>0?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool02@00MOl4000000030?l0O@000000o`000100o`0000<00000
0?l0O@3o07d0203o07d00`000000o`3k0?l0n`060?l0n`03000000260?l0QP3o00H0QP3o00@00000
00P0o`080?l0203o2000000:0>_o00P000000`080?l00`000000QP3o08H0o`0608H0o`030000003o
0?/0o`3k00H0o`3k00<000000?l0O@3o07d0203o07d00`000000o`000?l0000?0?l000030000003o
07d0000000<000002000MOl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3o
ool00`0000000??o003co`0=003co`030000003oool0oooo00l0oooo0P0000060?ooo`040000003o
ool0oooo000000@0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`040000003oool0oooo
00000100oooo00<000000?ooo`3oool01P3oool000h0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`0:001eo`<0000000<0o`1m0000003o0000403o00000`000000o`1m0?l0O@08
0?l0O@030000003o0?/0o`3k00H0o`3k00<0000008H0o`260?l01@260?l01@000000203o00P0o`08
0?l00000008007Go1@00000<0>_o00<0000000D00??o00000000MOl007Go0000000300P0o`030000
00260?l0QP3o00D0QP3o00<000000?l0n`3o0?/01`3o0?/00`000000o`1m0?l0O@070?l0O@030000
003o0000o`0000l0o`0000<000000?l0O@0000000`000008001eo`<0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`070?ooo`0300000000lol00??o00d00??o00<000000?ooo`3oool0
3P3oool2000000L0oooo00@000000?ooo`3oool00000103oool01P000000oooo0?ooo`000000oooo
00000080oooo00@000000?ooo`3oool00000403oool00`000000oooo0?ooo`060?ooo`003`3oool2
000000@0oooo00<000000?ooo`3oool02P00MOl3000000030?l0O@000000o`000100o`0000<00000
0?l0O@3o07d01`3o07d00`000000o`3k0?l0n`060?l0n`03000000260?l0QP3o00@0QP3o0P000002
00P0o`T000003P3[o`0600000003001eo`00000000000080203o0P00000608H0o`030000003o0?/0
o`3k00H0o`3k00<000000?l0O@3o07d01`3o07d00`000000o`000?l0000?0?l000030000003o07d0
000000<000002000MOl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool0
0`0000000??o003co`0=003co`030000003oool0oooo0100oooo0P0000050?ooo`040000003oool0
oooo000000@0oooo00@000000?ooo`3oool000000P3oool2000000@0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0:001eo`<0000000<0
o`1m0000003o0000403o00000`000000o`1m0?l0O@070?l0O@030000003o0?/0o`3k00D0o`3k0P00
000508H0o`04000000080?l0203o00P0o`80000000<007Go00000000lol01000000@0>_o00@00000
00D00??o00000000MOl007Go0000000300P0o`03000000260?l0QP3o00<0QP3o0P0000070?l0n`03
0000003o07d0o`1m00L0o`1m00<000000?l0003o00003`3o00000`000000o`1m00000002000000T0
07Go0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000003co`00
lol03@00lol00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool00000103oool01P000000oooo0?ooo`000000oooo00000080oooo00D000000?ooo`3oool0oooo
0000000?0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo00/007Go0P00
00000`3o07d000000?l0000@0?l000030000003o07d0o`1m00H0o`1m00<000000?l0n`3o0?/01P3o
0?/00`000000QP3o08H0o`0308H0o`8000000`080?l01P00000007Go00000000lol00000003oSP<0
00004@3[o`0400000005003co`00000007Go001eo`0000000P080?l2000000H0QP3o00<000000?l0
n`3o0?/01@3o0?/00`000000o`1m0?l0O@070?l0O@030000003o0000o`0000h0o`0000<000000?l0
O@0000000P000009001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`0300000000lol00??o00d00??o00<000000?ooo`3oool05`3oool010000000oooo0?ooo`000004
0?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo000000020?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool02`00
MOl2000000030?l0O@000000o`0000l0o`0000<000000?l0O@3o07d01`3o07d00`000000o`3k0?l0
n`050?l0n`03000000260?l0QP3o00<0QP3o00@0000000P0o`080?l0203o0P0000001@00MOl00000
003co`0000000?n>00<000004P3[o`0500000003003co`00000007Go008000000`080?l00`000000
QP3o08H0o`0308H0o`030000003o0?/0o`3k00D0o`3k00<000000?l0O@3o07d01`3o07d00`000000
o`000?l0000>0?l000040000003o07d00000000000X007Go0`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo4@00000J0?ooo`8000001P3oool2000000<0oooo0P0000020?oo
o`@000003P3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0;001eo`80
00000P3o07d00`000000o`000?l0000=0?l000030000003o07d0o`1m00H0o`1m00<000000?l0n`3o
0?/01@3o0?/00`000000QP3o08H0o`0308H0o`05000000080?l0203o00P0o`0000000P00MOl01000
00000??o00000000ohh3000001@0jol00P0000001@00oa00000000000000lol00000008007Go00D0
000000P0o`080?l0203o0000000508H0o`030000003o0?/0o`3k00D0o`3k00<000000?l0O@3o07d0
1P3o07d00`000000o`000?l0000>0?l000040000003o07d00000000000X007Go0`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool01P3oool001D0oooo
00<000000?ooo`3oool02`00MOl3000000030?l0O@000000o`0000h0o`0000<000000?l0O@3o07d0
1P3o07d00`000000o`3k0?l0n`050?l0n`03000000260?l0QP3o00<0QP3o00D0000000P0o`080?l0
203o00000002001eo`0500000000lol0000000000000oa000P00000E0>_o00@000000P00lol01000
000007Go001eo`00000200P0o`03000000260?l0QP3o00@0QP3o00<000000?l0n`3o0?/0103o0?/0
0`000000o`1m0?l0O@070?l0O@030000003o0000o`0000d0o`0000@000000?l0O@00000000002P00
MOl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?oo
o`060?ooo`005@3oool00`000000oooo0?ooo`0;001eo`<0000000<0o`1m0000003o00003@3o0000
0`000000o`1m0?l0O@070?l0O@030000003o0?/0o`3k00@0o`3k00<0000008H0o`260?l00`260?l0
1@000000203o00P0o`080?l00000008007Go00@00000003co`0000000?n>0`00000F0>_o00800000
00D00?l@0000000000000??o00000002001eo`8000000P080?l00`000000QP3o08H0o`0308H0o`03
0000003o0?/0o`3k00D0o`3k00<000000?l0O@3o07d01P3o07d00`000000o`000?l0000<0?l00003
0000003o07d00000008000002P00MOl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01`3ooolA000003d0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0
2`00MOl3000000030?l0O@000000o`0000d0o`0000<000000?l0O@3o07d01`3o07d00`000000o`3k
0?l0n`030?l0n`80000010260?l00`000000203o00P0o`0200P0o`0300000000MOl007Go00800000
00D00?n>000000000000KOl00000000G0>_o00<0000000@00?n>00000000lol000000P00MOl01@00
0000203o00P0o`080?l0000000D0QP3o00<000000?l0n`3o0?/0103o0?/00`000000o`1m0?l0O@07
0?l0O@030000003o0000o`0000/0o`0000<000000?l0O@0000000P00000:001eo`<0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`0300000000ohh00?n>00d00?n>00<00000
0?ooo`3oool0>`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0;001e
o`<0000000<0o`1m0000003o00003@3o00000`000000o`1m0?l0O@060?l0O@030000003o0?/0o`3k
00@0o`3k00<0000008H0o`260?l00`260?l00`000000203o00P0o`0200000006001eo`0000000000
003co`0000000?n>0P0000000`1]o`0000000>_o000F0>_o00<0000000<00?n>00000000lol00P00
0002001eo`05000000080?l0203o00P0o`00000010260?l00`000000o`3k0?l0n`040?l0n`030000
003o07d0o`1m00L0o`1m00<000000?l0003o00002`3o00000`000000o`1m00000002000000X007Go
0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000003oSP00ohh0
3@00ohh00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003o
ool0oooo00/007Go0`0000020?l0O@030000003o0000o`0000X0o`0000<000000?l0O@3o07d01P3o
07d00`000000o`3k0?l0n`040?l0n`03000000260?l0QP3o0080QP3o0P00000300P0o`0900000000
MOl007Go00000000lol00000003oSP0000000?l@00800000603[o`0200000006003o400000000?n>
00000000lol000000`00MOl00`000000203o00P0o`02000000@0QP3o00<000000?l0n`3o0?/0103o
0?/00`000000o`1m0?l0O@060?l0O@030000003o0000o`0000X0o`0000<000000?l0O@3o07d00`00
000:001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`0300000000
ohh00?n>00d00?n>00<000000?ooo`3oool04@3oool2000000D0oooo0P0000030?ooo`030000003o
ool0oooo00<00000103oool00`000000oooo00000003000000h0oooo00<000000?ooo`3oool01P3o
ool001D0oooo00<000000?ooo`3oool02`00MOl4000000030?l0O@000000o`0000/0o`0000<00000
0?l0O@3o07d01P3o07d00`000000o`3k0?l0n`030?l0n`03000000260?l0QP3o00<0QP3o00@00000
00P0o`080?l0203o0P000002001eo`0600000000lol00000003oSP0000000?l@0P00000H0>_o0004
0000001]o`000000003o408000000P00lol00`00000007Go001eo`02000000<0203o00<0000008H0
o`260?l00P260?l00`000000o`3k0?l0n`040?l0n`030000003o07d0o`1m00H0o`1m00<000000?l0
003o00002@3o000010000000o`1m0000003o0?/2000000X007Go0`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00<00000003oSP00ohh03@00ohh00`000000oooo0?ooo`0?
0?ooo`8000001P3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool00000403oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?oo
o`0;001eo`@0000000<0o`1m0000000000002P3o00000`000000o`1m0?l0O@060?l0O@030000003o
0?/0o`3k00@0o`3k00<0000008H0o`260?l00P260?l2000000<0203o00L00000001eo`00MOl00000
003co`0000000?n>00<0000000<0KOl00000003[o`005`3[o`002@000000KOl000000000oa000000
003oSP0000000??o00000002001eo`03000000080?l0203o0080203o00<0000008H0o`260?l00P26
0?l00`000000o`3k0?l0n`040?l0n`030000003o07d0o`1m00H0o`1m00<000000?l0003o0000203o
0002000000030?l0O@0000000000008000002P00MOl30?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01`3oool00`0000000?n>003oSP0=003oSP030000003oool0oooo00h0oooo0P00
00070?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool01@0000020?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool03000
MOl300000080o`1m00<000000?l0003o00001`3o00000`000000o`1m0?l0O@070?l0O@030000003o
0?/0o`3k00<0o`3k00<0000008H0o`260?l00`260?l01@000000203o00P0o`080?l00000008007Go
00X00000003co`00lol00000003oSP0000000?l@0000001]o`000000603[o`001`000000KOl00000
0000oa000000003oSP0000000P00lol01000000007Go001eo`00000300P0o`03000000260?l0QP3o
00<0QP3o00<000000?l0n`3o0?/00`3o0?/2000000P0o`1m00<000000?l0003o00001`3o00000`00
0000o`1m0?l0O@03000000/007Go0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00L0oooo00<00000003oSP00ohh03@00ohh00`000000oooo0?ooo`0@0?ooo`8000001@3oool01000
0000oooo0?ooo`0000060?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo
0000000?0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo00`007Go1000
00020?l0O@030000003o0000o`0000H0o`0000<000000?l0O@3o07d01`3o07d00`000000o`3k0?l0
n`030?l0n`03000000260?l0QP3o00<0QP3o00D0000000P0o`080?l0203o00000002001eo`0:0000
0000lol00??o00000000ohh00000003o40000000KOl0000001P0jol000D0000006go000000000?l@
00000002003oSP0400000000lol00??o0000008007Go00D0000000P0o`080?l0203o0000000408H0
o`030000003o0?/0o`3k00@0o`3k00<000000?l0O@3o07d01`3o07d00`000000o`000?l000060?l0
00030000003o07d0o`1m00<000002`00MOl30?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`0000000?n>003oSP0=003oSP030000003oool0oooo0180oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`0000060?ooo`070000003oool0oooo0?ooo`000000oooo
000000040?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01P3oool001D0oooo00<0
00000?ooo`3oool03000MOl400000080o`1m00<000000?l0003o00001@3o00000`000000o`1m0?l0
O@070?l0O@030000003o0?/0o`3k00@0o`3k00<0000008H0o`260?l00P260?l01@000000203o00P0
o`080?l0000000<007Go00<00000003co`0000000P00ohh01@0000000?l@0000001]o`00000001P0
jol000D0000006go000000000?l@00000002003oSP0400000000lol00??o0000008007Go00D00000
00P0o`080?l0203o0000000508H0o`030000003o0?/0o`3k00<0o`3k00<000000?l0O@3o07d01`3o
07d00`000000o`000?l000050?l000030000003o07d0o`1m00@000002`00MOl30?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`0000000?n>003oSP0=003oSP030000003o
ool0oooo01L0oooo00@000000?ooo`3oool000001@3oool2000000@0oooo0P0000001@3oool00000
0?ooo`3oool0000000h0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0
3000MOl4000000<0o`1m00<000000?l0003o00000`3o00000`000000o`1m0?l0O@070?l0O@030000
003o0?/0o`3k00@0o`3k00<0000008H0o`260?l00P260?l2000000<0203o00@00000001eo`00MOl0
00000P00lol00`0000000?n>00000002003o40030000001]o`00000001P0jol000<0000006go0000
00000P00oa000`0000000?n>00000002003co`0500000000MOl007Go001eo`0000000`080?l00`00
0000QP3o08H0o`0208H0o`030000003o0?/0o`3k00@0o`3k00<000000?l0O@3o07d01`3o07d00`00
0000o`000?l000030?l000040000003o07d0o`1m0?l0O@@000002`00MOl30?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01`3oool00`0000000?n>003oSP0=003oSP030000003oool0
oooo01P0oooo0P0000070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P00000?
0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo00d007Go0P0000000`3o
0?/000000?l0O@020?l0O@050000003o0000o`000?l0000000002P3o07d00`000000o`3k0?l0n`03
0?l0n`03000000260?l0QP3o00<0QP3o00<0000000P0o`080?l00P080?l01000000007Go001eo`00
0002003co`0300000000ohh0000000800?l@00<0000006go00000000603[o`000`000000KOl00000
0002003o400300000000ohh0000000800??o00D00000001eo`00MOl007Go0000000300P0o`030000
00260?l0QP3o00<0QP3o00<000000?l0n`3o0?/0103o0?/00`000000o`1m0?l0O@070?l0O@050000
003o0000o`000?l000000000103o07d20000000300P0o`00000007Go00X007Go0`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo4@00000m0?ooo`030000003oool0oooo00H0
oooo000E0?ooo`030000003oool0oooo00d007Go0P0000000`3o0?/000000?l0O@030?l0O@<00000
2P3o07d00`000000o`3k0?l0n`040?l0n`03000000260?l0QP3o00<0QP3o00D0000000P0o`080?l0
203o00000003001eo`0600000000lol00??o00000000ohh000000P00oa000`000000KOl00000000H
0>_o00030000001]o`00000000800?l@00<00000003oSP0000000P00lol01@00000007Go001eo`00
MOl0000000<0203o00<0000008H0o`260?l00`260?l00`000000o`3k0?l0n`040?l0n`030000003o
07d0o`1m00P0o`1m0`0000040?l0O@040000003o0?/00000000000`007Go0`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool01P3oool001D0oooo00<0
00000?ooo`3oool03P00MOl300000140o`1m00<000000?l0n`3o0?/0103o0?/00`000000QP3o08H0
o`0208H0o`03000000080?l0203o0080203o00@00000001eo`00MOl000000P00lol0100000000?n>
003oSP000002003o40030000001]o`00000001P0jol000<0000006go000000000P00oa0010000000
0?n>003oSP000002003co`0300000000MOl007Go008000000`080?l00`000000QP3o08H0o`0208H0
o`030000003o0?/0o`3k00@0o`3k00<000000?l0O@3o07d03`3o07d3000000d007Go0`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo4@00000m0?ooo`030000003oool0oooo
00H0oooo000E0?ooo`030000003oool0oooo00h007Go0P0000000`3o0?/000000?l0O@0?0?l0O@03
0000003o0?/0o`3k00@0o`3k00<0000008H0o`260?l00P260?l00`000000203o00P0o`0200P0o`04
00000000MOl007Go000000800??o00@00000003oSP00ohh000000P00oa0010000000KOl006go0000
000G0>_o00030000001]o`00000000800?l@00@00000003oSP00ohh000000P00lol01@00000007Go
001eo`00MOl0000000<0203o00<0000008H0o`260?l00`260?l00`000000o`3k0?l0n`030?l0n`03
0000003o07d0o`1m00h0o`1m00@000000?l0n`00000000003@00MOl30?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3oool00`0000000?l@003o400=003o40030000003oool0oooo
03/0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool03P00MOl4000000l0
o`1m00<000000?l0n`3o0?/0103o0?/00`000000QP3o08H0o`0308H0o`05000000080?l0203o00P0
o`0000000`00MOl0100000000??o003co`000002003oSP0400000000oa000?l@00000080KOl000<0
00000>_o003[o`00503[o`0010000000KOl006go00000002003o400400000000ohh00?n>00000080
0??o00D00000001eo`00MOl007Go0000000400P0o`03000000260?l0QP3o0080QP3o00<000000?l0
n`3o0?/0103o0?/00`000000o`1m0?l0O@0=0?l0O@040000003o0?/00000000000d007Go0`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000003o4000oa003@00oa00
0`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo
00l007Go1000000=0?l0O@030000003o0?/0o`3k00D0o`3k00<0000008H0o`260?l00P260?l00`00
0000203o00P0o`0200P0o`0500000000MOl007Go001eo`0000000P00lol0100000000?n>003oSP00
0003003o40040000001]o`00KOl0000001D0jol000@0000006go001]o`0000000P00oa0010000000
0?n>003oSP000002003co`0500000000MOl007Go001eo`00000010080?l00`000000QP3o08H0o`02
08H0o`8000001P3o0?/00`000000o`1m0?l0O@0;0?l0O@040000003o0?/00000000000h007Go0`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000003o4000oa003@00
oa000`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0
oooo010007Go0`00000=0?l0O@030000003o0?/0o`3k00D0o`3k00<0000008H0o`260?l00P260?l0
0`000000203o00P0o`0200P0o`0500000000MOl007Go001eo`0000000P00lol01@0000000?n>003o
SP00ohh0000000800?l@00@0000006go001]o`0000005@3[o`0010000000KOl006go00000002003o
400400000000ohh00?n>000000800??o00<00000001eo`00MOl00P00MOl01@000000203o00P0o`08
0?l0000000D0QP3o00<000000?l0n`3o0?/0103o0?/00`000000o`1m0?l0O@0;0?l0O@@000003P00
MOl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`0000000?l@003o
400=003o40030000003oool0oooo0140oooo0P0000050?ooo`8000000`3oool00`000000oooo0?oo
o`03000000030?ooo`000000000000@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`060?ooo`005@3oool00`000000oooo0?ooo`0@001eo`80000000<0o`3k0000003o07d02`3o07d0
0`000000o`3k0?l0n`040?l0n`03000000260?l0QP3o00<0QP3o00<0000000P0o`080?l00P080?l0
1@00000007Go001eo`00MOl0000000800??o00D00000003oSP00ohh00?n>00000002003o40030000
001]o`00KOl0008000004P3[o`0200000080KOl000@00000003o4000oa0000000`00ohh010000000
0??o003co`000004001eo`05000000080?l0203o00P0o`0000001@260?l00`000000o`3k0?l0n`04
0?l0n`030000003o07d0o`1m00X0o`1m00<000000?l0n`0000000P00000>001eo`<0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`0300000000oa000?l@00d00?l@00<00000
0?ooo`3oool03`3oool2000000H0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`000000403oool00`000000oooo0?ooo`060?ooo`005@3o
ool00`000000oooo0?ooo`0@001eo`<0000000<0o`3k0000003o07d02@3o07d00`000000o`3k0?l0
n`050?l0n`03000000260?l0QP3o0080QP3o00<0000000P0o`080?l00P080?l00`00000007Go001e
o`02001eo`0400000000lol00??o000000<00?n>00<00000003o4000oa000P00000306go00030000
003[o`00jol000h0jol000@0000006go001]o`00KOl00P000002003o400500000000ohh00?n>003o
SP0000000`00lol01@00000007Go001eo`00MOl0000000@0203o00<0000008H0o`260?l00P260?l0
0`000000o`3k0?l0n`050?l0n`030000003o07d0o`1m00P0o`1m00<000000?l0n`0000000P00000?
001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`0300000000oa00
0?l@00d00?l@00<000000?ooo`3oool03P3oool2000000L0oooo00@000000?ooo`3oool000001P3o
ool010000000oooo0?ooo`3oool300000080oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0A001eo`8000000P3o0?/00`000000o`1m0?l0
O@070?l0O@030000003o0?/0o`3k00D0o`3k00<0000008H0o`260?l00P260?l00`000000203o00P0
o`0200P0o`0300000000MOl007Go008007Go00D00000003co`00lol00??o00000002003oSP030000
0000oa000?l@00800?l@00@0000006go001]o`000000403[o`001@000000KOl006go001]o`000000
00<00?l@00D00000003oSP00ohh00?n>00000003003co`0500000000MOl007Go001eo`0000001008
0?l00`000000QP3o08H0o`0308H0o`030000003o0?/0o`3k00D0o`3k00<000000?l0O@3o07d01`3o
07d010000000o`3k00000000000@001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`0300000000oa000?l@00d00?l@00<000000?ooo`3oool0403oool2000000D0oooo
00@000000?ooo`3oool000001P3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo
0?ooo`0000003`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0A001e
o`<0000000<0o`3k0000000000001`3o07d00`000000o`3k0?l0n`050?l0n`03000000260?l0QP3o
00<0QP3o00<0000000P0o`080?l00P080?l00`00000007Go001eo`02001eo`0500000000lol00??o
003co`0000000`00ohh01@0000000?l@003o4000oa00000000<0KOl00P00000<0>_o00800000101]
o`001@0000000?l@003o4000oa00000000800?n>00<00000003co`00lol00P00lol01@00000007Go
001eo`00MOl0000000@0203o00<0000008H0o`260?l00`260?l00`000000o`3k0?l0n`050?l0n`03
0000003o07d0o`1m00D0o`1m0P0000020?l0n`8000004000MOl30?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01`3oool00`0000000?l@003o400=003o40030000003oool0oooo0180
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000060?ooo`040000003oool0oooo
00000080oooo00D000000?ooo`3oool0oooo0000000?0?ooo`030000003oool0oooo00H0oooo000E
0?ooo`030000003oool0oooo014007Go0P0000001@260?l000000?l0n`3o0?/0000000D0o`1m0P00
00070?l0n`03000000260?l0QP3o00<0QP3o00<0000000P0o`080?l00P080?l00`00000007Go001e
o`02001eo`0500000000lol00??o003co`0000000`00ohh01@0000000?l@003o4000oa00000000D0
KOl000<000000>_o003[o`00203[o`000`000000KOl006go000306go000300000000oa000?l@0080
0?l@00@00000003oSP00ohh000001000lol01@00000007Go001eo`00MOl0000000@0203o00<00000
08H0o`260?l00`260?l00`000000o`3k0?l0n`060?l0n`030000003o07d0o`1m00<0o`1m00<00000
0?l0n`3o0?/00P3o0?/20000010007Go0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo00<00000003o4000oa003@00oa000`000000oooo0?ooo`0G0?ooo`040000003oool0
oooo000000D0oooo0P0000020?ooo`060000003oool0oooo0000003oool000000P3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo014007Go
100000020?l0n`<000000P3o07d2000000P0o`3k00<0000008H0o`260?l00`260?l00`000000203o
00P0o`0200P0o`0300000000MOl007Go008007Go00D00000003co`00lol00??o00000003003oSP03
00000000oa000?l@00800?l@00<0000006go001]o`000`1]o`0400000080jol01000000506go0003
00000000oa000?l@00800?l@00D00000003oSP00ohh00?n>00000003003co`0300000000MOl007Go
008007Go00<0000000P0o`080?l00P080?l00`000000QP3o08H0o`0308H0o`030000003o0?/0o`3k
00H0o`3k0P0000020?l0O@<000000P3o0?/40000010007Go0`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo4@00000J0?ooo`8000001`3oool010000000oooo0?ooo`3oool2
00000080oooo1000000>0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo
01<007Go0P0000050?l0n`8000002@3o0?/00`000000QP3o08H0o`0408H0o`03000000080?l0203o
0080203o00<00000001eo`00MOl00P00MOl0100000000??o003co`00lol2000000<00?n>00<00000
003o4000oa000P00oa000`000000KOl006go000606go00800000201]o`02000000<00?l@00<00000
003oSP00ohh00P00ohh01@0000000??o003co`00lol0000000@007Go00<0000000P0o`080?l00P08
0?l00`000000QP3o08H0o`0408H0o`030000003o0?/0o`3k00L0o`3k0P0000050?l0n`8000004P00
MOl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?oo
o`060?ooo`005@3oool00`000000oooo0?ooo`0D001eo`8000003`3o0?/00`000000QP3o08H0o`04
08H0o`03000000080?l0203o0080203o00<00000001eo`00MOl00P00MOl00`0000000??o003co`02
003co`0300000000ohh00?n>00800?n>00<00000003o4000oa000P00oa000`000000KOl006go000>
06go000300000000oa000?l@00<00?l@00<00000003oSP00ohh00P00ohh01@0000000??o003co`00
lol0000000@007Go00<0000000P0o`080?l00`080?l00`000000QP3o08H0o`0308H0o`030000003o
0?/0o`3k00d0o`3k0P00000C001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`070?oooa400000?@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0D
001eo`<000003P3o0?/00`000000QP3o08H0o`0308H0o`03000000080?l0203o00<0203o00<00000
001eo`00MOl00P00MOl00`0000000??o003co`02003co`0300000000ohh00?n>00800?n>00<00000
003o4000oa000`00oa02000000`0KOl00P000005003o400300000000ohh00?n>00800?n>00<00000
003co`00lol00P00lol00`00000007Go001eo`02001eo`03000000080?l0203o00<0203o00<00000
08H0o`260?l00`260?l00`000000o`3k0?l0n`0<0?l0n`<000004`00MOl30?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000KOl006go000=06go00030000003oool0
oooo03/0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool05000MOl20000
000308H0o`000000o`3k00`0o`3k00<0000008H0o`260?l00`260?l00`000000203o00P0o`0300P0
o`0300000000MOl007Go008007Go00<00000003co`00lol00P00lol00`0000000?n>003oSP02003o
SP8000001P00oa02000000P0KOl00P000006003o408000001000ohh00`0000000??o003co`02003c
o`0300000000MOl007Go008007Go00<0000000P0o`080?l00`080?l00`000000QP3o08H0o`0408H0
o`030000003o0?/0o`3k00X0o`3k00@0000008H0o`00000000004`00MOl30?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000KOl006go000=06go00030000003oool0
oooo03/0oooo00<000000?ooo`3oool01P3oool000h0oooo100000030?ooo`030000003oool0oooo
01D007Go0P0000000`260?l000000?l0n`0;0?l0n`03000000260?l0QP3o00<0QP3o00<0000000P0
o`080?l00`080?l00`00000007Go001eo`03001eo`0300000000lol00??o00800??o00<00000003o
SP00ohh00`00ohh00`0000000?l@003o4005003o40P000002000oa000`0000000?n>003oSP02003o
SP0300000000lol00??o00<00??o00<00000001eo`00MOl00P00MOl00`000000203o00P0o`0300P0
o`03000000260?l0QP3o00@0QP3o00<000000?l0n`3o0?/02P3o0?/00`000000QP3o0000000D001e
o`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000001]o`00KOl0
00d0KOl000<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`060?ooo`00403oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01H007Go1000000:0?l0n`03000000260?l0QP3o00@0
QP3o00<0000000P0o`080?l00`080?l00`00000007Go001eo`03001eo`0300000000lol00??o0080
0??o00<00000003oSP00ohh00`00ohh2000001D00?l@00<00000003oSP00ohh00`00ohh00`000000
0??o003co`03003co`0300000000MOl007Go008007Go00<0000000P0o`080?l00`080?l00`000000
QP3o08H0o`0408H0o`030000003o0?/0o`3k00T0o`3k0`00000E001eo`<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`070?ooo`030000001]o`00KOl000d0KOl000<000000?ooo`3o
ool04@3oool2000000D0oooo0P0000030?ooo`030000003oool0000000<0000000@0oooo00000000
000000000P3oool3000000l0oooo00<000000?ooo`3oool01P3oool00100oooo00<000000?ooo`3o
ool00P3oool2000000030?ooo`00MOl007Go01D007Go0P0000000`260?l000000?l0n`070?l0n`03
000000260?l0QP3o00D0QP3o00<0000000P0o`080?l00`080?l00`00000007Go001eo`03001eo`03
00000000lol00??o00<00??o00<00000003oSP00ohh01000ohh00`0000000?l@003o400@003o4080
00001@00ohh00`0000000??o003co`03003co`0300000000MOl007Go00<007Go00<0000000P0o`08
0?l00`080?l00`000000QP3o08H0o`0508H0o`030000003o0?/0o`3k00H0o`3k1000000F001eo`80
oooo0P0000080?ooo`030000003oool0oooo00L0oooo00<0000006go001]o`003@1]o`000`000000
oooo0?ooo`0?0?ooo`8000001P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00H0oooo000@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06000MOl010000000
QP3o08H0o`0000070?l0n`03000000260?l0QP3o00D0QP3o00<0000000P0o`080?l00`080?l00`00
000007Go001eo`03001eo`0300000000lol00??o00<00??o00<00000003oSP00ohh01@00ohh00`00
00000?l@003o400>003o400300000000ohh00?n>00D00?n>00<00000003co`00lol00`00lol00`00
000007Go001eo`03001eo`03000000080?l0203o00<0203o00<0000008H0o`260?l01@260?l00`00
0000o`3k0?l0n`060?l0n`04000000260?l00000000001H007Go0`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00<0000006go001]o`003@1]o`000`000000oooo0?ooo`0>
0?ooo`8000001`3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00H0oooo000@
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06000MOl20000000308H0o`000000
000000H0o`3k00<0000008H0o`260?l01@260?l00`000000203o00P0o`0300P0o`0300000000MOl0
07Go00<007Go00<00000003co`00lol01000lol00`0000000?n>003oSP05003oSP8000003000oa02
000000L00?n>00<00000003co`00lol01000lol00`00000007Go001eo`03001eo`03000000080?l0
203o00<0203o00<0000008H0o`260?l01@260?l00`000000o`3k0?l0n`040?l0n`80000000@0QP3o
000000080?l000005P00MOl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3o
ool00`000000KOl006go000=06go00030000003oool0oooo0100oooo0P0000050?ooo`040000003o
ool0oooo000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02000000l0oooo
00<000000?ooo`3oool01P3oool000h0oooo0`0000040?ooo`030000003oool0oooo01P007Go0`00
000208H0o`<0000000<0o`3k00000000000020260?l00`000000203o00P0o`0400P0o`0300000000
MOl007Go00<007Go00<00000003co`00lol01000lol00`0000000?n>003oSP06003oSP<000001P00
oa03000000P00?n>00<00000003co`00lol01000lol00`00000007Go001eo`03001eo`0300000008
0?l0203o00@0203o00<0000008H0o`260?l01P260?l2000000040?l0n`000000000000000080QP3o
0`00000G001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
001]o`00KOl000d0KOl000<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo000000L0oooo00<000000?ooo`0000000P0000050?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool01P3oool00100oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0J001eo`80000010260?l00`000000QP3o08H0o`0808H0o`03000000080?l0203o00@0203o
00<00000001eo`00MOl01000MOl00`0000000??o003co`04003co`0300000000ohh00?n>00P00?n>
1P00000;003oSP0300000000lol00??o00@00??o00<00000001eo`00MOl00`00MOl00`000000203o
00P0o`0400P0o`03000000260?l0QP3o00P0QP3o00<0000008H0o`260?l00`260?l00`00000007Go
001eo`0G001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
001]o`00KOl000d0KOl000<000000?ooo`3oool05`3oool010000000oooo0?ooo`0000040?ooo`04
0000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool06P00MOl30000
00h0QP3o00<0000000P0o`080?l010080?l00`00000007Go001eo`04001eo`0300000000lol00??o
00@00??o0P00000H003oSP8000001P00lol00`00000007Go001eo`04001eo`03000000080?l0203o
00@0203o00<0000008H0o`260?l030260?l3000001T007Go0`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<0000006go001]o`003@1]o`000`000000oooo0?ooo`0H0?oo
o`8000001P3oool2000000<0oooo0`0000020?ooo`8000003`3oool00`000000oooo0?ooo`060?oo
o`005@3oool00`000000oooo0?ooo`0K001eo`<000003@260?l00`000000203o00P0o`0400P0o`03
00000000MOl007Go00@007Go00<00000003co`00lol01P00lol00`0000000?n>003oSP0D003oSP03
00000000lol00??o00H00??o00<00000001eo`00MOl01000MOl00`000000203o00P0o`0400P0o`03
000000260?l0QP3o00/0QP3o0`00000J001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`070?oooa400000?@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo
0?ooo`0M001eo`80000030260?l00`000000203o00P0o`0500P0o`0300000000MOl007Go00@007Go
00<00000003co`00lol01@00lol2000001D00?n>00<00000003co`00lol01P00lol00`00000007Go
001eo`03001eo`03000000080?l0203o00D0203o00<0000008H0o`260?l02`260?l00`00000007Go
001eo`0J001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1E0?ooo`030000
003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo01h007Go0P00000;08H0o`0300000008
0?l0203o00D0203o00<00000001eo`00MOl01000MOl00`0000000??o003co`07003co`0300000000
ohh00?n>01000?n>0P000008003co`0300000000MOl007Go00@007Go00<0000000P0o`080?l01@08
0?l00`000000QP3o08H0o`0908H0o`<000007000MOl30?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01`3ooolA000003d0oooo00<000000?ooo`3oool01P3oool001D0oooo00<00000
0?ooo`3oool07`00MOl3000000T0QP3o00<0000000P0o`080?l01@080?l00`00000007Go001eo`05
001eo`0300000000lol00??o00L00??o0P00000>003oSP8000002@00lol00`00000007Go001eo`05
001eo`03000000080?l0203o00H0203o00<0000008H0o`260?l01P260?l4000001d007Go0`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000>_o003[o`003@3[o`00
0`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo
020007Go00<0000000P0o`00000020260?l00`000000203o00P0o`0600P0o`0300000000MOl007Go
00D007Go00<00000003co`00lol02000lol3000000P00?n>0`00000:003co`0300000000MOl007Go
00H007Go00<0000000P0o`080?l01P080?l00`000000QP3o08H0o`0508H0o`03000000080?l00000
01l007Go0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000>_o
003[o`003@3[o`000`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00H0oooo000E0?ooo`03
0000003oool0oooo024007Go00@0000000P0o`00000000001@260?l00`000000203o00P0o`0700P0
o`0300000000MOl007Go00D007Go00<00000003co`00lol02`00lol8000000d00??o00<00000001e
o`00MOl01@00MOl00`000000203o00P0o`0700P0o`03000000260?l0QP3o00<0QP3o0P0000000`08
0?l00000001eo`0O001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000003[o`00jol000d0jol000<000000?ooo`3oool03P3oool2000000P0oooo0P0000030?oo
o`030000003oool0000000<0000000@0oooo00000000000000000P3oool3000000l0oooo00<00000
0?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool08P00MOl00`000000203o00P0o`020000
0080QP3o00<0000000P0o`080?l020080?l00`00000007Go001eo`06001eo`0300000000lol00??o
01h00??o00<00000001eo`00MOl01P00MOl00`000000203o00P0o`0800P0o`03000000260?l0QP3o
008000000P080?l00`00000007Go001eo`0O001eo`<0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`070?ooo`030000003[o`00jol000d0jol000<000000?ooo`3oool0403oool20000
00D0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`060?ooo`005@3oool00`00
0000oooo0?ooo`0R001eo`8000000`080?l2000000/0203o00<00000001eo`00MOl01`00MOl00`00
00000??o003co`0L003co`0300000000MOl007Go00L007Go00<0000000P0o`080?l02@080?l20000
00<0203o0P00000Q001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000003[o`00jol000d0jol000<000000?ooo`3oool04@3oool2000000@0oooo00@000000?oo
o`3oool000001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0T001e
o`03000000080?l0203o00h0203o00<00000001eo`00MOl01`00MOl00`0000000??o003co`0J003c
o`0300000000MOl007Go00L007Go00<0000000P0o`080?l03P080?l00`00000007Go001eo`0Q001e
o`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003[o`00jol0
00d0jol000<000000?ooo`3oool03`3oool2000000H0oooo00@000000?ooo`3oool000001P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo008000003`3oool00`000000oooo0?ooo`06
0?ooo`005@3oool00`000000oooo0?ooo`0U001eo`8000003P080?l00`00000007Go001eo`08001e
o`0300000000lol00??o01P00??o00<00000001eo`00MOl02000MOl00`000000203o00P0o`0<00P0
o`8000009000MOl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00
0000jol00>_o000=0>_o00030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool01000
0000oooo0?ooo`0000070?ooo`030000003oool00000008000001@3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo02L007Go0P00000<00P0
o`0300000000MOl007Go00T007Go0P00000F003co`8000002`00MOl00`000000203o00P0o`0:00P0
o`8000009P00MOl30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00
0000jol00>_o000=0>_o00030000003oool0oooo01L0oooo00@000000?ooo`3oool00000103oool0
10000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo02T007Go00<0
000000P0o`080?l02P080?l00`00000007Go001eo`0:001eo`8000004P00lol2000000`007Go00<0
000000P0o`080?l02P080?l00`00000007Go001eo`0V001eo`<0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`070?ooo`030000003[o`00jol000d0jol000<000000?ooo`3oool0603o
ool2000000H0oooo0P0000030?ooo`<000000P3oool2000000l0oooo00<000000?ooo`3oool01P3o
ool001D0oooo00<000000?ooo`3oool0:@00MOl3000000X0203o00<00000001eo`00MOl03000MOl2
000000h00??o0P00000>001eo`03000000080?l0203o00P0203o0`00000X001eo`<0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`070?oooa400000?@3oool00`000000oooo0?ooo`06
0?ooo`005@3oool00`000000oooo0?ooo`0/001eo`80000020080?l00`00000007Go001eo`0>001e
o`<000002000lol30000010007Go00<0000000P0o`080?l01P080?l2000002/007Go0`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool01P3oool001D0
oooo00<000000?ooo`3oool0;P00MOl2000000L0203o00<00000001eo`00MOl04000MOl800000180
07Go00<0000000P0o`080?l01@080?l2000002d007Go0`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo05D0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0
<000MOl3000000@0203o00<00000001eo`00MOl0:`00MOl010000000203o00P0o`080?l4000002h0
07Go0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000
003oool0oooo03<007Go1@00000]001eo`@00000<P00MOl30?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0V`00MOl30?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`04000000<0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`2K
001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0T0?ooo`040000003oool0
0000000000<0oooo00@000000?ooo`3oool000009P3oool00`000000oooo0?ooo`060?ooo`005@3o
ool00`000000oooo0?ooo`2K001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`060?ooo`005@3oool00`000000oooo0?ooo`2K001eo`<0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`2K001eo`<0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0000000L0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`2K001eo`<0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0T0?ooo`040000003oool000000000
00<0oooo00@000000?ooo`3oool000009P3oool00`000000oooo0?ooo`060?ooo`005@3oool00`00
0000oooo0?ooo`2K001eo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo00D000000P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
00H0oooo000E0?ooo`030000003oool0oooo09/007Go0`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo05D0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0
V`00MOl30?ooo`030000003oool0oooo00H0ooooF@0000080?ooo`005@3oool00`000000oooo0?oo
o`2K001eo`<0oooo00<000000?ooo`3oool0I`3oool001D0oooo00<000000?ooo`3oool0V`00MOl3
0?ooo`030000003oool0oooo06L0oooo000E0?ooo`030000003oool0oooo09/007Go0`3oool00`00
0000oooo0?ooo`1W0?ooo`005@3oool00`000000oooo0?ooo`2K001eo`<0oooo00<000000?ooo`3o
ool0I`3oool001D0oooo00<000000?ooo`3oool0V`00MOl30?ooo`030000003oool0oooo06L0oooo
000>0?ooo`@000000`3oool00`000000oooo0?ooo`2K001eo`<0oooo00<000000?ooo`3oool0I`3o
ool000h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2K001eo`<0oooo00<00000
0?ooo`3oool0I`3oool000l0oooo00<000000?ooo`3oool00`3oool2000000030?ooo`00MOl007Go
09T007Go0P3oool2000006T0oooo000@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0WP3oool00`000000oooo0?ooo`1W0?ooo`004@3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0000
06T0oooo000>0?ooo`040000003oool0oooo000000<0ooooXP00001Y0?ooo`003`3oool200000?l0
oooo403oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {184.75, 0}} -> {-1.08113, -1.05001, \
0.0113668, 0.0113668}, {{7.125, 183.062}, {180.312, 4.375}} -> {-2.62377, \
-2.49985, 0.0257125, 0.0257125}, {{191.875, 279.812}, {167.125, 17.5625}} -> \
{-7.43143, -1.74914, 0.0382093, 0.0933824}, {{196.562, 222.75}, {165.125, \
154.438}} -> {-12.2302, -1.95308, 0.0607193, 0.0982459}, {{196.562, 222.75}, \
{152.688, 142}} -> {-12.2302, -3.17502, 0.0607193, 0.0982459}, {{196.562, \
222.75}, {140.312, 129.562}} -> {-12.1562, -4.36543, 0.0603663, 0.0976747}, \
{{196.562, 222.75}, {127.875, 117.188}} -> {-12.2302, -5.61274, 0.0607193, \
0.0982459}, {{196.562, 222.75}, {115.438, 104.75}} -> {-12.2302, -6.83468, \
0.0607193, 0.0982459}, {{196.562, 222.75}, {103, 92.3125}} -> {-12.2302, \
-8.05661, 0.0607193, 0.0982459}, {{196.562, 222.75}, {90.625, 79.875}} -> \
{-12.1562, -9.21864, 0.0603663, 0.0976747}, {{196.562, 222.75}, {78.1875, \
67.5}} -> {-12.2302, -10.4943, 0.0607193, 0.0982459}, {{196.562, 222.75}, \
{65.75, 55.0625}} -> {-12.2302, -11.7163, 0.0607193, 0.0982459}, {{196.562, \
222.75}, {53.3125, 42.625}} -> {-12.2302, -12.9382, 0.0607193, 0.0982459}, \
{{196.562, 222.75}, {40.9375, 30.1875}} -> {-12.1562, -14.0719, 0.0603663, \
0.0976747}}]
}, Closed]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.0 for X",
ScreenRectangle->{{0, 1152}, {0, 864}},
WindowToolbars->{},
WindowSize->{579, 762},
WindowMargins->{{-5, Automatic}, {Automatic, -5}},
PrintingPageRange->{Automatic, Automatic},
PrintingOptions->{"PaperSize"->{597.562, 842.375},
"PaperOrientation"->"Portrait",
"PostScriptOutputFile":>FrontEnd`FileName[{$RootDirectory, "amd", "suphys", \
"export", "optics1", "people", "Matthew", "thesis", "tf"}, "otf.nb.ps", \
CharacterEncoding -> "ISO8859-1"],
"Magnification"->1},
Magnification->1
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "S1.9.10"->{
    Cell[537514, 13854, 210, 6, 72, "Input",
      CellTags->"S1.9.10"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"S1.9.10", 36215446, 1231657}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1739, 51, 32, 0, 107, "Title"],
Cell[1774, 53, 146, 5, 86, "Text"],
Cell[1923, 60, 56, 0, 32, "Text"],

Cell[CellGroupData[{
Cell[2004, 64, 47, 0, 55, "Subsubtitle"],
Cell[2054, 66, 72, 1, 27, "Input"],
Cell[2129, 69, 122, 2, 43, "Input"],

Cell[CellGroupData[{
Cell[2276, 75, 126, 2, 27, "Input"],
Cell[2405, 79, 248917, 5434, 242, 141528, 4104, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[251371, 5519, 55, 0, 44, "Subsubtitle"],
Cell[251429, 5521, 153, 3, 27, "Input"],

Cell[CellGroupData[{
Cell[251607, 5528, 74, 2, 45, "Subsection"],
Cell[251684, 5532, 388, 7, 107, "Input"],

Cell[CellGroupData[{
Cell[252097, 5543, 58, 1, 27, "Input"],
Cell[252158, 5546, 110, 2, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[252305, 5553, 139, 2, 43, "Input"],
Cell[252447, 5557, 142370, 4126, 70, 142247, 4122, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[394854, 9688, 139, 2, 43, "Input"],
Cell[394996, 9692, 142406, 4153, 70, 142283, 4149, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[537463, 13852, 48, 0, 44, "Subsubtitle"],
Cell[537514, 13854, 210, 6, 72, "Input",
  CellTags->"S1.9.10"],
Cell[537727, 13862, 155, 3, 50, "Text"],

Cell[CellGroupData[{
Cell[537907, 13869, 402, 7, 107, "Input"],
Cell[538312, 13878, 184, 3, 37, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[538533, 13886, 184, 3, 43, "Input"],
Cell[538720, 13891, 184049, 7914, 256, 144687, 7424, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[722818, 21811, 38, 0, 44, "Subsubtitle"],
Cell[722859, 21813, 108, 3, 32, "Text"],

Cell[CellGroupData[{
Cell[722992, 21820, 340, 7, 107, "Input"],
Cell[723335, 21829, 86, 1, 51, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[723458, 21835, 65, 1, 27, "Input"],
Cell[723526, 21838, 292, 7, 46, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[723855, 21850, 442, 8, 91, "Input"],

Cell[CellGroupData[{
Cell[724322, 21862, 25151, 743, 186, 10680, 560, "GraphicsData", \
"PostScript", "Graphics"],
Cell[749476, 22607, 24275, 707, 186, 10239, 529, "GraphicsData", \
"PostScript", "Graphics"],
Cell[773754, 23316, 25151, 743, 186, 10680, 560, "GraphicsData", \
"PostScript", "Graphics"],
Cell[798908, 24061, 26731, 815, 186, 11731, 625, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],
Cell[825666, 24880, 112, 3, 32, "Text"],

Cell[CellGroupData[{
Cell[825803, 24887, 163, 4, 59, "Input"],
Cell[825969, 24893, 211, 4, 57, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[826217, 24902, 146, 3, 27, "Input"],
Cell[826366, 24907, 126, 2, 53, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[826529, 24914, 59, 0, 29, "Subsection"],
Cell[826591, 24916, 754, 15, 384, "Input"],

Cell[CellGroupData[{
Cell[827370, 24935, 622, 11, 123, "Input"],
Cell[827995, 24948, 193, 4, 23, "Print"],

Cell[CellGroupData[{
Cell[828213, 24956, 23167, 554, 186, 4268, 316, "GraphicsData", "PostScript", \
"Graphics"],
Cell[851383, 25512, 15700, 393, 186, 3290, 235, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]]
}, Closed]],
Cell[867110, 25909, 390, 7, 97, "Input"],

Cell[CellGroupData[{
Cell[867525, 25920, 225, 4, 59, "Input"],
Cell[867753, 25926, 223132, 4747, 242, 130557, 3600, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],
Cell[1090900, 30676, 502, 9, 143, "Input"],

Cell[CellGroupData[{
Cell[1091427, 30689, 207, 3, 43, "Input"],
Cell[1091637, 30694, 231349, 4858, 242, 129815, 3600, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],

Cell[CellGroupData[{
Cell[1323023, 35557, 298, 5, 73, "Input"],
Cell[1323324, 35564, 42, 1, 27, "Output"]
}, Closed]],
Cell[1323381, 35568, 136, 2, 47, "Input"],

Cell[CellGroupData[{
Cell[1323542, 35574, 218, 3, 45, "Input"],
Cell[1323763, 35579, 232, 3, 83, "Output"]
}, Closed]],
Cell[1324010, 35585, 384, 7, 136, "Input"],
Cell[1324397, 35594, 314, 5, 103, "Input"],
Cell[1324714, 35601, 349, 6, 122, "Input"],
Cell[1325066, 35609, 358, 6, 124, "Input"],

Cell[CellGroupData[{
Cell[1325449, 35619, 64, 1, 27, "Input"],
Cell[1325516, 35622, 110, 2, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1325663, 35629, 91, 1, 27, "Input"],
Cell[1325757, 35632, 16898, 405, 186, 3337, 233, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],

Cell[CellGroupData[{
Cell[1342692, 36042, 219, 4, 60, "Input"],
Cell[1342914, 36048, 17821, 433, 186, 3680, 254, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],

Cell[CellGroupData[{
Cell[1360772, 36486, 181, 3, 43, "Input"],
Cell[1360956, 36491, 223756, 4763, 242, 130739, 3610, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],

Cell[CellGroupData[{
Cell[1584749, 41259, 181, 3, 43, "Input"],
Cell[1584933, 41264, 229576, 4822, 242, 129852, 3586, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],
Cell[1814524, 46089, 226, 5, 86, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[1814787, 46099, 49, 0, 29, "Subsection"],
Cell[1814839, 46101, 739, 15, 381, "Input"],

Cell[CellGroupData[{
Cell[1815603, 46120, 622, 11, 123, "Input"],
Cell[1816228, 46133, 194, 4, 23, "Print"],

Cell[CellGroupData[{
Cell[1816447, 46141, 22885, 547, 186, 4218, 312, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1839335, 46690, 18375, 469, 186, 4188, 289, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1857771, 47166, 94, 3, 29, "Subsection"],
Cell[1857868, 47171, 114, 2, 27, "Input"],
Cell[1857985, 47175, 349, 6, 75, "Input"],

Cell[CellGroupData[{
Cell[1858359, 47185, 90, 1, 27, "Input"],
Cell[1858452, 47188, 900, 28, 63, "Output"]
}, Closed]],
Cell[1859367, 47219, 126, 3, 50, "Text"],

Cell[CellGroupData[{
Cell[1859518, 47226, 90, 1, 27, "Input"],
Cell[1859611, 47229, 904, 28, 63, "Output"]
}, Closed]],
Cell[1860530, 47260, 57, 2, 32, "Text"],
Cell[1860590, 47264, 220, 4, 75, "Input"],

Cell[CellGroupData[{
Cell[1860835, 47272, 69, 1, 27, "Input"],
Cell[1860907, 47275, 637, 11, 260, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1861581, 47291, 165, 3, 66, "Input"],
Cell[1861749, 47296, 38, 1, 27, "Output"]
}, Closed]],
Cell[1861802, 47300, 227, 4, 68, "Text"],

Cell[CellGroupData[{
Cell[1862054, 47308, 52, 1, 27, "Input"],
Cell[1862109, 47311, 108, 2, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1862254, 47318, 55, 1, 27, "Input"],
Cell[1862312, 47321, 103, 2, 44, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1862452, 47328, 145, 2, 43, "Input"],
Cell[1862600, 47332, 200, 3, 55, "Message"],
Cell[1862803, 47337, 42998, 1195, 256, 11823, 806, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],

Cell[CellGroupData[{
Cell[1905838, 48537, 159, 3, 43, "Input"],
Cell[1906000, 48542, 205, 3, 55, "Message"],
Cell[1906208, 48547, 41161, 1156, 243, 11446, 785, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],

Cell[CellGroupData[{
Cell[1947406, 49708, 159, 3, 43, "Input"],
Cell[1947568, 49713, 205, 3, 55, "Message"],
Cell[1947776, 49718, 41872, 1159, 260, 11305, 777, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],

Cell[CellGroupData[{
Cell[1989685, 50882, 159, 3, 43, "Input"],
Cell[1989847, 50887, 205, 3, 55, "Message"],
Cell[1990055, 50892, 42672, 1148, 261, 11108, 754, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],

Cell[CellGroupData[{
Cell[2032764, 52045, 165, 3, 43, "Input"],
Cell[2032932, 52050, 214, 3, 55, "Message"],
Cell[2033149, 52055, 32773, 1057, 191, 11476, 790, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],

Cell[CellGroupData[{
Cell[2065959, 53117, 170, 3, 43, "Input"],
Cell[2066132, 53122, 225, 4, 55, "Message"],
Cell[2066360, 53128, 32308, 1052, 191, 11458, 790, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],

Cell[CellGroupData[{
Cell[2098705, 54185, 179, 3, 43, "Input"],
Cell[2098887, 54190, 214, 3, 55, "Message"],
Cell[2099104, 54195, 142624, 4480, 284, 64585, 3512, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],
Cell[2241743, 58678, 72, 0, 32, "Text"],

Cell[CellGroupData[{
Cell[2241840, 58682, 241, 4, 83, "Input"],
Cell[2242084, 58688, 180, 3, 83, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[2242301, 58696, 153, 2, 43, "Input"],
Cell[2242457, 58700, 1432, 25, 1044, "Output"]
}, Closed]],
Cell[2243904, 58728, 1630, 31, 1052, "Input"],
Cell[2245537, 58761, 295, 5, 113, "Input"],
Cell[2245835, 58768, 382, 8, 109, "Input"],
Cell[2246220, 58778, 378, 8, 109, "Input"],
Cell[2246601, 58788, 178, 3, 45, "Text"],
Cell[2246782, 58793, 312, 6, 195, "Input"],

Cell[CellGroupData[{
Cell[2247119, 58803, 51, 0, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[2247195, 58807, 294, 5, 75, "Input"],
Cell[2247492, 58814, 495, 7, 375, "Output"]
}, Closed]],
Cell[2248002, 58824, 548, 9, 407, "Input"],

Cell[CellGroupData[{
Cell[2248575, 58837, 294, 5, 75, "Input"],
Cell[2248872, 58844, 530, 8, 375, "Output"]
}, Closed]],
Cell[2249417, 58855, 587, 10, 407, "Input"],

Cell[CellGroupData[{
Cell[2250029, 58869, 221, 4, 59, "Input"],
Cell[2250253, 58875, 20889, 604, 186, 5615, 411, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],
Cell[2271157, 59482, 26, 0, 27, "Input"],
Cell[2271186, 59484, 444, 9, 75, "Input"],

Cell[CellGroupData[{
Cell[2271655, 59497, 368, 6, 91, "Input"],
Cell[2272026, 59505, 266, 5, 59, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[2272329, 59515, 436, 8, 123, "Input"],
Cell[2272768, 59525, 208, 3, 55, "Message"],

Cell[CellGroupData[{
Cell[2273001, 59532, 45048, 1173, 296, 10244, 739, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2318052, 60707, 199111, 7772, 256, 134400, 6969, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2517166, 68481, 271308, 8494, 297, 128487, 6726, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[2788523, 76981, 441, 8, 123, "Input"],
Cell[2788967, 76991, 217, 3, 55, "Message"],

Cell[CellGroupData[{
Cell[2789209, 76998, 49041, 1223, 296, 10234, 739, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2838253, 78223, 193421, 7642, 256, 131820, 6877, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3031677, 85867, 272314, 8500, 297, 128469, 6720, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[3304052, 94374, 30, 0, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[3304107, 94378, 59, 1, 27, "Input"],
Cell[3304169, 94381, 53, 1, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3304259, 94387, 444, 7, 123, "Input"],
Cell[3304706, 94396, 19579, 555, 186, 5428, 376, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3324288, 94953, 53, 1, 27, "Output"]
}, Closed]],
Cell[3324356, 94957, 44, 0, 32, "Text"],

Cell[CellGroupData[{
Cell[3324425, 94961, 449, 7, 123, "Input"],
Cell[3324877, 94970, 19579, 555, 186, 5428, 376, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3344459, 95527, 53, 1, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3344549, 95533, 266, 5, 59, "Input"],
Cell[3344818, 95540, 21593, 509, 186, 3933, 286, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],

Cell[CellGroupData[{
Cell[3366448, 96054, 376, 6, 114, "Input"],
Cell[3366827, 96062, 15377, 399, 186, 3355, 246, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],

Cell[CellGroupData[{
Cell[3382241, 96466, 374, 6, 114, "Input"],
Cell[3382618, 96474, 15377, 399, 186, 3355, 246, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],

Cell[CellGroupData[{
Cell[3398032, 96878, 126, 2, 43, "Input"],
Cell[3398161, 96882, 15427, 404, 186, 3405, 251, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],
Cell[3413603, 97289, 70, 1, 27, "Input"],
Cell[3413676, 97292, 187, 4, 50, "Text"],

Cell[CellGroupData[{
Cell[3413888, 97300, 141, 2, 43, "Input"],
Cell[3414032, 97304, 156, 2, 29, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3414225, 97311, 445, 9, 130, "Input"],
Cell[3414673, 97322, 207, 4, 54, "Message"],
Cell[3414883, 97328, 207, 4, 54, "Message"],
Cell[3415093, 97334, 207, 4, 54, "Message"],
Cell[3415303, 97340, 168, 3, 55, "Message"],
Cell[3415474, 97345, 29245, 672, 186, 5224, 371, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3444722, 98019, 68, 1, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3444827, 98025, 228, 4, 75, "Input"],
Cell[3445058, 98031, 30412, 638, 186, 4503, 314, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3475473, 98671, 67, 1, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3475577, 98677, 226, 4, 75, "Input"],
Cell[3475806, 98683, 30412, 638, 186, 4503, 314, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3506221, 99323, 68, 1, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3506326, 99329, 116, 2, 43, "Input"],
Cell[3506445, 99333, 30271, 640, 186, 4585, 318, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3536719, 99975, 70, 1, 27, "Output"]
}, Closed]],
Cell[3536804, 99979, 142, 3, 50, "Text"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[3537007, 99989, 70, 0, 44, "Subsubtitle"],

Cell[CellGroupData[{
Cell[3537102, 99993, 49, 0, 42, "Subsubsection"],
Cell[3537154, 99995, 119, 2, 49, "Input"],
Cell[3537276, 99999, 114, 2, 40, "Input"],
Cell[3537393, 100003, 349, 6, 56, "Input"],
Cell[3537745, 100011, 223, 4, 72, "Input"],
Cell[3537971, 100017, 34, 0, 32, "Text"],
Cell[3538008, 100019, 339, 5, 135, "Input"],
Cell[3538350, 100026, 341, 6, 86, "Text"],
Cell[3538694, 100034, 58, 1, 40, "Input"],
Cell[3538755, 100037, 53, 1, 40, "Input"],
Cell[3538811, 100040, 441, 8, 257, "Input"],
Cell[3539255, 100050, 444, 9, 88, "Input"],
Cell[3539702, 100061, 144, 3, 49, "Input"],

Cell[CellGroupData[{
Cell[3539871, 100068, 218, 5, 71, "Input"],
Cell[3540092, 100075, 181, 3, 37, "Message"]
}, Open  ]],
Cell[3540288, 100081, 393, 8, 72, "Input"],
Cell[3540684, 100091, 157, 3, 46, "Input"],
Cell[3540844, 100096, 481, 9, 128, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3541362, 100110, 51, 0, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[3541438, 100114, 237, 6, 59, "Input"],
Cell[3541678, 100122, 282, 5, 125, "Output"]
}, Open  ]],
Cell[3541975, 100130, 188, 4, 50, "Text"],

Cell[CellGroupData[{
Cell[3542188, 100138, 458, 9, 177, "Input"],
Cell[3542649, 100149, 245, 3, 110, "Output"]
}, Open  ]],
Cell[3542909, 100155, 27, 0, 32, "Text"],
Cell[3542939, 100157, 66, 0, 32, "Text"],
Cell[3543008, 100159, 815, 14, 174, "Input"],

Cell[CellGroupData[{
Cell[3543848, 100177, 129, 3, 27, "Input"],
Cell[3543980, 100182, 232, 4, 47, "Output"]
}, Open  ]],
Cell[3544227, 100189, 112, 3, 50, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[3544376, 100197, 48, 0, 28, "Subsubsection"],
Cell[3544427, 100199, 38, 0, 32, "Text"],

Cell[CellGroupData[{
Cell[3544490, 100203, 611, 11, 107, "Input"],
Cell[3545104, 100216, 181, 3, 37, "Message"],
Cell[3545288, 100221, 209125, 7909, 218, 131570, 6947, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3754416, 108132, 132, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3754585, 108140, 577, 10, 120, "Input"],
Cell[3755165, 108152, 195426, 7849, 219, 117887, 6887, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[3950606, 116004, 51, 0, 32, "Text"],

Cell[CellGroupData[{
Cell[3950682, 116008, 1200, 20, 235, "Input"],

Cell[CellGroupData[{
Cell[3951907, 116032, 130154, 3744, 237, 105637, 3436, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4082064, 119778, 130614, 3765, 237, 106067, 3456, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4212681, 123545, 130835, 3782, 237, 106337, 3474, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4343519, 127329, 130919, 3773, 237, 106299, 3463, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4474441, 131104, 131269, 3785, 237, 106572, 3474, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4605713, 134891, 130616, 3763, 237, 106057, 3454, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4736332, 138656, 130811, 3776, 237, 106212, 3467, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4867146, 142434, 131261, 3796, 237, 106714, 3487, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4998410, 146232, 131012, 3781, 237, 106461, 3472, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5129425, 150015, 131041, 3791, 237, 106446, 3482, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5260469, 153808, 130541, 3771, 237, 106116, 3464, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5391013, 157581, 130307, 3776, 237, 105922, 3469, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5521323, 161359, 130874, 3796, 237, 106647, 3491, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5652200, 165157, 130553, 3781, 237, 106411, 3477, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5782756, 168940, 130453, 3786, 237, 106882, 3489, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5913212, 172728, 130290, 3766, 237, 106537, 3467, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6043505, 176496, 129616, 3767, 237, 106207, 3472, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]]
}, Open  ]],
Cell[6173148, 180267, 183, 4, 50, "Text"],

Cell[CellGroupData[{
Cell[6173356, 180275, 589, 11, 107, "Input"],
Cell[6173948, 180288, 156207, 6801, 237, 118101, 6326, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6330158, 187091, 132, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6330327, 187099, 486, 9, 101, "Input"],
Cell[6330816, 187110, 565273, 27322, 258, 499091, 26500, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6896126, 214437, 478, 9, 101, "Input"],
Cell[6896607, 214448, 572719, 28277, 245, 518441, 27602, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7469363, 242730, 483, 9, 101, "Input"],
Cell[7469849, 242741, 552529, 26769, 243, 491249, 26008, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[8022427, 269516, 90, 3, 28, "Subsubsection"],

Cell[CellGroupData[{
Cell[8022542, 269523, 157, 3, 27, "Input"],
Cell[8022702, 269528, 24103, 735, 186, 10437, 562, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8046842, 270268, 161, 3, 27, "Input"],
Cell[8047006, 270273, 28568, 825, 186, 11083, 605, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8075611, 271103, 162, 3, 27, "Input"],
Cell[8075776, 271108, 29151, 833, 186, 11082, 605, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8104964, 271946, 160, 3, 27, "Input"],
Cell[8105127, 271951, 23597, 783, 186, 11776, 633, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8128761, 272739, 162, 3, 27, "Input"],
Cell[8128926, 272744, 24437, 799, 186, 11860, 639, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8153400, 273548, 155, 3, 27, "Input"],
Cell[8153558, 273553, 15349, 588, 186, 9709, 514, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[8168956, 274147, 65, 0, 28, "Subsubsection"],
Cell[8169024, 274149, 681, 12, 182, "Input"],
Cell[8169708, 274163, 210, 3, 59, "Input"],

Cell[CellGroupData[{
Cell[8169943, 274170, 216, 4, 43, "Input"],
Cell[8170162, 274176, 66, 1, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[8170277, 274183, 69, 0, 28, "Subsubsection"],

Cell[CellGroupData[{
Cell[8170371, 274187, 255, 5, 104, "Input"],
Cell[8170629, 274194, 286, 4, 70, "Message"],
Cell[8170918, 274200, 160, 3, 70, "Message"],
Cell[8171081, 274205, 1256, 17, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8172374, 274227, 45, 1, 27, "Input"],
Cell[8172422, 274230, 1160, 16, 70, "Output"]
}, Open  ]],
Cell[8173597, 274249, 1211, 18, 507, "Input"],

Cell[CellGroupData[{
Cell[8174833, 274271, 108, 2, 27, "Input"],
Cell[8174944, 274275, 243, 4, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8175224, 274284, 110, 2, 27, "Input"],
Cell[8175337, 274288, 354, 6, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8175728, 274299, 120, 2, 43, "Input"],
Cell[8175851, 274303, 53, 1, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8175941, 274309, 122, 2, 27, "Input"],
Cell[8176066, 274313, 35, 1, 70, "Output"]
}, Open  ]],
Cell[8176116, 274317, 105, 3, 32, "Text"],

Cell[CellGroupData[{
Cell[8176246, 274324, 101, 2, 27, "Input"],
Cell[8176350, 274328, 185, 3, 70, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8176572, 274336, 104, 2, 27, "Input"],
Cell[8176679, 274340, 53, 1, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8176769, 274346, 117, 2, 27, "Input"],
Cell[8176889, 274350, 14746, 797, 70, 14623, 793, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[8191638, 275149, 130, 3, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8191805, 275157, 119, 2, 27, "Input"],
Cell[8191927, 275161, 11832, 641, 70, 11709, 637, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[8203762, 275804, 130, 3, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8203929, 275812, 307, 5, 144, "Input"],
Cell[8204239, 275819, 66, 1, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8204342, 275825, 292, 6, 114, "Input"],
Cell[8204637, 275833, 188, 4, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8204862, 275842, 290, 6, 114, "Input"],
Cell[8205155, 275850, 35, 1, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8205227, 275856, 330, 7, 114, "Input"],
Cell[8205560, 275865, 414, 6, 70, "Message"],
Cell[8205977, 275873, 414, 6, 70, "Message"],
Cell[8206394, 275881, 413, 6, 70, "Message"],
Cell[8206810, 275889, 162, 3, 70, "Message"],
Cell[8206975, 275894, 10916, 553, 70, 10793, 549, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[8217894, 276449, 130, 3, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8218061, 276457, 330, 7, 114, "Input"],
Cell[8218394, 276466, 414, 6, 70, "Message"],
Cell[8218811, 276474, 414, 6, 70, "Message"],
Cell[8219228, 276482, 413, 6, 70, "Message"],
Cell[8219644, 276490, 162, 3, 70, "Message"],
Cell[8219809, 276495, 10916, 553, 70, 10793, 549, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[8230728, 277050, 130, 3, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8230895, 277058, 341, 7, 114, "Input"],
Cell[8231239, 277067, 489, 7, 70, "Message"],
Cell[8231731, 277076, 507, 8, 70, "Message"],
Cell[8232241, 277086, 507, 8, 70, "Message"],
Cell[8232751, 277096, 164, 3, 70, "Message"],
Cell[8232918, 277101, 334, 5, 70, "Message"],
Cell[8233255, 277108, 334, 5, 70, "Message"],
Cell[8233592, 277115, 334, 5, 70, "Message"],
Cell[8233929, 277122, 164, 3, 70, "Message"],
Cell[8234096, 277127, 22675, 1178, 70, 22552, 1174, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[8256774, 278307, 137, 3, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8256948, 278315, 341, 7, 114, "Input"],
Cell[8257292, 278324, 489, 7, 70, "Message"],
Cell[8257784, 278333, 507, 8, 70, "Message"],
Cell[8258294, 278343, 507, 8, 70, "Message"],
Cell[8258804, 278353, 164, 3, 70, "Message"],
Cell[8258971, 278358, 334, 5, 70, "Message"],
Cell[8259308, 278365, 334, 5, 70, "Message"],
Cell[8259645, 278372, 334, 5, 70, "Message"],
Cell[8259982, 278379, 164, 3, 70, "Message"],
Cell[8260149, 278384, 22675, 1178, 70, 22552, 1174, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[8282827, 279564, 137, 3, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8283001, 279572, 429, 9, 133, "Input"],
Cell[8283433, 279583, 263, 5, 70, "Message"],
Cell[8283699, 279590, 381, 8, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8284117, 279603, 215, 4, 59, "Input"],
Cell[8284335, 279609, 263, 5, 70, "Message"],
Cell[8284601, 279616, 184, 4, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8284822, 279625, 91, 1, 33, "Input"],
Cell[8284916, 279628, 11980, 631, 70, 11857, 627, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[8296899, 280261, 130, 3, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8297066, 280269, 89, 1, 33, "Input"],
Cell[8297158, 280272, 37, 1, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8297232, 280278, 37, 1, 27, "Input"],
Cell[8297272, 280281, 53, 1, 70, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[8297374, 280288, 53, 0, 28, "Subsubsection"],
Cell[8297430, 280290, 88, 1, 31, "Input"],
Cell[8297521, 280293, 246, 5, 104, "Input"],
Cell[8297770, 280300, 283, 6, 95, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[8298090, 280311, 54, 0, 29, "Subsection"],

Cell[CellGroupData[{
Cell[8298169, 280315, 249, 5, 59, "Input"],
Cell[8298421, 280322, 186, 3, 70, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8298644, 280330, 38, 0, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[8298707, 280334, 308, 6, 91, "Input"],
Cell[8299018, 280342, 73883, 1641, 70, 73764, 1637, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[8372904, 281985, 69, 1, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8373010, 281991, 312, 6, 91, "Input"],
Cell[8373325, 281999, 101392, 1983, 70, 73771, 1637, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8474720, 283984, 69, 1, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8474826, 283990, 323, 5, 104, "Input"],
Cell[8475152, 283997, 101392, 1983, 70, 73771, 1637, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8576547, 285982, 69, 1, 70, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[8576677, 285990, 61, 0, 29, "Subsection"],
Cell[8576741, 285992, 41, 0, 32, "Text"],

Cell[CellGroupData[{
Cell[8576807, 285996, 127, 3, 31, "Input"],
Cell[8576937, 286001, 322, 7, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8577296, 286013, 127, 3, 31, "Input"],
Cell[8577426, 286018, 312, 7, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8577775, 286030, 169, 4, 64, "Input"],
Cell[8577947, 286036, 118, 2, 70, "Output"]
}, Open  ]],
Cell[8578080, 286041, 92, 3, 32, "Text"],

Cell[CellGroupData[{
Cell[8578197, 286048, 121, 2, 27, "Input"],
Cell[8578321, 286052, 28546, 919, 70, 13813, 733, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8606904, 286976, 152, 3, 71, "Input"],
Cell[8607059, 286981, 33947, 909, 70, 11677, 630, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8641043, 287895, 155, 3, 71, "Input"],
Cell[8641201, 287900, 34425, 897, 70, 11207, 606, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8675663, 288802, 152, 3, 71, "Input"],
Cell[8675818, 288807, 12232, 654, 70, 12109, 650, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[8688087, 289466, 155, 3, 71, "Input"],
Cell[8688245, 289471, 11398, 617, 70, 11275, 613, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[8699680, 290093, 150, 3, 52, "Input"],
Cell[8699833, 290098, 11601, 613, 70, 11478, 609, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[8711471, 290716, 177, 3, 43, "Input"],
Cell[8711651, 290721, 37351, 1517, 70, 37228, 1513, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[8749039, 292243, 194, 4, 52, "Input"],
Cell[8749236, 292249, 37665, 1528, 70, 37542, 1524, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[8786962, 293784, 34, 0, 64, "Subtitle"],

Cell[CellGroupData[{
Cell[8787021, 293788, 34, 0, 45, "Subsection"],

Cell[CellGroupData[{
Cell[8787080, 293792, 40, 0, 42, "Subsubsection"],
Cell[8787123, 293794, 144, 3, 50, "Text"],

Cell[CellGroupData[{
Cell[8787292, 293801, 68, 1, 27, "Input"],
Cell[8787363, 293804, 354, 5, 103, "Message"],
Cell[8787720, 293811, 354, 5, 103, "Message"],
Cell[8788077, 293818, 354, 5, 103, "Message"],
Cell[8788434, 293825, 170, 3, 39, "Message"],
Cell[8788607, 293830, 243, 4, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[8788899, 293840, 36, 0, 28, "Subsubsection"],
Cell[8788938, 293842, 126, 3, 32, "Text"],
Cell[8789067, 293847, 160, 4, 40, "Input"],
Cell[8789230, 293853, 108, 3, 32, "Text"],
Cell[8789341, 293858, 90, 1, 57, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8789468, 293864, 32, 0, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[8789525, 293868, 64, 1, 27, "Input"],
Cell[8789592, 293871, 78, 1, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8789707, 293877, 65, 1, 27, "Input"],
Cell[8789775, 293880, 87, 1, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8789899, 293886, 67, 1, 27, "Input"],
Cell[8789969, 293889, 88, 1, 54, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8790094, 293895, 47, 1, 27, "Input"],
Cell[8790144, 293898, 35, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8790216, 293904, 49, 1, 27, "Input"],
Cell[8790268, 293907, 38, 1, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8790343, 293913, 66, 1, 27, "Input"],
Cell[8790412, 293916, 58, 1, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8790507, 293922, 37, 1, 27, "Input"],
Cell[8790547, 293925, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8790637, 293931, 49, 1, 27, "Input"],
Cell[8790689, 293934, 38, 1, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8790764, 293940, 83, 1, 27, "Input"],
Cell[8790850, 293943, 18280, 491, 186, 4548, 317, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8809167, 294439, 84, 1, 27, "Input"],
Cell[8809254, 294442, 19408, 528, 186, 5034, 346, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8828699, 294975, 83, 1, 27, "Input"],
Cell[8828785, 294978, 17587, 462, 186, 4135, 291, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8846409, 295445, 88, 1, 27, "Input"],
Cell[8846500, 295448, 20725, 543, 186, 4981, 344, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8867262, 295996, 103, 2, 27, "Input"],
Cell[8867368, 296000, 17175, 462, 186, 4015, 295, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8884580, 296467, 106, 2, 27, "Input"],
Cell[8884689, 296471, 18913, 474, 186, 4049, 286, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8903639, 296950, 74, 1, 27, "Input"],
Cell[8903716, 296953, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8903805, 296959, 80, 1, 27, "Input"],
Cell[8903888, 296962, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8903977, 296968, 64, 1, 27, "Input"],
Cell[8904044, 296971, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8904133, 296977, 80, 1, 27, "Input"],
Cell[8904216, 296980, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8904306, 296986, 77, 1, 27, "Input"],
Cell[8904386, 296989, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8904476, 296995, 210, 3, 59, "Input"],
Cell[8904689, 297000, 18011, 444, 186, 3669, 262, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8922703, 297446, 388, 11, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8923128, 297462, 250, 4, 59, "Input"],
Cell[8923381, 297468, 19326, 471, 186, 3951, 277, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8942710, 297941, 388, 11, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8943135, 297957, 253, 4, 59, "Input"],
Cell[8943391, 297963, 18974, 459, 186, 3799, 267, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8962368, 298424, 387, 11, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8962792, 298440, 244, 4, 59, "Input"],
Cell[8963039, 298446, 20792, 522, 186, 4655, 318, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8983834, 298970, 388, 11, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8984259, 298986, 240, 4, 59, "Input"],
Cell[8984502, 298992, 21834, 599, 186, 6402, 404, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9006339, 299593, 387, 11, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9006763, 299609, 245, 4, 59, "Input"],
Cell[9007011, 299615, 235, 4, 55, "Message"],
Cell[9007249, 299621, 235, 4, 55, "Message"],
Cell[9007487, 299627, 235, 4, 55, "Message"],
Cell[9007725, 299633, 168, 3, 39, "Message"],
Cell[9007896, 299638, 22868, 536, 186, 4459, 304, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9030767, 300176, 388, 11, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9031192, 300192, 243, 4, 59, "Input"],
Cell[9031438, 300198, 15022, 402, 186, 3597, 256, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9046463, 300602, 389, 11, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9046889, 300618, 42, 1, 27, "Input"],
Cell[9046934, 300621, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9047024, 300627, 48, 1, 27, "Input"],
Cell[9047075, 300630, 35, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9047147, 300636, 50, 1, 27, "Input"],
Cell[9047200, 300639, 39, 1, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9047276, 300645, 67, 1, 27, "Input"],
Cell[9047346, 300648, 60, 1, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9047443, 300654, 37, 1, 27, "Input"],
Cell[9047483, 300657, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9047573, 300663, 50, 1, 27, "Input"],
Cell[9047626, 300666, 41, 1, 44, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[9047728, 300674, 30, 0, 54, "Section"],
Cell[9047761, 300676, 60, 0, 32, "Text"],
Cell[9047824, 300678, 165, 3, 56, "Input"],
Cell[9047992, 300683, 264, 5, 144, "Input"],
Cell[9048259, 300690, 277, 5, 161, "Input"],
Cell[9048539, 300697, 107, 2, 40, "Input"],
Cell[9048649, 300701, 140, 3, 62, "Input"],

Cell[CellGroupData[{
Cell[9048814, 300708, 1544, 28, 370, "Input"],
Cell[9050361, 300738, 190, 3, 37, "Message"],
Cell[9050554, 300743, 191, 3, 52, "Message"]
}, Open  ]],
Cell[9050760, 300749, 1581, 29, 378, "Input"],
Cell[9052344, 300780, 1675, 30, 359, "Input"],
Cell[9054022, 300812, 1852, 33, 458, "Input"],

Cell[CellGroupData[{
Cell[9055899, 300849, 40, 0, 42, "Subsubsection"],
Cell[9055942, 300851, 70, 1, 40, "Input"],

Cell[CellGroupData[{
Cell[9056037, 300856, 2815, 46, 696, "Input"],
Cell[9058855, 300904, 191, 3, 52, "Message"],
Cell[9059049, 300909, 191, 3, 52, "Message"],
Cell[9059243, 300914, 186, 3, 52, "Message"],
Cell[9059432, 300919, 193, 3, 52, "Message"],
Cell[9059628, 300924, 166, 3, 37, "Message"],
Cell[9059797, 300929, 183, 3, 52, "Message"],
Cell[9059983, 300934, 188, 3, 52, "Message"],
Cell[9060174, 300939, 167, 3, 37, "Message"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[9060402, 300949, 30, 0, 55, "Subsubtitle"],

Cell[CellGroupData[{
Cell[9060457, 300953, 50, 0, 45, "Subsection"],

Cell[CellGroupData[{
Cell[9060532, 300957, 149, 2, 56, "Input"],
Cell[9060684, 300961, 378, 11, 40, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9061099, 300977, 146, 2, 56, "Input"],
Cell[9061248, 300981, 454, 12, 40, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9061739, 300998, 179, 3, 43, "Input"],
Cell[9061921, 301003, 343, 10, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9062301, 301018, 147, 2, 43, "Input"],
Cell[9062451, 301022, 273, 8, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9062761, 301035, 148, 2, 43, "Input"],
Cell[9062912, 301039, 273, 8, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9063222, 301052, 145, 2, 43, "Input"],
Cell[9063370, 301056, 273, 8, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9063680, 301069, 140, 2, 43, "Input"],
Cell[9063823, 301073, 356, 10, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9064216, 301088, 140, 2, 43, "Input"],
Cell[9064359, 301092, 267, 8, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9064663, 301105, 143, 2, 43, "Input"],
Cell[9064809, 301109, 357, 10, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9065203, 301124, 149, 2, 43, "Input"],
Cell[9065355, 301128, 267, 8, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9065659, 301141, 146, 2, 43, "Input"],
Cell[9065808, 301145, 267, 8, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9066112, 301158, 146, 2, 43, "Input"],
Cell[9066261, 301162, 267, 8, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9066565, 301175, 164, 3, 43, "Input"],
Cell[9066732, 301180, 257, 8, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9067026, 301193, 72, 1, 44, "Input"],
Cell[9067101, 301196, 59, 1, 27, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[9067209, 301203, 30, 0, 45, "Subsection"],

Cell[CellGroupData[{
Cell[9067264, 301207, 33, 0, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[9067322, 301211, 200, 3, 59, "Input"],
Cell[9067525, 301216, 16852, 500, 186, 4782, 346, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9084380, 301718, 388, 11, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9084805, 301734, 200, 3, 59, "Input"],
Cell[9085008, 301739, 32901, 691, 186, 4797, 340, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9117912, 302432, 388, 11, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9118337, 302448, 200, 3, 59, "Input"],
Cell[9118540, 302453, 31642, 660, 186, 4531, 321, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9150185, 303115, 221, 5, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9150443, 303125, 198, 3, 59, "Input"],
Cell[9150644, 303130, 17335, 502, 186, 4774, 342, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9167982, 303634, 388, 11, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9168407, 303650, 256, 5, 75, "Input"],
Cell[9168666, 303657, 21608, 467, 186, 3336, 237, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9190277, 304126, 388, 11, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9190702, 304142, 259, 5, 75, "Input"],
Cell[9190964, 304149, 24219, 568, 186, 4368, 318, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9215186, 304719, 388, 11, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[9215623, 304736, 29, 0, 28, "Subsubsection"],

Cell[CellGroupData[{
Cell[9215677, 304740, 241, 4, 75, "Input"],
Cell[9215921, 304746, 16337, 467, 186, 4441, 316, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9232261, 305215, 387, 11, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9232685, 305231, 241, 4, 75, "Input"],
Cell[9232929, 305237, 34450, 734, 186, 5203, 368, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9267382, 305973, 388, 11, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9267807, 305989, 241, 4, 75, "Input"],
Cell[9268051, 305995, 32443, 688, 186, 4827, 343, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9300497, 306685, 388, 11, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9300922, 306701, 252, 5, 75, "Input"],
Cell[9301177, 306708, 16263, 466, 186, 4432, 315, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9317443, 307176, 388, 11, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[9317880, 307193, 146, 5, 32, "Subsubsection"],

Cell[CellGroupData[{
Cell[9318051, 307202, 242, 5, 94, "Input"],
Cell[9318296, 307209, 14530, 415, 186, 3725, 277, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9332829, 307626, 388, 11, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9333254, 307642, 238, 5, 94, "Input"],
Cell[9333495, 307649, 18119, 478, 186, 4090, 300, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9351617, 308129, 388, 11, 27, "Output"]
}, Open  ]],
Cell[9352020, 308143, 115, 3, 32, "Text"],

Cell[CellGroupData[{
Cell[9352160, 308150, 199, 3, 59, "Input"],
Cell[9352362, 308155, 19374, 496, 186, 4321, 306, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9371739, 308653, 376, 11, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9372152, 308669, 233, 4, 75, "Input"],

Cell[CellGroupData[{
Cell[9372410, 308677, 18684, 469, 186, 3870, 282, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9391097, 309148, 27626, 653, 186, 5223, 372, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9418726, 309803, 19962, 511, 186, 4439, 315, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[9438703, 310317, 721, 19, 27, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[9439485, 310343, 29, 0, 34, "Section"],
Cell[9439517, 310345, 91, 3, 32, "Text"],

Cell[CellGroupData[{
Cell[9439633, 310352, 43, 0, 45, "Subsection"],

Cell[CellGroupData[{
Cell[9439701, 310356, 828, 15, 267, "Input"],
Cell[9440532, 310373, 191, 3, 52, "Message"],
Cell[9440726, 310378, 191, 3, 52, "Message"],
Cell[9440920, 310383, 197, 3, 52, "Message"],
Cell[9441120, 310388, 166, 3, 37, "Message"],
Cell[9441289, 310393, 174, 3, 52, "Message"],

Cell[CellGroupData[{
Cell[9441488, 310400, 143495, 2561, 296, 48459, 1383, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9584986, 312963, 142657, 2555, 296, 48638, 1390, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9727646, 315520, 141158, 2536, 296, 48638, 1390, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],
Cell[9868819, 318059, 174, 3, 52, "Message"],
Cell[9868996, 318064, 142877, 2558, 296, 48639, 1390, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10011876, 320624, 2380, 65, 75, "Output"]
}, Open  ]],
Cell[10014271, 320692, 33, 0, 32, "Text"],

Cell[CellGroupData[{
Cell[10014329, 320696, 875, 16, 283, "Input"],
Cell[10015207, 320714, 233, 4, 52, "Message"],
Cell[10015443, 320720, 395, 6, 112, "Message"],
Cell[10015841, 320728, 233, 4, 52, "Message"],
Cell[10016077, 320734, 395, 6, 112, "Message"],
Cell[10016475, 320742, 233, 4, 52, "Message"],
Cell[10016711, 320748, 168, 3, 37, "Message"],
Cell[10016882, 320753, 395, 6, 112, "Message"],
Cell[10017280, 320761, 169, 3, 37, "Message"],

Cell[CellGroupData[{
Cell[10017474, 320768, 143591, 2562, 296, 48458, 1383, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10161068, 323332, 141691, 2543, 296, 48636, 1390, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10302762, 325877, 140851, 2533, 296, 48638, 1390, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10443616, 328412, 142880, 2558, 296, 48638, 1390, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[10586511, 330973, 2377, 65, 75, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[10588925, 331043, 1793, 29, 504, "Input"],
Cell[10590721, 331074, 233, 4, 52, "Message"],
Cell[10590957, 331080, 395, 6, 112, "Message"],
Cell[10591355, 331088, 233, 4, 52, "Message"],
Cell[10591591, 331094, 395, 6, 112, "Message"],
Cell[10591989, 331102, 233, 4, 52, "Message"],
Cell[10592225, 331108, 168, 3, 37, "Message"],
Cell[10592396, 331113, 395, 6, 112, "Message"],
Cell[10592794, 331121, 169, 3, 37, "Message"],

Cell[CellGroupData[{
Cell[10592988, 331128, 65141, 2365, 296, 32459, 1957, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10658132, 333495, 65308, 2368, 296, 32557, 1959, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10723443, 335865, 102657, 3672, 296, 48506, 2999, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10826103, 339539, 109927, 3763, 296, 48608, 3002, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10936033, 343304, 103982, 4082, 296, 55987, 3485, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11040018, 347388, 104223, 4084, 296, 56159, 3486, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11144244, 351474, 195195, 7331, 296, 96134, 6104, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11339442, 358807, 199710, 7393, 296, 96396, 6113, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11539155, 366202, 86701, 3102, 296, 41642, 2541, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11625859, 369306, 86883, 3103, 296, 41756, 2542, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11712745, 372411, 161083, 5337, 296, 66886, 4170, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11873831, 377750, 166296, 5405, 296, 67016, 4175, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12040130, 383157, 76927, 2786, 296, 37899, 2300, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12117060, 385945, 77094, 2789, 296, 37997, 2302, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12194157, 388736, 135052, 4625, 296, 59302, 3685, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12329212, 393363, 142711, 4721, 296, 59404, 3688, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[12471938, 398087, 9704, 238, 267, "Output"]
}, Open  ]],
Cell[12481657, 398328, 166, 5, 32, "Text"],

Cell[CellGroupData[{
Cell[12481848, 398337, 2005, 31, 555, "Input"],

Cell[CellGroupData[{
Cell[12483878, 398372, 85132, 3226, 296, 44238, 2717, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12569013, 401600, 85307, 3229, 296, 44364, 2719, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12654323, 404831, 155565, 5544, 296, 71862, 4506, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12809891, 410377, 162640, 5632, 296, 71992, 4509, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12972534, 416011, 126931, 5090, 296, 69582, 4378, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13099468, 421103, 127186, 5092, 296, 69792, 4379, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13226657, 426197, 235455, 9288, 296, 123398, 7900, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13462115, 435487, 238820, 9334, 296, 123702, 7909, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13700938, 444823, 109433, 4013, 296, 53586, 3319, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13810374, 448838, 109629, 4014, 296, 53734, 3320, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13920006, 452854, 201272, 7086, 296, 90609, 5716, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14121281, 459942, 204968, 7135, 296, 90773, 5721, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14326252, 467079, 81511, 3012, 296, 41014, 2508, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14407766, 470093, 81682, 3015, 296, 41140, 2510, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14489451, 473110, 144090, 5055, 296, 65195, 4077, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14633544, 478167, 151502, 5148, 296, 65325, 4080, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[14785061, 483318, 9784, 240, 283, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14794882, 483563, 431, 7, 107, "Input"],
Cell[14795316, 483572, 234836, 8749, 296, 114116, 7254, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15030155, 492323, 401, 11, 27, "Output"]
}, Open  ]],
Cell[15030571, 492337, 153, 4, 32, "Text"],
Cell[15030727, 492343, 170, 5, 50, "Text"],

Cell[CellGroupData[{
Cell[15030922, 492352, 33, 0, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[15030980, 492356, 2167, 33, 555, "Input"],
Cell[15033150, 492391, 34, 1, 23, "Print"],
Cell[15033187, 492394, 40, 1, 23, "Print"],
Cell[15033230, 492397, 40, 1, 23, "Print"],
Cell[15033273, 492400, 40, 1, 23, "Print"],
Cell[15033316, 492403, 40, 1, 23, "Print"],
Cell[15033359, 492406, 40, 1, 23, "Print"],
Cell[15033402, 492409, 40, 1, 23, "Print"],
Cell[15033445, 492412, 40, 1, 23, "Print"],
Cell[15033488, 492415, 40, 1, 23, "Print"],
Cell[15033531, 492418, 40, 1, 23, "Print"],
Cell[15033574, 492421, 41, 1, 23, "Print"],

Cell[CellGroupData[{
Cell[15033640, 492426, 83032, 3142, 296, 43102, 2645, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15116675, 495570, 83207, 3145, 296, 43228, 2647, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15199885, 498717, 149634, 5353, 296, 69568, 4360, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15349522, 504072, 156928, 5444, 296, 69698, 4363, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15506453, 509518, 130385, 5236, 296, 71622, 4506, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15636841, 514756, 130643, 5237, 296, 71832, 4507, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15767487, 519995, 241935, 9574, 296, 127497, 8157, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16009425, 529571, 245487, 9623, 296, 127801, 8166, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16254915, 539196, 113432, 4194, 296, 56176, 3483, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16368350, 543392, 113629, 4196, 296, 56324, 3484, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16481982, 547590, 214214, 7511, 296, 95811, 6045, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16696199, 555103, 218371, 7565, 296, 95975, 6050, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16914573, 562670, 94113, 3522, 296, 47950, 2948, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17008689, 566194, 94284, 3525, 296, 48076, 2950, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17102976, 569721, 173932, 6140, 296, 79173, 4966, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17276911, 575863, 181632, 6237, 296, 79303, 4969, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[17458558, 582103, 9768, 240, 296, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[17468363, 582348, 449, 8, 136, "Input"],
Cell[17468815, 582358, 194628, 6111, 333, 73760, 4614, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[17663458, 588472, 110, 4, 32, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[17663617, 588482, 41, 0, 45, "Subsection"],

Cell[CellGroupData[{
Cell[17663683, 588486, 33, 0, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[17663741, 588490, 711, 14, 219, "Input"],
Cell[17664455, 588506, 174, 3, 52, "Message"],

Cell[CellGroupData[{
Cell[17664654, 588513, 140198, 2520, 296, 48459, 1383, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17804855, 591035, 142826, 2557, 296, 48637, 1390, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17947684, 593594, 142438, 2552, 296, 48638, 1390, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],
Cell[18090137, 596149, 174, 3, 52, "Message"],
Cell[18090314, 596154, 141593, 2542, 296, 48639, 1390, "GraphicsData", \
"PostScript", "Graphics"],
Cell[18231910, 598698, 2378, 65, 75, "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[18234337, 598769, 42, 0, 28, "Subsubsection"],

Cell[CellGroupData[{
Cell[18234404, 598773, 906, 16, 267, "Input"],

Cell[CellGroupData[{
Cell[18235335, 598793, 140715, 2526, 296, 48458, 1383, "GraphicsData", \
"PostScript", "Graphics"],
Cell[18376053, 601321, 142621, 2555, 296, 48638, 1390, "GraphicsData", \
"PostScript", "Graphics"],
Cell[18518677, 603878, 142045, 2547, 296, 48638, 1390, "GraphicsData", \
"PostScript", "Graphics"],
Cell[18660725, 606427, 140672, 2530, 296, 48638, 1390, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[18801412, 608960, 2380, 65, 75, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[18803829, 609030, 2066, 34, 552, "Input"],
Cell[18805898, 609066, 40, 1, 23, "Print"],
Cell[18805941, 609069, 40, 1, 23, "Print"],
Cell[18805984, 609072, 40, 1, 23, "Print"],
Cell[18806027, 609075, 40, 1, 23, "Print"],
Cell[18806070, 609078, 40, 1, 23, "Print"],
Cell[18806113, 609081, 40, 1, 23, "Print"],
Cell[18806156, 609084, 40, 1, 23, "Print"],
Cell[18806199, 609087, 40, 1, 23, "Print"],
Cell[18806242, 609090, 40, 1, 23, "Print"],
Cell[18806285, 609093, 41, 1, 23, "Print"],

Cell[CellGroupData[{
Cell[18806351, 609098, 112209, 5173, 296, 76247, 4725, "GraphicsData", \
"PostScript", "Graphics"],
Cell[18918563, 614273, 112376, 5176, 296, 76345, 4727, "GraphicsData", \
"PostScript", "Graphics"],
Cell[19030942, 619451, 197443, 9346, 296, 136618, 8591, "GraphicsData", \
"PostScript", "Graphics"],
Cell[19228388, 628799, 204621, 9437, 296, 136720, 8594, "GraphicsData", \
"PostScript", "Graphics"],
Cell[19433012, 638238, 199070, 9828, 296, 146025, 9169, "GraphicsData", \
"PostScript", "Graphics"],
Cell[19632085, 648068, 199289, 9830, 296, 146179, 9170, "GraphicsData", \
"PostScript", "Graphics"],
Cell[19831377, 657900, 367746, 18695, 296, 277121, 17572, "GraphicsData", \
"PostScript", "Graphics"],
Cell[20199126, 676597, 372792, 18764, 296, 277347, 17581, "GraphicsData", \
"PostScript", "Graphics"],
Cell[20571921, 695363, 146343, 6809, 296, 100029, 6233, "GraphicsData", \
"PostScript", "Graphics"],
Cell[20718267, 702174, 146522, 6811, 296, 100143, 6234, "GraphicsData", \
"PostScript", "Graphics"],
Cell[20864792, 708987, 267724, 12661, 296, 184316, 11627, "GraphicsData", \
"PostScript", "Graphics"],
Cell[21132519, 721650, 272487, 12723, 296, 184446, 11632, "GraphicsData", \
"PostScript", "Graphics"],
Cell[21405009, 734375, 117815, 5366, 296, 78807, 4880, "GraphicsData", \
"PostScript", "Graphics"],
Cell[21522827, 739743, 117982, 5369, 296, 78905, 4882, "GraphicsData", \
"PostScript", "Graphics"],
Cell[21640812, 745114, 211469, 9762, 296, 141568, 8895, "GraphicsData", \
"PostScript", "Graphics"],
Cell[21852284, 754878, 219052, 9858, 296, 141670, 8898, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[22071351, 764739, 9764, 240, 296, "Output"]
}, Open  ]],
Cell[22081130, 764982, 180, 5, 68, "Text"],

Cell[CellGroupData[{
Cell[22081335, 764991, 467, 8, 152, "Input"],

Cell[CellGroupData[{
Cell[22081827, 765003, 290279, 13671, 325, 198411, 12532, "GraphicsData", \
"PostScript", "Graphics"],
Cell[22372109, 778676, 536160, 27323, 325, 404307, 25691, "GraphicsData", \
"PostScript", "Graphics"],
Cell[22908272, 806001, 381304, 18170, 325, 264391, 16722, "GraphicsData", \
"PostScript", "Graphics"],
Cell[23289579, 824173, 305747, 14024, 325, 201563, 12733, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],
Cell[23595353, 838201, 277, 7, 68, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[23595679, 838214, 37, 0, 45, "Subsection"],

Cell[CellGroupData[{
Cell[23595741, 838218, 33, 0, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[23595799, 838222, 223, 4, 59, "Input"],
Cell[23596025, 838228, 174, 3, 52, "Message"],

Cell[CellGroupData[{
Cell[23596224, 838235, 100310, 2206, 138, 45510, 1525, "GraphicsData", \
"PostScript", "Graphics"],
Cell[23696537, 840443, 101084, 2220, 138, 45691, 1532, "GraphicsData", \
"PostScript", "Graphics"],
Cell[23797624, 842665, 100663, 2215, 138, 45689, 1532, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],
Cell[23898302, 844883, 174, 3, 52, "Message"],
Cell[23898479, 844888, 100063, 2208, 138, 45688, 1532, "GraphicsData", \
"PostScript", "Graphics"],
Cell[23998545, 847098, 174, 3, 52, "Message"],
Cell[23998722, 847103, 168, 3, 37, "Message"],

Cell[CellGroupData[{
Cell[23998915, 847110, 101804, 2234, 138, 45898, 1539, "GraphicsData", \
"PostScript", "Graphics"],
Cell[24100722, 849346, 100294, 2220, 138, 46079, 1546, "GraphicsData", \
"PostScript", "Graphics"],
Cell[24201019, 851568, 100772, 2226, 138, 46077, 1546, "GraphicsData", \
"PostScript", "Graphics"],
Cell[24301794, 853796, 101036, 2224, 138, 45896, 1539, "GraphicsData", \
"PostScript", "Graphics"],
Cell[24402833, 856022, 101370, 2228, 138, 45898, 1539, "GraphicsData", \
"PostScript", "Graphics"],
Cell[24504206, 858252, 101885, 2239, 138, 46079, 1546, "GraphicsData", \
"PostScript", "Graphics"],
Cell[24606094, 860493, 99976, 2211, 138, 45897, 1539, "GraphicsData", \
"PostScript", "Graphics"],
Cell[24706073, 862706, 101069, 2225, 138, 45896, 1539, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],
Cell[24807157, 864934, 8906, 205, 235, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[24816100, 865144, 219, 4, 56, "Input"],

Cell[CellGroupData[{
Cell[24816344, 865152, 81046, 1948, 138, 30205, 1316, "GraphicsData", \
"PostScript", "Graphics"],
Cell[24897393, 867102, 78610, 1923, 138, 30385, 1323, "GraphicsData", \
"PostScript", "Graphics"],
Cell[24976006, 869027, 81516, 1959, 138, 30383, 1323, "GraphicsData", \
"PostScript", "Graphics"],
Cell[25057525, 870988, 81280, 1956, 138, 30382, 1323, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],
Cell[25138820, 872947, 174, 3, 52, "Message"],
Cell[25138997, 872952, 168, 3, 37, "Message"],

Cell[CellGroupData[{
Cell[25139190, 872959, 82742, 1978, 138, 30593, 1330, "GraphicsData", \
"PostScript", "Graphics"],
Cell[25221935, 874939, 80346, 1953, 138, 30773, 1337, "GraphicsData", \
"PostScript", "Graphics"],
Cell[25302284, 876894, 82171, 1976, 138, 30771, 1337, "GraphicsData", \
"PostScript", "Graphics"],
Cell[25384458, 878872, 82299, 1973, 138, 30591, 1330, "GraphicsData", \
"PostScript", "Graphics"],
Cell[25466760, 880847, 78919, 1931, 138, 30593, 1330, "GraphicsData", \
"PostScript", "Graphics"],
Cell[25545682, 882780, 79605, 1944, 138, 30773, 1337, "GraphicsData", \
"PostScript", "Graphics"],
Cell[25625290, 884726, 79161, 1934, 138, 30592, 1330, "GraphicsData", \
"PostScript", "Graphics"],
Cell[25704454, 886662, 80221, 1947, 138, 30591, 1330, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],
Cell[25784690, 888612, 8913, 205, 235, "Output"]
}, Closed]],
Cell[25793618, 888820, 356, 6, 83, "Text"],
Cell[25793977, 888828, 254, 6, 50, "Text"],

Cell[CellGroupData[{
Cell[25794256, 888838, 347, 6, 91, "Input"],

Cell[CellGroupData[{
Cell[25794628, 888848, 124412, 6575, 138, 102753, 6303, "GraphicsData", \
"PostScript", "Graphics"],
Cell[25919043, 895425, 146415, 7831, 138, 122150, 7527, "GraphicsData", \
"PostScript", "Graphics"],
Cell[26065461, 903258, 156468, 8332, 138, 129568, 7995, "GraphicsData", \
"PostScript", "Graphics"],
Cell[26221932, 911592, 119987, 6197, 138, 96502, 5903, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[26341934, 917792, 3282, 80, 91, "Output"]
}, Open  ]],
Cell[26345231, 917875, 60, 0, 32, "Text"],

Cell[CellGroupData[{
Cell[26345316, 917879, 283, 5, 75, "Input"],
Cell[26345602, 917886, 174, 3, 52, "Message"],

Cell[CellGroupData[{
Cell[26345801, 917893, 74306, 3400, 138, 52724, 3129, "GraphicsData", \
"PostScript", "Graphics"],
Cell[26420110, 921295, 79144, 3629, 138, 56070, 3340, "GraphicsData", \
"PostScript", "Graphics"],
Cell[26499257, 924926, 77379, 3446, 138, 52922, 3140, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],
Cell[26576651, 928375, 174, 3, 52, "Message"],
Cell[26576828, 928380, 72265, 3167, 138, 48763, 2872, "GraphicsData", \
"PostScript", "Graphics"],
Cell[26649096, 931549, 3070, 75, 91, "Output"]
}, Closed]],
Cell[26652181, 931627, 55, 0, 29, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[26652273, 931632, 29, 0, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[26652327, 931636, 256, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[26652608, 931645, 100204, 2205, 138, 45509, 1525, "GraphicsData", \
"PostScript", "Graphics"],
Cell[26752815, 933852, 100720, 2216, 138, 45691, 1532, "GraphicsData", \
"PostScript", "Graphics"],
Cell[26853538, 936070, 100692, 2216, 138, 45689, 1532, "GraphicsData", \
"PostScript", "Graphics"],
Cell[26954233, 938288, 99689, 2203, 138, 45687, 1532, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27053925, 940493, 101823, 2234, 138, 45897, 1539, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27155751, 942729, 101007, 2229, 138, 46079, 1546, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27256761, 944960, 100897, 2227, 138, 46077, 1546, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27357661, 947189, 100869, 2222, 138, 45895, 1539, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27458533, 949413, 101612, 2231, 138, 45897, 1539, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27560148, 951646, 101521, 2235, 138, 46079, 1546, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27661672, 953883, 99964, 2211, 138, 45897, 1539, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],
Cell[27761651, 956097, 174, 3, 52, "Message"],
Cell[27761828, 956102, 101603, 2231, 138, 45896, 1539, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27863434, 958335, 8910, 205, 235, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[27872381, 958545, 251, 4, 72, "Input"],

Cell[CellGroupData[{
Cell[27872657, 958553, 80806, 1945, 138, 30204, 1316, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27953466, 960500, 79553, 1934, 138, 30385, 1323, "GraphicsData", \
"PostScript", "Graphics"],
Cell[28033022, 962436, 81236, 1955, 138, 30383, 1323, "GraphicsData", \
"PostScript", "Graphics"],
Cell[28114261, 964393, 80862, 1951, 138, 30381, 1323, "GraphicsData", \
"PostScript", "Graphics"],
Cell[28195126, 966346, 82656, 1977, 138, 30592, 1330, "GraphicsData", \
"PostScript", "Graphics"],
Cell[28277785, 968325, 81173, 1964, 138, 30773, 1337, "GraphicsData", \
"PostScript", "Graphics"],
Cell[28358961, 970291, 81689, 1970, 138, 30771, 1337, "GraphicsData", \
"PostScript", "Graphics"],
Cell[28440653, 972263, 82103, 1970, 138, 30590, 1330, "GraphicsData", \
"PostScript", "Graphics"],
Cell[28522759, 974235, 81223, 1960, 138, 30592, 1330, "GraphicsData", \
"PostScript", "Graphics"],
Cell[28603985, 976197, 80549, 1956, 138, 30773, 1337, "GraphicsData", \
"PostScript", "Graphics"],
Cell[28684537, 978155, 79279, 1936, 138, 30592, 1330, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],
Cell[28763831, 980094, 174, 3, 52, "Message"],
Cell[28764008, 980099, 82578, 1976, 138, 30591, 1330, "GraphicsData", \
"PostScript", "Graphics"],
Cell[28846589, 982077, 8911, 205, 235, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[28855537, 982287, 383, 7, 88, "Input"],

Cell[CellGroupData[{
Cell[28855945, 982298, 73239, 3336, 138, 51511, 3063, "GraphicsData", \
"PostScript", "Graphics"],
Cell[28929187, 985636, 81846, 3712, 138, 56872, 3399, "GraphicsData", \
"PostScript", "Graphics"],
Cell[29011036, 989350, 87915, 3993, 138, 60902, 3655, "GraphicsData", \
"PostScript", "Graphics"],
Cell[29098954, 993345, 74157, 3319, 138, 51105, 3030, "GraphicsData", \
"PostScript", "Graphics"],
Cell[29173114, 996666, 73304, 3293, 138, 50953, 3013, "GraphicsData", \
"PostScript", "Graphics"],
Cell[29246421, 999961, 93739, 4286, 138, 65055, 3927, "GraphicsData", \
"PostScript", "Graphics"],
Cell[29340163, 1004249, 74129, 3181, 138, 48602, 2861, "GraphicsData", \
"PostScript", "Graphics"],
Cell[29414295, 1007432, 72769, 3258, 138, 50385, 2977, "GraphicsData", \
"PostScript", "Graphics"],
Cell[29487067, 1010692, 73287, 3290, 138, 50879, 3009, "GraphicsData", \
"PostScript", "Graphics"],
Cell[29560357, 1013984, 82647, 3731, 138, 57260, 3413, "GraphicsData", \
"PostScript", "Graphics"],
Cell[29643007, 1017717, 73749, 3344, 138, 51799, 3069, "GraphicsData", \
"PostScript", "Graphics"],
Cell[29716759, 1021063, 73379, 3304, 138, 51117, 3025, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[29790153, 1024370, 9350, 215, 251, "Output"]
}, Open  ]],
Cell[29799518, 1024588, 151, 5, 32, "Text"],

Cell[CellGroupData[{
Cell[29799694, 1024597, 328, 6, 75, "Input"],

Cell[CellGroupData[{
Cell[29800047, 1024607, 73328, 3343, 138, 51795, 3073, "GraphicsData", \
"PostScript", "Graphics"],
Cell[29873378, 1027952, 80376, 3677, 138, 56686, 3380, "GraphicsData", \
"PostScript", "Graphics"],
Cell[29953757, 1031631, 83038, 3745, 138, 57398, 3424, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30036798, 1035378, 72874, 3233, 138, 49838, 2944, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30109675, 1038613, 74909, 3388, 138, 52529, 3107, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30184587, 1042003, 102412, 4813, 138, 73319, 4449, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30287002, 1046818, 73006, 3141, 138, 48216, 2830, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30360011, 1049961, 73880, 3307, 138, 51221, 3023, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30433894, 1053270, 76882, 3461, 138, 53421, 3167, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30510779, 1056733, 81080, 3695, 138, 57074, 3394, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30591862, 1060430, 74380, 3417, 138, 53191, 3151, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],
Cell[30666257, 1063850, 226, 5, 52, "Message"],
Cell[30666486, 1063857, 76026, 3444, 138, 53338, 3159, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30742515, 1067303, 8910, 205, 235, "Output"]
}, Closed]],
Cell[30751440, 1067511, 117, 5, 29, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[30751594, 1067521, 41, 0, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[30751660, 1067525, 827, 15, 267, "Input"],

Cell[CellGroupData[{
Cell[30752512, 1067544, 121989, 2025, 296, 39735, 1005, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30874504, 1069571, 124416, 2059, 296, 39931, 1012, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30998923, 1071632, 122210, 2032, 296, 39928, 1012, "GraphicsData", \
"PostScript", "Graphics"],
Cell[31121136, 1073666, 122197, 2032, 296, 39927, 1012, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],
Cell[31243348, 1075701, 2386, 65, 75, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[31245771, 1075771, 853, 15, 267, "Input"],

Cell[CellGroupData[{
Cell[31246649, 1075790, 55223, 1192, 116, 24430, 807, "GraphicsData", \
"PostScript", "Graphics"],
Cell[31301875, 1076984, 55648, 1202, 116, 24624, 814, "GraphicsData", \
"PostScript", "Graphics"],
Cell[31357526, 1078188, 54037, 1177, 116, 24431, 807, "GraphicsData", \
"PostScript", "Graphics"],
Cell[31411566, 1079367, 55004, 1189, 116, 24430, 807, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],
Cell[31466585, 1080559, 2315, 63, 75, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[31468937, 1080627, 853, 15, 267, "Input"],

Cell[CellGroupData[{
Cell[31469815, 1080646, 54692, 1185, 116, 24430, 807, "GraphicsData", \
"PostScript", "Graphics"],
Cell[31524510, 1081833, 55648, 1202, 116, 24624, 814, "GraphicsData", \
"PostScript", "Graphics"],
Cell[31580161, 1083037, 55521, 1200, 116, 24623, 814, "GraphicsData", \
"PostScript", "Graphics"],
Cell[31635685, 1084239, 55050, 1194, 116, 24622, 814, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],
Cell[31690750, 1085436, 2392, 65, 75, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[31693179, 1085506, 871, 15, 313, "Input"],

Cell[CellGroupData[{
Cell[31694075, 1085525, 55097, 1190, 116, 24430, 807, "GraphicsData", \
"PostScript", "Graphics"],
Cell[31749175, 1086717, 55359, 1198, 116, 24627, 814, "GraphicsData", \
"PostScript", "Graphics"],
Cell[31804537, 1087917, 54918, 1193, 116, 24623, 814, "GraphicsData", \
"PostScript", "Graphics"],
Cell[31859458, 1089112, 54749, 1186, 116, 24430, 807, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],
Cell[31914222, 1090301, 2355, 64, 75, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[31916614, 1090370, 263, 4, 71, "Input"],

Cell[CellGroupData[{
Cell[31916902, 1090378, 16757, 471, 186, 4408, 314, "GraphicsData", \
"PostScript", "Graphics"],
Cell[31933662, 1090851, 22498, 612, 186, 5774, 401, "GraphicsData", \
"PostScript", "Graphics"],
Cell[31956163, 1091465, 18091, 498, 186, 4708, 328, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],
Cell[31974269, 1091966, 721, 19, 27, "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[31975039, 1091991, 37, 0, 28, "Subsubsection"],

Cell[CellGroupData[{
Cell[31975101, 1091995, 874, 16, 283, "Input"],

Cell[CellGroupData[{
Cell[31976000, 1092015, 121661, 2021, 296, 39735, 1005, "GraphicsData", \
"PostScript", "Graphics"],
Cell[32097664, 1094038, 124022, 2054, 296, 39930, 1012, "GraphicsData", \
"PostScript", "Graphics"],
Cell[32221689, 1096094, 121728, 2026, 296, 39928, 1012, "GraphicsData", \
"PostScript", "Graphics"],
Cell[32343420, 1098122, 121626, 2025, 296, 39927, 1012, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],
Cell[32465061, 1100150, 2387, 65, 75, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[32467485, 1100220, 900, 16, 283, "Input"],

Cell[CellGroupData[{
Cell[32468410, 1100240, 55312, 1193, 116, 24430, 807, "GraphicsData", \
"PostScript", "Graphics"],
Cell[32523725, 1101435, 56048, 1206, 116, 24628, 814, "GraphicsData", \
"PostScript", "Graphics"],
Cell[32579776, 1102643, 53988, 1176, 116, 24431, 807, "GraphicsData", \
"PostScript", "Graphics"],
Cell[32633767, 1103821, 54980, 1189, 116, 24430, 807, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],
Cell[32688762, 1105013, 2311, 63, 75, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[32691110, 1105081, 900, 16, 283, "Input"],

Cell[CellGroupData[{
Cell[32692035, 1105101, 54648, 1185, 116, 24430, 807, "GraphicsData", \
"PostScript", "Graphics"],
Cell[32746686, 1106288, 56048, 1206, 116, 24628, 814, "GraphicsData", \
"PostScript", "Graphics"],
Cell[32802737, 1107496, 55399, 1198, 116, 24623, 814, "GraphicsData", \
"PostScript", "Graphics"],
Cell[32858139, 1108696, 54985, 1193, 116, 24622, 814, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],
Cell[32913139, 1109892, 2390, 65, 75, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[32915566, 1109962, 918, 16, 332, "Input"],

Cell[CellGroupData[{
Cell[32916509, 1109982, 54972, 1189, 116, 24430, 807, "GraphicsData", \
"PostScript", "Graphics"],
Cell[32971484, 1111173, 55699, 1202, 116, 24627, 814, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33027186, 1112377, 54719, 1190, 116, 24623, 814, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33081908, 1113569, 54692, 1185, 116, 24430, 807, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],
Cell[33136615, 1114757, 2353, 64, 75, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[33139005, 1114826, 263, 4, 71, "Input"],

Cell[CellGroupData[{
Cell[33139293, 1114834, 16757, 471, 186, 4408, 314, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33156053, 1115307, 22498, 612, 186, 5774, 401, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33178554, 1115921, 18091, 498, 186, 4708, 328, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],
Cell[33196660, 1116422, 721, 19, 27, "Output"]
}, Closed]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[33197442, 1116448, 67, 0, 45, "Subsection"],
Cell[33197512, 1116450, 65, 0, 32, "Text"],

Cell[CellGroupData[{
Cell[33197602, 1116454, 33, 0, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[33197660, 1116458, 74, 1, 27, "Input"],
Cell[33197737, 1116461, 235, 4, 67, "Message"]
}, Closed]],
Cell[33197987, 1116468, 346, 5, 123, "Input"],
Cell[33198336, 1116475, 50, 0, 32, "Text"],

Cell[CellGroupData[{
Cell[33198411, 1116479, 513, 8, 155, "Input"],

Cell[CellGroupData[{
Cell[33198949, 1116491, 153648, 6258, 194, 89950, 5466, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33352600, 1122751, 257034, 11931, 194, 174066, 10901, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33609637, 1134684, 189821, 7881, 194, 112556, 6922, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],
Cell[33799473, 1142568, 432, 11, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[33799942, 1142584, 587, 10, 155, "Input"],

Cell[CellGroupData[{
Cell[33800554, 1142598, 157853, 6311, 194, 90088, 5469, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33958410, 1148911, 260146, 11974, 194, 174432, 10910, "GraphicsData", \
"PostScript", "Graphics"],
Cell[34218559, 1160887, 192493, 7917, 194, 112730, 6927, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],
Cell[34411067, 1168807, 432, 11, 27, "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[34411548, 1168824, 29, 0, 28, "Subsubsection"],
Cell[34411580, 1168826, 74, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[34411679, 1168831, 419, 7, 123, "Input"],
Cell[34412101, 1168840, 608385, 11444, 108155, "Output"]
}, Closed]],
Cell[35020501, 1180287, 50, 0, 29, "Text"],

Cell[CellGroupData[{
Cell[35020576, 1180291, 517, 8, 155, "Input"],

Cell[CellGroupData[{
Cell[35021118, 1180303, 153236, 6234, 194, 89537, 5442, "GraphicsData", \
"PostScript", "Graphics"],
Cell[35174357, 1186539, 247259, 11392, 194, 165797, 10381, "GraphicsData", \
"PostScript", "Graphics"],
Cell[35421619, 1197933, 190090, 7937, 194, 113520, 6986, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],
Cell[35611724, 1205873, 432, 11, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[35612193, 1205889, 591, 10, 155, "Input"],

Cell[CellGroupData[{
Cell[35612809, 1205903, 158436, 6299, 194, 89675, 5445, "GraphicsData", \
"PostScript", "Graphics"],
Cell[35771248, 1212204, 249930, 11430, 194, 166139, 10390, "GraphicsData", \
"PostScript", "Graphics"],
Cell[36021181, 1223636, 192771, 7973, 194, 113694, 6991, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],
Cell[36213967, 1231612, 432, 11, 27, "Output"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

